(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[  21756240,     479936]
NotebookOptionsPosition[  21437582,     475521]
NotebookOutlinePosition[  21437990,     475539]
CellTagsIndexPosition[  21437947,     475536]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Title",
 CellChangeTimes->{{3.72080320888133*^9, 
  3.72080321309881*^9}},ExpressionUUID->"0bddb62b-fcf4-47c9-8aef-\
bd91c2f21724"],

Cell[BoxData[
 RowBox[{
  RowBox[{"HaToeV", "=", "27.21138602"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7208031947801647`*^9, 3.7208032000677156`*^9}, {
  3.7208034541742477`*^9, 3.720803455246439*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"82d42c7e-b663-4261-974d-a560971fc445"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SizeLegend", "=", "1.5"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7467245692477207`*^9, 3.746724573110903*^9}, {
  3.74672488142667*^9, 3.7467248829680233`*^9}, {3.7467249666586514`*^9, 
  3.746724971206704*^9}, {3.746778478566626*^9, 3.746778496262006*^9}, {
  3.746778562782627*^9, 3.746778563100896*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"7a167650-bda6-472d-bb8c-6b5a4ddea697"],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "SetDirectory", "[", "\"\<~/Dropbox/Manuscripts/Mountain2/Data\>\"", "]"}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.727109326220275*^9, 3.7271093336928377`*^9}, {
  3.739897263620181*^9, 3.739897264594913*^9}, {3.742537460346127*^9, 
  3.74253746199249*^9}, {3.745337457365486*^9, 3.745337461494843*^9}, {
  3.759165019260251*^9, 3.7591650205826883`*^9}, {3.759724285782976*^9, 
  3.759724288096609*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"f9388d89-72b4-495d-b9f5-2b2c3fc10c65"],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{
     "{", "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,\
mathpazo,xcolor,bm,mhchem}\>\"", "}"}]}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7288240181604652`*^9, 3.728824027007351*^9}, {
  3.733131339213026*^9, 3.733131352923026*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"dae3463d-431f-484e-9aad-2d8c4ed3e834"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Flush", "[", 
    RowBox[{"file_", ",", 
     RowBox[{"shift_:", "0"}]}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "DataFile", ",", "nState", ",", "nData", ",", "nDet", ",", "var", ",", 
       "pt2", ",", "rpt2", ",", "t1", ",", "t2", ",", "rt2", ",", "t3", ",", 
       "t4", ",", "res", ",", "res2", ",", "extrap", ",", "extrapQuad", ",", 
       "fit", ",", "fitQuad", ",", "FormFit", ",", "FormFitQuad", ",", "nFit",
        ",", "MaxPts", ",", "Quality"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Import", " ", "data"}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"DataFile", "=", 
       RowBox[{"Import", "[", 
        RowBox[{
         RowBox[{"StringJoin", "[", 
          RowBox[{"file", ",", "\"\<.dat\>\""}], "]"}], ",", "\"\<Data\>\""}],
         "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"nState", ",", "nData"}], "}"}], " ", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"DataFile", "\[LeftDoubleBracket]", 
          RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"DataFile", "\[LeftDoubleBracket]", 
          RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"nDet", "=", 
       RowBox[{"DataFile", "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"nData", "+", "2"}]}], ",", "1"}], 
        "\[RightDoubleBracket]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"var", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"DataFile", "\[LeftDoubleBracket]", 
          RowBox[{"nData", "+", "2", "+", "k"}], "\[RightDoubleBracket]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "nData"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"pt2", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"DataFile", "\[LeftDoubleBracket]", 
          RowBox[{
           RowBox[{
            RowBox[{"2", "nData"}], "+", "2", "+", "k"}], ",", "l"}], 
          "\[RightDoubleBracket]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "nData"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"DataFile", "\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"2", "nData"}], "+", "2", "+", "k"}], 
             "\[RightDoubleBracket]"}], "]"}], ",", "2"}], "}"}]}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"rpt2", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"DataFile", "\[LeftDoubleBracket]", 
          RowBox[{
           RowBox[{
            RowBox[{"3", "nData"}], "+", "2", "+", "k"}], ",", "l"}], 
          "\[RightDoubleBracket]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "nData"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"DataFile", "\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"3", "nData"}], "+", "2", "+", "k"}], 
             "\[RightDoubleBracket]"}], "]"}], ",", "2"}], "}"}]}], "]"}]}], 
      ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Compute", " ", "excitation", " ", "energies"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"nFit", "=", "2"}], ";", " ", 
      RowBox[{"MaxPts", "=", "5"}], ";", "\[IndentingNewLine]", 
      RowBox[{"t1", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
          "var", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
          "\[LeftDoubleBracket]", 
          RowBox[{"Ordering", "[", 
           RowBox[{
           "pt2", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
           "]"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "nData"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"t2", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Sort", "[", 
          RowBox[{
          "pt2", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "nData"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"rt2", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Sort", "[", 
            RowBox[{
            "rpt2", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "nData"}], "}"}]}], "]"}]}], ";"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"Print", "[", "\"\<Sorted PT2 energies\>\"", "]"}], ";", 
        RowBox[{"Print", "[", 
         RowBox[{"TableForm", "[", "t2", "]"}], "]"}], ";"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"Print", "[", "\"\<Data to be extrapolated\>\"", "]"}], ";", 
        RowBox[{"Print", "[", 
         RowBox[{"TableForm", "[", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"SetAccuracy", "[", 
               RowBox[{
                RowBox[{"t1", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}], ",", 
                "5"}], "]"}], ",", 
              RowBox[{"SetAccuracy", "[", 
               RowBox[{
                RowBox[{"t2", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}], ",", 
                "5"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"n", ",", "nState"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", 
              RowBox[{"nData", "-", "10"}], ",", "nData"}], "}"}]}], "]"}], 
          "]"}], "]"}], ";"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"FormFit", "=", 
       RowBox[{"a", "+", 
        RowBox[{"b", " ", "e"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"FormFitQuad", "=", 
       RowBox[{"a2", "+", 
        RowBox[{"b2", " ", "e"}], "+", 
        RowBox[{"c2", " ", 
         SuperscriptBox["e", "2"]}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"fit", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"FindFit", "[", 
          RowBox[{
           RowBox[{"Take", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"t2", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
                  RowBox[{"t1", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}]}], ",", 
                 
                 RowBox[{"t2", "\[LeftDoubleBracket]", 
                  RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}]}], "}"}],
                ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nData"}], "}"}]}], "]"}], ",", 
             RowBox[{"-", "nPts"}]}], "]"}], ",", "FormFit", ",", 
           RowBox[{"{", 
            RowBox[{"a", ",", "b"}], "}"}], ",", "e"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "nState"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"nPts", ",", "nFit", ",", 
           RowBox[{"nFit", "+", "MaxPts", "-", "1"}]}], "}"}]}], "]"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"fitQuad", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"FindFit", "[", 
          RowBox[{
           RowBox[{"Take", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"t2", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
                  RowBox[{"t1", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}]}], ",", 
                 
                 RowBox[{"t2", "\[LeftDoubleBracket]", 
                  RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}]}], "}"}],
                ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nData"}], "}"}]}], "]"}], ",", 
             RowBox[{"-", 
              RowBox[{"(", 
               RowBox[{"nPts", "+", "1"}], ")"}]}]}], "]"}], ",", 
           "FormFitQuad", ",", 
           RowBox[{"{", 
            RowBox[{"a2", ",", "b2", ",", "c2"}], "}"}], ",", "e"}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "nState"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"nPts", ",", "nFit", ",", 
           RowBox[{"nFit", "+", "MaxPts", "-", "1"}]}], "}"}]}], "]"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"TableForm", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"n", ",", 
             RowBox[{"SetAccuracy", "[", 
              RowBox[{
               RowBox[{"fit", "\[LeftDoubleBracket]", 
                RowBox[{"n", ",", "nPts"}], "\[RightDoubleBracket]"}], ",", 
               "5"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", "nState"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"nPts", ",", "MaxPts"}], "}"}]}], "]"}], ",", 
         RowBox[{"TableAlignments", "\[Rule]", "Center"}], ",", 
         RowBox[{"TableHeadings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<State\>\"", ",", " ", "\"\<Linear fit\>\""}], 
             "}"}]}], "}"}]}]}], "]"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"TableForm", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"n", ",", 
             RowBox[{"SetAccuracy", "[", 
              RowBox[{
               RowBox[{"fitQuad", "\[LeftDoubleBracket]", 
                RowBox[{"n", ",", "nPts"}], "\[RightDoubleBracket]"}], ",", 
               "5"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", "nState"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"nPts", ",", "MaxPts"}], "}"}]}], "]"}], ",", 
         RowBox[{"TableAlignments", "\[Rule]", "Center"}], ",", 
         RowBox[{"TableHeadings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<State\>\"", ",", " ", "\"\<Quadratic fit\>\""}], 
             "}"}]}], "}"}]}]}], "]"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"t3", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"FormFit", "/.", 
           RowBox[{"fit", "\[LeftDoubleBracket]", 
            RowBox[{"n", ",", "nPts"}], "\[RightDoubleBracket]"}]}], "/.", 
          RowBox[{"e", "\[Rule]", "0"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "nState"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"nPts", ",", "MaxPts"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"t4", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"FormFitQuad", "/.", 
           RowBox[{"fitQuad", "\[LeftDoubleBracket]", 
            RowBox[{"n", ",", "nPts"}], "\[RightDoubleBracket]"}]}], "/.", 
          RowBox[{"e", "\[Rule]", "0"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "nState"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"nPts", ",", "MaxPts"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"res", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "nDet", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"SetAccuracy", "[", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"shift", "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"t2", "\[LeftDoubleBracket]", 
                    RowBox[{"k", ",", 
                    RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}], "-", 
                    RowBox[{"t2", "\[LeftDoubleBracket]", 
                    RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                   ")"}], "HaToeV"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"n", ",", 
                  RowBox[{"nState", "-", "1"}]}], "}"}]}], "]"}], ",", "3"}], 
             "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", 
           RowBox[{"nData", "-", "8"}], ",", "nData"}], "}"}]}], "]"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"res2", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Flatten", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "nDet", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{"SetAccuracy", "[", 
               RowBox[{
                RowBox[{"Table", "[", 
                 RowBox[{
                  RowBox[{"shift", "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"rt2", "\[LeftDoubleBracket]", 
                    RowBox[{"k", ",", 
                    RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}], "-", 
                    RowBox[{"rt2", "\[LeftDoubleBracket]", 
                    RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                    ")"}], "HaToeV"}]}], ",", 
                  RowBox[{"{", 
                   RowBox[{"n", ",", 
                    RowBox[{"nState", "-", "1"}]}], "}"}]}], "]"}], ",", 
                "3"}], "]"}]}], "}"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", 
             RowBox[{"nData", "-", "8"}], ",", "nData"}], "}"}]}], "]"}]}], 
        ";"}], "*)"}], 
      RowBox[{"extrap", "=", 
       RowBox[{"SetAccuracy", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"shift", "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"t3", "\[LeftDoubleBracket]", 
                RowBox[{
                 RowBox[{"n", "+", "1"}], ",", "nPts"}], 
                "\[RightDoubleBracket]"}], "-", 
               RowBox[{"t3", "\[LeftDoubleBracket]", 
                RowBox[{"1", ",", "nPts"}], "\[RightDoubleBracket]"}]}], 
              ")"}], "HaToeV"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", 
             RowBox[{"nState", "-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"nPts", ",", "MaxPts"}], "}"}]}], "]"}], ",", "3"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"extrapQuad", "=", 
       RowBox[{"SetAccuracy", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"shift", "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"t4", "\[LeftDoubleBracket]", 
                RowBox[{
                 RowBox[{"n", "+", "1"}], ",", "nPts"}], 
                "\[RightDoubleBracket]"}], "-", 
               RowBox[{"t4", "\[LeftDoubleBracket]", 
                RowBox[{"1", ",", "nPts"}], "\[RightDoubleBracket]"}]}], 
              ")"}], "HaToeV"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", 
             RowBox[{"nState", "-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"nPts", ",", "MaxPts"}], "}"}]}], "]"}], ",", "3"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Excitation energies with PT2\>\"", "]"}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"TableForm", "[", 
        RowBox[{
         RowBox[{"Take", "[", 
          RowBox[{"res", ",", 
           RowBox[{"-", "8"}]}], "]"}], ",", 
         RowBox[{"TableAlignments", "\[Rule]", "Center"}], ",", 
         RowBox[{"TableHeadings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"Flatten", "[", 
             RowBox[{"{", 
              RowBox[{"\"\<nDet\>\"", ",", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"ToString", "[", "k", "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"k", ",", 
                   RowBox[{"nState", "-", "1"}]}], "}"}]}], "]"}]}], "}"}], 
             "]"}]}], "}"}]}]}], "]"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"Print", "[", "\"\<Excitation energies with rPT2\>\"", "]"}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"TableForm", "[", 
          RowBox[{
           RowBox[{"Take", "[", 
            RowBox[{"res2", ",", 
             RowBox[{"-", "8"}]}], "]"}], ",", 
           RowBox[{"TableAlignments", "\[Rule]", "Center"}], ",", 
           RowBox[{"TableHeadings", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"None", ",", 
              RowBox[{"Flatten", "[", 
               RowBox[{"{", 
                RowBox[{"\"\<nDet\>\"", ",", 
                 RowBox[{"Table", "[", 
                  RowBox[{
                   RowBox[{"ToString", "[", "k", "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"k", ",", 
                    RowBox[{"nState", "-", "1"}]}], "}"}]}], "]"}]}], "}"}], 
               "]"}]}], "}"}]}]}], "]"}], "]"}], ";"}], "\[IndentingNewLine]",
        "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Linear fits\>\"", "]"}], ";", 
      RowBox[{"Print", "[", 
       RowBox[{"TableForm", "[", 
        RowBox[{
         RowBox[{"extrap", "\[Transpose]"}], ",", 
         RowBox[{"TableAlignments", "\[Rule]", "Center"}], ",", 
         RowBox[{"TableHeadings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{
                RowBox[{"ToString", "[", 
                 RowBox[{"k", "+", "1"}], "]"}], ",", "\"\< pts\>\""}], "]"}],
               ",", 
              RowBox[{"{", 
               RowBox[{"k", ",", "MaxPts"}], "}"}]}], "]"}], ",", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"\"\<state \>\"", ",", 
                RowBox[{"ToString", "[", "k", "]"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"k", ",", 
                RowBox[{"nState", "-", "1"}]}], "}"}]}], "]"}]}], "}"}]}]}], 
        "]"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Quadratic fits\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"TableForm", "[", 
        RowBox[{
         RowBox[{"extrapQuad", "\[Transpose]"}], ",", 
         RowBox[{"TableAlignments", "\[Rule]", "Center"}], ",", 
         RowBox[{"TableHeadings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{
                RowBox[{"ToString", "[", 
                 RowBox[{"k", "+", "2"}], "]"}], ",", "\"\< pts\>\""}], "]"}],
               ",", 
              RowBox[{"{", 
               RowBox[{"k", ",", "MaxPts"}], "}"}]}], "]"}], ",", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"\"\<state \>\"", ",", 
                RowBox[{"ToString", "[", "k", "]"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"k", ",", 
                RowBox[{"nState", "-", "1"}]}], "}"}]}], "]"}]}], "}"}]}]}], 
        "]"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Print", " ", "stuff"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Do", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Print", "[", 
          RowBox[{"Show", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"ListLogLinearPlot", "[", 
              RowBox[{
               RowBox[{"Take", "[", 
                RowBox[{
                 RowBox[{"res", "\[LeftDoubleBracket]", 
                  RowBox[{";;", ",", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", 
                    RowBox[{"k", "+", "1"}]}], "}"}]}], 
                  "\[RightDoubleBracket]"}], ",", 
                 RowBox[{"-", "8"}]}], "]"}], ",", 
               RowBox[{"Joined", "\[Rule]", "True"}], ",", 
               RowBox[{"PlotMarkers", "\[Rule]", "Automatic"}], ",", 
               RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
               RowBox[{"FrameLabel", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{
                 "\"\<Number of determinants\>\"", ",", 
                  "\"\<Excitation energy (eV)\>\""}], "}"}]}], ",", 
               RowBox[{"BaseStyle", "\[Rule]", "16"}]}], "]"}], ",", 
             RowBox[{"Plot", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"extrap", "\[LeftDoubleBracket]", 
                  RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                 RowBox[{"extrapQuad", "\[LeftDoubleBracket]", 
                  RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}],
                ",", 
               RowBox[{"{", 
                RowBox[{"x", ",", "0", ",", 
                 SuperscriptBox["10", "7"]}], "}"}], ",", 
               RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}]}], 
              "]"}]}], "}"}], "]"}], "]"}], ";"}], "\[IndentingNewLine]", ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"nState", "-", "1"}]}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "\"\<:-)\>\"", "]"}]}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.720688172808494*^9, 3.7206884627282133`*^9}, {
   3.720690112783133*^9, 3.72069011408444*^9}, {3.7206901644634857`*^9, 
   3.7206903958016567`*^9}, {3.7206948489170732`*^9, 
   3.7206948528498917`*^9}, {3.720694886569965*^9, 3.720694898398683*^9}, {
   3.720762987616124*^9, 3.720763030984247*^9}, {3.720787400865756*^9, 
   3.720787677824356*^9}, {3.720787946914452*^9, 3.72078796696014*^9}, {
   3.720788336419921*^9, 3.72078834832406*^9}, {3.720800844778655*^9, 
   3.720801013552738*^9}, 3.720811138774097*^9, {3.720854291866728*^9, 
   3.7208543008726177`*^9}, {3.721023694399313*^9, 3.721024207608512*^9}, {
   3.721024248536325*^9, 3.7210242913664217`*^9}, {3.721024363287011*^9, 
   3.72102436845605*^9}, {3.721024407191456*^9, 3.721024429575122*^9}, {
   3.72102457687895*^9, 3.7210246018868103`*^9}, {3.721027709056381*^9, 
   3.7210278565597353`*^9}, {3.721027917462863*^9, 3.72102794480658*^9}, {
   3.7213654453770103`*^9, 3.721365490047947*^9}, {3.7213657273632793`*^9, 
   3.7213660071743317`*^9}, {3.7213660416073933`*^9, 3.721366075822342*^9}, {
   3.721569848355551*^9, 3.721569848626697*^9}, {3.721570070809514*^9, 
   3.721570071142131*^9}, {3.721570427568858*^9, 3.721570428453355*^9}, {
   3.7215706666945066`*^9, 3.721570671915793*^9}, {3.724518028972972*^9, 
   3.724518293087736*^9}, {3.7245183602194633`*^9, 3.724518362407608*^9}, {
   3.724589719412122*^9, 3.724589770490885*^9}, {3.724589812428051*^9, 
   3.724589830746018*^9}, {3.7245898724094152`*^9, 3.724589881955744*^9}, {
   3.727109191657123*^9, 3.727109219482782*^9}, {3.727109282432061*^9, 
   3.727109304675407*^9}, {3.7271093518211603`*^9, 3.72710956153547*^9}, {
   3.727109669233255*^9, 3.727109820043393*^9}, {3.7271099204596043`*^9, 
   3.7271099752951107`*^9}, {3.7271100552498837`*^9, 3.727110074340362*^9}, {
   3.72711042772911*^9, 3.727110439182846*^9}, {3.727110513386195*^9, 
   3.727110682899353*^9}, {3.727110728317466*^9, 3.727110763558887*^9}, {
   3.727110796086347*^9, 3.727111304549955*^9}, {3.7271119802465*^9, 
   3.727111980880309*^9}, {3.727112458883572*^9, 3.727112468917328*^9}, {
   3.727112506116363*^9, 3.727112512398158*^9}, {3.72711257246307*^9, 
   3.727112575164523*^9}, {3.7271126379245577`*^9, 3.727112652292571*^9}, {
   3.727112943881031*^9, 3.727113021238613*^9}, {3.727113055572104*^9, 
   3.7271131080086203`*^9}, {3.727113151974975*^9, 3.72711320735681*^9}, {
   3.727113287416239*^9, 3.7271133231034822`*^9}, {3.727156303195353*^9, 
   3.72715631779636*^9}, {3.727157643627514*^9, 3.727157664475657*^9}, {
   3.7276216072748213`*^9, 3.727621788798359*^9}, {3.727621833591186*^9, 
   3.727621854785266*^9}, {3.7276219056849623`*^9, 3.727622060779488*^9}, {
   3.7276755573800907`*^9, 3.727675569538766*^9}, {3.727675642260017*^9, 
   3.7276756578600893`*^9}, {3.728823817569606*^9, 3.7288239360736923`*^9}, {
   3.7288239738909903`*^9, 3.7288239934578047`*^9}, {3.728824041754772*^9, 
   3.728824411562669*^9}, {3.7288244912759953`*^9, 3.7288245938275642`*^9}, {
   3.728824637844342*^9, 3.728824653611279*^9}, {3.728824811969738*^9, 
   3.728824861802191*^9}, 3.728824898825654*^9, {3.728824934028121*^9, 
   3.728824934906938*^9}, 3.7288250070273447`*^9, {3.728825047963892*^9, 
   3.728825048385374*^9}, {3.728825082851388*^9, 3.7288250895892763`*^9}, {
   3.729227232498733*^9, 3.7292272353290586`*^9}, {3.729227271508049*^9, 
   3.729227276476145*^9}, {3.7292273382444468`*^9, 3.7292274007381897`*^9}, 
   3.7292274434511747`*^9, {3.729227520475811*^9, 3.729227624618511*^9}, {
   3.7292276679225607`*^9, 3.729227787468733*^9}, {3.729227822443522*^9, 
   3.7292278396020727`*^9}, {3.729236281507328*^9, 3.7292363906101437`*^9}, {
   3.729236435713704*^9, 3.729236509988598*^9}, {3.729236556339205*^9, 
   3.7292365580777483`*^9}, {3.729236592891584*^9, 3.729236593322341*^9}, {
   3.729236631212192*^9, 3.729236632882081*^9}, 3.730827013499346*^9, {
   3.73082854607016*^9, 3.7308285713220263`*^9}, {3.731043837450732*^9, 
   3.731043858957144*^9}, {3.732262381802371*^9, 3.732262404737381*^9}, {
   3.733480715171198*^9, 3.7334807369116383`*^9}, {3.733553291988105*^9, 
   3.733553383461824*^9}, {3.733553452683379*^9, 3.73355346014406*^9}, {
   3.7335534954192343`*^9, 3.733553529984521*^9}, {3.733556499894392*^9, 
   3.733556578611987*^9}, {3.733556683921028*^9, 3.733556693140419*^9}, {
   3.733556731578047*^9, 3.733556741085844*^9}, {3.733556854127508*^9, 
   3.733556886409335*^9}, {3.7335577368341*^9, 3.733557748452423*^9}, {
   3.733559004973168*^9, 3.733559013050228*^9}, {3.733559074436563*^9, 
   3.733559075678113*^9}, {3.7335591572338333`*^9, 3.7335591718984547`*^9}, {
   3.7335592242407303`*^9, 3.733559251123705*^9}, {3.7335593689602127`*^9, 
   3.733559377700882*^9}, {3.733559419579536*^9, 3.73355944666133*^9}, {
   3.733559480490348*^9, 3.733559510150937*^9}, {3.733559666105213*^9, 
   3.7335597217487993`*^9}, {3.733559782210194*^9, 3.73355983936487*^9}, {
   3.7335600410828753`*^9, 3.733560042194028*^9}, {3.733560101854241*^9, 
   3.733560108893059*^9}, {3.7335601401354847`*^9, 3.733560198904418*^9}, {
   3.733560252425462*^9, 3.733560252579399*^9}, {3.733560304286757*^9, 
   3.7335603169780207`*^9}, {3.733749038124216*^9, 3.733749038568926*^9}, {
   3.733749070637101*^9, 3.733749107351322*^9}, {3.733749430662237*^9, 
   3.7337494601300592`*^9}, {3.7402207648322573`*^9, 
   3.7402209277146683`*^9}, {3.74022096813769*^9, 3.74022097490798*^9}, {
   3.7402210274726973`*^9, 3.74022102894086*^9}, {3.741081764285324*^9, 
   3.7410818369508753`*^9}, {3.741081903665462*^9, 3.7410819158386383`*^9}, {
   3.741082011719952*^9, 3.741082084380003*^9}, {3.741082125164805*^9, 
   3.741082218548586*^9}, {3.741082253776836*^9, 3.7410824399943533`*^9}, {
   3.7410824899204693`*^9, 3.7410825757306967`*^9}, {3.741082640098113*^9, 
   3.741082786518487*^9}, 3.741082857063758*^9, 3.741082895535728*^9, 
   3.74108300115397*^9, {3.746783292669943*^9, 3.746783321984742*^9}, 
   3.746783417725596*^9, 3.746783524253286*^9, {3.746783573210125*^9, 
   3.746783623257888*^9}, {3.74678366304276*^9, 3.746783724953479*^9}, 
   3.7467837803546457`*^9, {3.746785102451025*^9, 3.746785124796775*^9}, {
   3.746785430203409*^9, 3.746785480651153*^9}, {3.746785596780923*^9, 
   3.746785605857256*^9}, {3.74678565311796*^9, 3.746785692130149*^9}, {
   3.746785733941037*^9, 3.746785738507172*^9}, {3.7467858849723186`*^9, 
   3.746785894474638*^9}, {3.752032174432513*^9, 3.7520322051334333`*^9}, {
   3.75203234119674*^9, 3.752032344657962*^9}, {3.773677688825935*^9, 
   3.77367771029011*^9}, {3.7736777479195843`*^9, 3.773677762903124*^9}, 
   3.773739188385539*^9, {3.774621910281703*^9, 3.774621964361559*^9}, {
   3.774622026391119*^9, 3.7746221070990257`*^9}, {3.774622176171092*^9, 
   3.774622181659477*^9}, {3.774622245181952*^9, 3.774622300387995*^9}, {
   3.774787273737603*^9, 3.7747872827347*^9}, 3.775387240458624*^9, {
   3.775575273427988*^9, 3.7755752771200523`*^9}, {3.775575325380107*^9, 
   3.775575328060598*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"f470439a-99b8-450d-8d3c-3a00213ef164"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Tab I ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Title",
 CellChangeTimes->{{3.7597243232571287`*^9, 3.759724328120367*^9}, {
   3.7598197422368793`*^9, 3.759819744043071*^9}, {3.7751442924989767`*^9, 
   3.7751443002127647`*^9}, 3.775362351330965*^9, 
   3.7753746663446293`*^9},ExpressionUUID->"1a695281-32cc-479b-a6e1-\
cb242808d50d"],

Cell[CellGroupData[{

Cell[TextData[{
 "Cyanoacetylene ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Section",
 CellChangeTimes->{{3.731123579974915*^9, 3.731123583690118*^9}, 
   3.741058160074621*^9, 3.744970381861979*^9, {3.759724350481834*^9, 
   3.759724353401824*^9}, {3.7605268505887623`*^9, 3.7605268528730497`*^9}, {
   3.766141216268046*^9, 3.7661412167477293`*^9}, 3.773239557526312*^9, {
   3.7733792262139378`*^9, 3.7733792283822393`*^9}, 
   3.775144302584508*^9},ExpressionUUID->"a16fea4a-75b7-4897-a604-\
e6d62d948c72"],

Cell[CellGroupData[{

Cell["3 singlet states", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 3.7600273218175488`*^9}, 
   3.760027362499179*^9, 
   3.76002744669198*^9},ExpressionUUID->"50deca95-3632-4edf-90c8-\
8818aa730556"],

Cell["2 triplet states", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 3.76002733201453*^9}, {
   3.760027363442288*^9, 3.760027364453477*^9}, 
   3.760027447338632*^9},ExpressionUUID->"049d889e-0b4b-462e-a226-\
f253ea062cec"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "6-31+G* ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.73373579281927*^9, 3.733735793719091*^9}, {
   3.7398981382214613`*^9, 3.739898140699657*^9}, 3.741058161181739*^9, 
   3.759728855730969*^9, 
   3.772019295702632*^9},ExpressionUUID->"c168e889-0f8c-4d90-a7c3-\
a52b00f36db9"],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032166239916*^9, 3.728032204963668*^9}, {
   3.728193796489026*^9, 3.728193800343442*^9}, 3.728624473057621*^9, {
   3.728812747928012*^9, 3.728812749823254*^9}, 3.730627382310563*^9, {
   3.730813767548221*^9, 3.730813768799028*^9}, {3.730959465004491*^9, 
   3.7309594690059967`*^9}, 3.731124208896023*^9, 3.733718539682173*^9, 
   3.739967902171935*^9, {3.759728558283538*^9, 3.759728566939251*^9}, 
   3.759728888513959*^9, {3.759729171552223*^9, 3.759729172382773*^9}, 
   3.759729208111577*^9, {3.759819547877274*^9, 3.759819548651885*^9}, {
   3.7600270195297728`*^9, 3.7600270225313807`*^9}, {3.766141039492598*^9, 
   3.766141041764883*^9}, {3.766145780656825*^9, 3.766145782537945*^9}, {
   3.768549744259747*^9, 3.7685497455421963`*^9}, 3.7685501300560827`*^9, {
   3.771144641046323*^9, 3.771144642757352*^9}, 3.77133801434081*^9, 
   3.772019244335203*^9},ExpressionUUID->"1cfa31a2-143d-4070-a578-\
ca3d8006b953"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyanoacetylene_1_PopleDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.759728863433516*^9, 3.759728869624339*^9}, {
   3.759728901913313*^9, 3.759728903776178*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"656f583f-fa0c-4713-897d-9dd80f17fcfc"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7720192194106407`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"315d338e-979a-41f1-b40e-5e28c0e26ed8"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.6766859100000033322`7.227055059587677"}]},
        {
         RowBox[{"-", "169.1638957000000118569`7.228307678020925"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.7223718099999985043`7.227172671856816"}]},
        {
         RowBox[{"-", "169.1440612300000054802`7.228256753999151"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.789802799999989702`7.227346205788086"}]},
        {
         RowBox[{"-", "169.1255658199999913904`7.228209262567056"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8696550699999932021`7.227551616298983"}]},
        {
         RowBox[{"-", "169.1137370499999974527`7.228178886620221"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.9299830500000041411`7.227706738484684"}]},
        {
         RowBox[{"-", "169.1101505599999939022`7.2281696761955665"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.9788115100000140956`7.227832251233844"}]},
        {
         RowBox[{"-", "169.1096790699999985463`7.22816846535287"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "169.0145641100000091228`7.2279241297029"}]},
        {
         RowBox[{"-", "169.1101605199999937668`7.228169701774001"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "169.0355519500000127664`7.227978056045047"}]},
        {
         RowBox[{"-", "169.1108360700000048382`7.228171436661191"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "169.0483442800000091211`7.228010921486994"}]},
        {
         RowBox[{"-", "169.1124012100000015835`7.22817545608736"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "169.0625386799999887444`7.228047386149377"}]},
        {
         RowBox[{"-", "169.1131555000000048494`7.228177393161471"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "169.0705209200000069814`7.228067890756586"}]},
        {
         RowBox[{"-", "169.1137450999999884971`7.228178907293115"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.4685537899999872025`7.2265188476999676"}]},
        {
         RowBox[{"-", "168.9403013499999985925`7.227733264527136"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.5372948300000075506`7.226696018837434"}]},
        {
         RowBox[{"-", "168.9137695899999869198`7.227665054030488"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.5869248900000059166`7.226823888981965"}]},
        {
         RowBox[{"-", "168.9020734199999935754`7.227634980946601"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.6272166999999910786`7.226927671763729"}]},
        {
         RowBox[{"-", "168.8943305800000018735`7.227615071482516"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.7187858599999970011`7.227163441457607"}]},
        {
         RowBox[{"-", "168.884163959999995086`7.2275889282730565"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.7452178199999934805`7.227231473924904"}]},
        {
         RowBox[{"-", "168.886967989999988049`7.227596138923351"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8081006399999921541`7.227393283396505"}]},
        {
         RowBox[{"-", "168.8892492399999980535`7.22760200514031"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8166492000000005191`7.2274152758152415"}]},
        {
         RowBox[{"-", "168.8898863999999946373`7.227603643578229"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8330480299999862837`7.227457461082651"}]},
        {
         RowBox[{"-", "168.8908278799999891362`7.227606064554629"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8386776799999893228`7.227471942164388"}]},
        {
         RowBox[{"-", "168.8918189299999994546`7.227608612983628"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8513965100000007169`7.227504656881877"}]},
        {
         RowBox[{"-", "168.8927612200000112352`7.227611036015178"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.4371658000000024913`7.226437925174158"}]},
        {
         RowBox[{"-", "168.9353356500000131746`7.227720499024846"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.4841315600000086761`7.226559003720978"}]},
        {
         RowBox[{"-", "168.9118593899999893893`7.22766014268423"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.546419680000013841`7.2267195315248385"}]},
        {
         RowBox[{"-", "168.893653760000006514`7.227613331105683"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.612926130000005287`7.226890865257564"}]},
        {
         RowBox[{"-", "168.8876598900000089998`7.227597918147291"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.6918812700000103177`7.227094181554835"}]},
        {
         RowBox[{"-", "168.8823406600000112121`7.2275842395362035"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.731084019999997281`7.227195096666303"}]},
        {
         RowBox[{"-", "168.8791802599999982704`7.227576112238121"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.7970953900000097292`7.227364969144207"}]},
        {
         RowBox[{"-", "168.8800814900000091257`7.2275784298605235"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8052807699999959823`7.2273860286249345"}]},
        {
         RowBox[{"-", "168.8804102800000066509`7.2275792753808625"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8220506499999942207`7.227429171259872"}]},
        {
         RowBox[{"-", "168.8816587800000093011`7.227582486023563"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8335673900000131198`7.22745879704642"}]},
        {
         RowBox[{"-", "168.8818173500000057174`7.227582893800489"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.841018490000010388`7.227477963259987"}]},
        {
         RowBox[{"-", "168.8824486000000035801`7.227584517112481"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.4555321900000137703`7.226485278066549"}]},
        {
         RowBox[{"-", "168.9318471299999941948`7.2277115307375235"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.5246683700000005501`7.2266634811885435"}]},
        {
         RowBox[{"-", "168.9048822800000095867`7.2276422032514"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.5746407000000033349`7.226792242694378"}]},
        {
         RowBox[{"-", "168.8932385200000112491`7.227612263352938"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.6246145099999864669`7.226920969847515"}]},
        {
         RowBox[{"-", "168.8819372799999882773`7.227583202210947"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.6490804899999886857`7.226983977667482"}]},
        {
         RowBox[{"-", "168.8803475599999899259`7.22757911408948"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.7610300899999913327`7.227272167581126"}]},
        {
         RowBox[{"-", "168.8768257600000026741`7.227570057297043"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.7781941599999981918`7.227316335845783"}]},
        {
         RowBox[{"-", "168.8777941799999950945`7.227572547740917"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.81221843000000149`7.227403877151524"}]},
        {
         RowBox[{"-", "168.8798549299999933737`7.227577847235132"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8176440599999921233`7.227417835165502"}]},
        {
         RowBox[{"-", "168.8803655899999967005`7.227579160455615"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8283002800000076604`7.227445248126464"}]},
        {
         RowBox[{"-", "168.8814190600000131326`7.2275818695614324"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.836067189999994298`7.227465227292049"}]},
        {
         RowBox[{"-", "168.8819019599999933234`7.227583111382509"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.3591469799999913448`7.226236716655354"}]},
        {
         RowBox[{"-", "168.8638813599999934922`7.227536767371513"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.3987192300000117484`7.226338784114588"}]},
        {
         RowBox[{"-", "168.842238680000008344`7.227481101833029"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.4588538200000016332`7.2264938414621165"}]},
        {
         RowBox[{"-", "168.8202162700000030782`7.227424452294329"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.5412314700000138146`7.226706162829982"}]},
        {
         RowBox[{"-", "168.8038031600000010712`7.227382227081078"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.6310349000000030628`7.226937505315217"}]},
        {
         RowBox[{"-", "168.7970069499999965501`7.22736474159874"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.6718936899999903289`7.227042720809166"}]},
        {
         RowBox[{"-", "168.7966097100000126829`7.227363719546595"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.70072902000001136`7.227116959344782"}]},
        {
         RowBox[{"-", "168.7989461800000015046`7.227369730976607"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.7121145000000126402`7.227146268550015"}]},
        {
         RowBox[{"-", "168.8001374399999860998`7.227372795899881"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.7307468099999994138`7.227194228725525"}]},
        {
         RowBox[{"-", "168.802424639999998135`7.2273786804425395"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.7501355299999943327`7.227244130302514"}]},
        {
         RowBox[{"-", "168.8047420000000045093`7.227384642499984"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.7655871700000034252`7.2272838947433495"}]},
        {
         RowBox[{"-", "168.8065751700000021174`7.227389358785102"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.772019219431424*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"d06c96ce-1e48-4cc6-b408-b1b88506ec3b"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1171924444570890955`7.2281877601951345"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0797549995672046513`3.9017579170131347"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1164422553668202909`7.228185833698483"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0634901046557001247`3.8027060429564696"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.117581937175486928`7.228188760414811"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0865841461722029193`3.9374383786196057"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.116777435787412287`7.228186694447805"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0717467285946727928`3.8558021035151326"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1153467511051360361`7.228183020412025"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0480870836873786844`3.6820284394384633"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8960709826795891786`7.22761954672679"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0800141637549074414`3.903166870693625"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.897406268405376295`7.22762298022839"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1103896365414206715`4.042928303428174"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8965193732142040517`7.227620699703737"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0921549550836002762`3.9645186917809134"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.896311281584758035`7.227620164624018"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0880835950986359889`3.944895031890541"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8943764756847372155`7.227615189498555"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0551873151849686661`3.7418392665292064"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8862833994366212664`7.227594378488487"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0925606868213830897`3.966426568519645"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8839875594010777604`7.22758847464943"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.040444912613703525`3.606863901405724"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8847357592197795384`7.2275903986822385"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0561810691275432122`3.7495899995820863"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8847287740150875379`7.227590380719479"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0560414982335920228`3.748509737353992"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8831722886452553212`7.227586378130689"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0294993861598778287`3.4698129790238763"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8849406173375200524`7.2275909254835256"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0662959001981779233`3.8214866720493945"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8861841763292090945`7.227594123334191"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0919493529074658922`3.9635486772423327"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8863848441185382399`7.227594639355452"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0959298979787172185`3.9819539825987795"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8853270341707855096`7.227591919168965"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0769186944286154722`3.886031904177207"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8850648581693860706`7.227591244973752"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.072469399962032735`3.8601546654267795"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8120925278206527764`7.227403553249364"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1346091007288087449`4.1290744229094445"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8121224747105202368`7.227403630292232"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1352621691186099984`4.131176347666357"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8121999099139713962`7.227403829505852"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1367843350944092373`4.136036363673557"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8120761731611594314`7.2274035111745425"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1345226809743290675`4.128795514015442"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8112793050911193404`7.227401461106619"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1217842522748278367`4.085591134008634"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -169.1171924444570890955`7.2281877601951345, \
$CellContext`b -> -0.0797549995672046513`3.9017579170131347}}, {
     1, {$CellContext`a -> -169.1164422553668202909`7.228185833698483, \
$CellContext`b -> -0.0634901046557001247`3.8027060429564696}}, {
     1, {$CellContext`a -> -169.117581937175486928`7.228188760414811, \
$CellContext`b -> -0.0865841461722029193`3.9374383786196057}}, {
     1, {$CellContext`a -> -169.116777435787412287`7.228186694447805, \
$CellContext`b -> -0.0717467285946727928`3.8558021035151326}}, {
     1, {$CellContext`a -> -169.1153467511051360361`7.228183020412025, \
$CellContext`b -> -0.0480870836873786844`3.6820284394384633}}}, {{
     2, {$CellContext`a -> -168.8960709826795891786`7.22761954672679, \
$CellContext`b -> -0.0800141637549074414`3.903166870693625}}, {
     2, {$CellContext`a -> -168.897406268405376295`7.22762298022839, \
$CellContext`b -> -0.1103896365414206715`4.042928303428174}}, {
     2, {$CellContext`a -> -168.8965193732142040517`7.227620699703737, \
$CellContext`b -> -0.0921549550836002762`3.9645186917809134}}, {
     2, {$CellContext`a -> -168.896311281584758035`7.227620164624018, \
$CellContext`b -> -0.0880835950986359889`3.944895031890541}}, {
     2, {$CellContext`a -> -168.8943764756847372155`7.227615189498555, \
$CellContext`b -> -0.0551873151849686661`3.7418392665292064}}}, {{
     3, {$CellContext`a -> -168.8862833994366212664`7.227594378488487, \
$CellContext`b -> -0.0925606868213830897`3.966426568519645}}, {
     3, {$CellContext`a -> -168.8839875594010777604`7.22758847464943, \
$CellContext`b -> -0.040444912613703525`3.606863901405724}}, {
     3, {$CellContext`a -> -168.8847357592197795384`7.2275903986822385, \
$CellContext`b -> -0.0561810691275432122`3.7495899995820863}}, {
     3, {$CellContext`a -> -168.8847287740150875379`7.227590380719479, \
$CellContext`b -> -0.0560414982335920228`3.748509737353992}}, {
     3, {$CellContext`a -> -168.8831722886452553212`7.227586378130689, \
$CellContext`b -> -0.0294993861598778287`3.4698129790238763}}}, {{
     4, {$CellContext`a -> -168.8849406173375200524`7.2275909254835256, \
$CellContext`b -> -0.0662959001981779233`3.8214866720493945}}, {
     4, {$CellContext`a -> -168.8861841763292090945`7.227594123334191, \
$CellContext`b -> -0.0919493529074658922`3.9635486772423327}}, {
     4, {$CellContext`a -> -168.8863848441185382399`7.227594639355452, \
$CellContext`b -> -0.0959298979787172185`3.9819539825987795}}, {
     4, {$CellContext`a -> -168.8853270341707855096`7.227591919168965, \
$CellContext`b -> -0.0769186944286154722`3.886031904177207}}, {
     4, {$CellContext`a -> -168.8850648581693860706`7.227591244973752, \
$CellContext`b -> -0.072469399962032735`3.8601546654267795}}}, {{
     5, {$CellContext`a -> -168.8120925278206527764`7.227403553249364, \
$CellContext`b -> -0.1346091007288087449`4.1290744229094445}}, {
     5, {$CellContext`a -> -168.8121224747105202368`7.227403630292232, \
$CellContext`b -> -0.1352621691186099984`4.131176347666357}}, {
     5, {$CellContext`a -> -168.8121999099139713962`7.227403829505852, \
$CellContext`b -> -0.1367843350944092373`4.136036363673557}}, {
     5, {$CellContext`a -> -168.8120761731611594314`7.2274035111745425, \
$CellContext`b -> -0.1345226809743290675`4.128795514015442}}, {
     5, {$CellContext`a -> -168.8112793050911193404`7.227401461106619, \
$CellContext`b -> -0.1217842522748278367`4.085591134008634}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.772019219633451*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"56767c14-4ae6-477c-8fbf-1704dfadae22"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1196743668385806814`7.228194133747521"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1862083175669443369`4.269999076176736"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1344009335222171586`5.054766575229137"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1117416703490619057`7.228173762332275"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1193578775250670465`4.076851087379373"}], 
        
        RowBox[{"c2", "\[Rule]", "1.7365153148342147293`5.239678617833169"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1189038054090474361`7.228192154963323"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1379439200810971822`4.139702563579838"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4769638569723768651`4.67848547062886"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1196124706167154272`7.228193974799766"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1607150962435445751`4.206056672701995"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6468259607684101464`4.8107874422674595"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1186385456855418852`7.22819147378031"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1337864960462014086`4.126412279436366"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4834528123951298273`4.684354091001222"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.878175258433543604`7.2275735277399455"}]}], 
        RowBox[{"b2", "\[Rule]", "0.6893761731449712382`4.8384562688449435"}], 
        RowBox[{"c2", "\[Rule]", "8.1411832322338106849`5.910687529445142"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.898998829502886565`7.227627075242347"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1816610634546205472`4.259261852245414"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7756805352630732342`4.889682893501808"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.8985673722345381975`7.227625965823396"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1652146758369690827`4.2180486225964895"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6242183573887439829`4.79533653651035"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.8981676077892757348`7.227624937894618"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1513530768903121881`4.179991254251305"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5104799384838858423`4.707978679279061"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.8956365367268972477`7.227618429603569"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0821664426095188027`3.9146944846309215"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0989159398304029353`3.99526628171433"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.8949268662591691736`7.227616604768885"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4803277021517135537`4.681537634618742"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.3238928708835269177`5.635874925299661"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.8825860704934598289`7.227584870628509"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0209507637477535959`3.3211998595404566"}], 
        RowBox[{"c2", "\[Rule]", "0.6578264931444874897`4.818111360169386"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.8837259173064921924`7.227587801821843"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0216858009389496488`3.336175466924832"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2755651005458858438`4.440224214686702"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.8860401190229652002`7.2275937528875485"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1018428296681986728`4.007930457536916"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3743457651608343428`4.573272924474384"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.8874515326942287174`7.227597382356316"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1394983127819298119`4.1445689548932805"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5857704229381466288`4.76772743924889"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.8786820068843042009`7.22757483091441"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1880742533900570668`4.274329346449105"}], 
        
        RowBox[{"c2", "\[Rule]", "2.5706015962456256752`5.410034772885772"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.8817365191638941724`7.227582685936818"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0716733042861263242`3.855357426796202"}], 
        
        RowBox[{"c2", "\[Rule]", "1.4771708662188323125`5.169430733608532"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.887880122198907884`7.227598484473845"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1513767435699587549`4.180059158419985"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5020998954605045972`4.700790130952258"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.8873422225967146915`7.22759710126505"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1348915428783520609`4.129984722122616"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3834446525093435643`4.583702685509281"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.8883081962678716081`7.227599585263138"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1616840484363810393`4.208667175022144"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5501277323854809609`4.740463538638923"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.8120096514732040305`7.227403340037451"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1310694326309526925`4.117501419473637"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0370279588071437335`3.568529771913677"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.8118673600116323996`7.2274029739709444"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1256522669318751451`4.099170328241951"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0861520463064667646`3.9352655973853525"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.8124693039415262774`7.2274045225614865"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1469280496872601982`4.16710471384009"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0889819881225879378`3.9493021049524106"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.8138962943319825172`7.227408193685044"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1936730321881579842`4.287069152018827"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.436913512070972232`4.640395475991603"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.8161359086202537583`7.22741395532965"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.258974076972363132`4.413256293844547"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8581251761172240533`4.93355064371322"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -169.1196743668385806814`7.228194133747521, \
$CellContext`b2 -> -0.1862083175669443369`4.269999076176736, $CellContext`c2 -> \
-1.1344009335222171586`5.054766575229137}}, {
     1, {$CellContext`a2 -> -169.1117416703490619057`7.228173762332275, \
$CellContext`b2 -> 0.1193578775250670465`4.076851087379373, $CellContext`c2 -> 
       1.7365153148342147293`5.239678617833169}}, {
     1, {$CellContext`a2 -> -169.1189038054090474361`7.228192154963323, \
$CellContext`b2 -> -0.1379439200810971822`4.139702563579838, $CellContext`c2 -> \
-0.4769638569723768651`4.67848547062886}}, {
     1, {$CellContext`a2 -> -169.1196124706167154272`7.228193974799766, \
$CellContext`b2 -> -0.1607150962435445751`4.206056672701995, $CellContext`c2 -> \
-0.6468259607684101464`4.8107874422674595}}, {
     1, {$CellContext`a2 -> -169.1186385456855418852`7.22819147378031, \
$CellContext`b2 -> -0.1337864960462014086`4.126412279436366, $CellContext`c2 -> \
-0.4834528123951298273`4.684354091001222}}}, {{
     2, {$CellContext`a2 -> -168.878175258433543604`7.2275735277399455, \
$CellContext`b2 -> 0.6893761731449712382`4.8384562688449435, $CellContext`c2 -> 
       8.1411832322338106849`5.910687529445142}}, {
     2, {$CellContext`a2 -> -168.898998829502886565`7.227627075242347, \
$CellContext`b2 -> -0.1816610634546205472`4.259261852245414, $CellContext`c2 -> \
-0.7756805352630732342`4.889682893501808}}, {
     2, {$CellContext`a2 -> -168.8985673722345381975`7.227625965823396, \
$CellContext`b2 -> -0.1652146758369690827`4.2180486225964895, $CellContext`c2 -> \
-0.6242183573887439829`4.79533653651035}}, {
     2, {$CellContext`a2 -> -168.8981676077892757348`7.227624937894618, \
$CellContext`b2 -> -0.1513530768903121881`4.179991254251305, $CellContext`c2 -> \
-0.5104799384838858423`4.707978679279061}}, {
     2, {$CellContext`a2 -> -168.8956365367268972477`7.227618429603569, \
$CellContext`b2 -> -0.0821664426095188027`3.9146944846309215, $CellContext`c2 -> \
-0.0989159398304029353`3.99526628171433}}}, {{
     3, {$CellContext`a2 -> -168.8949268662591691736`7.227616604768885, \
$CellContext`b2 -> -0.4803277021517135537`4.681537634618742, $CellContext`c2 -> \
-4.3238928708835269177`5.635874925299661}}, {
     3, {$CellContext`a2 -> -168.8825860704934598289`7.227584870628509, \
$CellContext`b2 -> 0.0209507637477535959`3.3211998595404566, $CellContext`c2 -> 
       0.6578264931444874897`4.818111360169386}}, {
     3, {$CellContext`a2 -> -168.8837259173064921924`7.227587801821843, \
$CellContext`b2 -> -0.0216858009389496488`3.336175466924832, $CellContext`c2 -> 
       0.2755651005458858438`4.440224214686702}}, {
     3, {$CellContext`a2 -> -168.8860401190229652002`7.2275937528875485, \
$CellContext`b2 -> -0.1018428296681986728`4.007930457536916, $CellContext`c2 -> \
-0.3743457651608343428`4.573272924474384}}, {
     3, {$CellContext`a2 -> -168.8874515326942287174`7.227597382356316, \
$CellContext`b2 -> -0.1394983127819298119`4.1445689548932805, $CellContext`c2 -> \
-0.5857704229381466288`4.76772743924889}}}, {{
     4, {$CellContext`a2 -> -168.8786820068843042009`7.22757483091441, \
$CellContext`b2 -> 0.1880742533900570668`4.274329346449105, $CellContext`c2 -> 
       2.5706015962456256752`5.410034772885772}}, {
     4, {$CellContext`a2 -> -168.8817365191638941724`7.227582685936818, \
$CellContext`b2 -> 0.0716733042861263242`3.855357426796202, $CellContext`c2 -> 
       1.4771708662188323125`5.169430733608532}}, {
     4, {$CellContext`a2 -> -168.887880122198907884`7.227598484473845, \
$CellContext`b2 -> -0.1513767435699587549`4.180059158419985, $CellContext`c2 -> \
-0.5020998954605045972`4.700790130952258}}, {
     4, {$CellContext`a2 -> -168.8873422225967146915`7.22759710126505, \
$CellContext`b2 -> -0.1348915428783520609`4.129984722122616, $CellContext`c2 -> \
-0.3834446525093435643`4.583702685509281}}, {
     4, {$CellContext`a2 -> -168.8883081962678716081`7.227599585263138, \
$CellContext`b2 -> -0.1616840484363810393`4.208667175022144, $CellContext`c2 -> \
-0.5501277323854809609`4.740463538638923}}}, {{
     5, {$CellContext`a2 -> -168.8120096514732040305`7.227403340037451, \
$CellContext`b2 -> -0.1310694326309526925`4.117501419473637, $CellContext`c2 -> 
       0.0370279588071437335`3.568529771913677}}, {
     5, {$CellContext`a2 -> -168.8118673600116323996`7.2274029739709444, \
$CellContext`b2 -> -0.1256522669318751451`4.099170328241951, $CellContext`c2 -> 
       0.0861520463064667646`3.9352655973853525}}, {
     5, {$CellContext`a2 -> -168.8124693039415262774`7.2274045225614865, \
$CellContext`b2 -> -0.1469280496872601982`4.16710471384009, $CellContext`c2 -> \
-0.0889819881225879378`3.9493021049524106}}, {
     5, {$CellContext`a2 -> -168.8138962943319825172`7.227408193685044, \
$CellContext`b2 -> -0.1936730321881579842`4.287069152018827, $CellContext`c2 -> \
-0.436913512070972232`4.640395475991603}}, {
     5, {$CellContext`a2 -> -168.8161359086202537583`7.22741395532965, \
$CellContext`b2 -> -0.258974076972363132`4.413256293844547, $CellContext`c2 -> \
-0.8581251761172240533`4.93355064371322}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.772019219651709*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"927788f0-d72d-40b1-9e7d-ec1a870ad3d4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm], 
      TagBox["\<\"4\"\>",
       HoldForm]},
     {"4695", "6.2665547132193779589`3.7970288358420983", 
      "6.3185339027947140522`3.8006163200878125", 
      "6.5083907363081667796`3.8134736182550704", 
      "8.2130099175906732256`3.914502347258375"},
     {"10878", "6.0815379689361881432`3.7840134225224276", 
      "6.3106485873529898356`3.8000739968721824", 
      "6.3219478432838052129`3.800850908544454", 
      "8.3089844760829727477`3.9195479475646113"},
     {"27914", "5.9703541504554289432`3.776000093445405", 
      "6.1518728710649890346`3.7890073521566006", 
      "6.3075930208174648683`3.79986366396644", 
      "8.4337307214701198177`3.9260197304176905"},
     {"71193", "6.1494086079472998208`3.788833351441291", 
      "6.1990231280771270761`3.792323256673809", 
      "6.253258141554168148`3.7961063572171296", 
      "8.5210716514062596616`3.930494217187449"},
     {"183399", "6.0602771688113872273`3.7824924872244803", 
      "6.2721920960606434292`3.797419350853293", 
      "6.3362613044446138844`3.8018330790515074", 
      "8.5190512059939624834`3.9303912286931757"},
     {"480556", "6.0113021162521889096`3.7789685553058403", 
      "6.2607693004367428458`3.7966277010070897", 
      "6.3230101757945300633`3.800923880735859", 
      "8.4685735406993156715`3.927810263273439"},
     {"1214869", "6.0123467613618908345`3.7790440205181812", 
      "6.2702051206534061834`3.797281748376295", 
      "6.2853169638799748498`3.7983271837233357", 
      "8.4545403568156629603`3.9270900015346086"},
     {"3055148", "6.0293174143671848242`3.780268147968766", 
      "6.2788213339226182086`3.7978781252313896", 
      "6.3140108262101648506`3.800305322212408", 
      "8.4348921034256445495`3.9260795315977512"},
     {"8028972", "6.0228748466128978478`3.7798038387657775", 
      "6.2950317008026388521`3.7989979214889957", 
      "6.305869723740343602`3.799744994187794", 
      "8.3923588022792792174`3.923884043169164"},
     {"21269249", "6.0132776628767388161`3.7791112578403596", 
      "6.2938983465745197421`3.7989197242972104", 
      "6.3087731786287708502`3.7999449133561005", 
      "8.3585195389660071896`3.9221293620090445"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3", "4"}}]]]], "Print",
 CellChangeTimes->{3.772019219664105*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"de6d8343-2864-49ed-a22e-6c99ff477de1"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7720192196763983`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"5dd3a74b-3b3d-4497-b27e-a7205a51d68c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "6.0170214537342250338`3.779381559974584", 
      "6.2833551595615082519`3.7981916084153577", 
      "6.3198941216008979183`3.8007098025245285", 
      "8.3021916062638876355`3.9191927522396646"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.9602727934795396436`3.7752661372556147", 
      "6.3254144640855560766`3.8010889873289733", 
      "6.265641472916108512`3.7969655404357425", 
      "8.2809630249603092267`3.918080845493346"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.0154187625214081692`3.779265866076833", 
      "6.3360672316343675803`3.801819776878929", 
      "6.2911933458744924152`3.798733032467804", 
      "8.3098682273832622514`3.9195941370724316"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.9991896263532700218`3.7780925896216173", 
      "6.3143657109111455128`3.8003297314414066", 
      "6.2980862228740628339`3.7992086019756752", 
      "8.2913436781043650114`3.91862491712434"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.0129074634101895569`3.7790845202533543", 
      "6.3177889219818128552`3.8005651119854194", 
      "6.2662894820910031157`3.7970104539945773", 
      "8.2740966496029191291`3.917720589576665"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3", "state 4"}}]]]], "Print",
 CellChangeTimes->{3.772019219688613*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"150f1356-58f7-4433-bb12-f59de5914f69"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.772019219700222*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"027234c0-e443-4d92-802e-4a8148db993b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.5715254622952903318`3.81766619497188", 
      "6.1156909952965401445`3.7864455338972736", 
      "6.5577361345866069797`3.8167539378596547", 
      "8.3719833345406886593`3.9228283551510947"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.7890275652567000364`3.762605617525065", 
      "6.2356414863154441264`3.794881137788333", 
      "6.2587589554880596054`3.796488225827579", 
      "8.1599956160730702237`3.911689925430848"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.9956597373815050389`3.7778369780170133", 
      "6.3995162965269960509`3.8061471493451373", 
      "6.286474623593299782`3.79840716679072", 
      "8.3385075092789744389`3.92108832420019"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.0258216445434102937`3.780016273049762", 
      "6.3558274228166995456`3.803172096474937", 
      "6.3203953798333802894`3.8007442469388697", 
      "8.3189608854422356643`3.920069082312125"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "6.0681937490091772958`3.7830594387564602", 
      "6.2909190533173768856`3.7987140970553352", 
      "6.2676080501257080968`3.7971018296934975", 
      "8.2315160292515141549`3.9154798282261614"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3", "state 4"}}]]]], "Print",
 CellChangeTimes->{3.772019219711976*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"9881c88e-304e-4db4-9fa2-11ecf53aea5a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.454253391642363, 6.266554713219378}, {9.294497679982905, 
        6.081537968936188}, {10.23688363406859, 5.970354150455429}, {
        11.173149777960127`, 6.1494086079473}, {12.119419386226932`, 
        6.060277168811387}, {13.082699045866962`, 6.011302116252189}, {
        14.010146810013866`, 6.012346761361891}, {14.932338594586252`, 
        6.029317414367185}, {15.898567057802413`, 6.022874846612898}, {
        16.872772878607616`, 6.013277662876739}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.454253391642363, 
        6.266554713219378}}, {{9.294497679982905, 6.081537968936188}}, {{
        10.23688363406859, 5.970354150455429}}, {{11.173149777960127`, 
        6.1494086079473}}, {{12.119419386226932`, 6.060277168811387}}, {{
        13.082699045866962`, 6.011302116252189}}, {{14.010146810013866`, 
        6.012346761361891}}, {{14.932338594586252`, 6.029317414367185}}, {{
        15.898567057802413`, 6.022874846612898}}, {{16.872772878607616`, 
        6.013277662876739}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2uypzhPIEJRxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAC74RrE=

        "]]},
      Annotation[#, "Charting`Private`Tag$2277#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2z/taf9h6SjmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAHQ4ibk=

        "]]},
      Annotation[#, "Charting`Private`Tag$2277#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.144587798534591, 5.9555441223172325`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.278867568997253, 16.872772878607616`}, {5.970354150455429, 
   6.266554713219378}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.772019220175886*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"92dfeeb4-6921-4423-ad9a-f8bdfb1937bd"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.454253391642363, 6.318533902794714}, {9.294497679982905, 
        6.31064858735299}, {10.23688363406859, 6.151872871064989}, {
        11.173149777960127`, 6.199023128077127}, {12.119419386226932`, 
        6.272192096060643}, {13.082699045866962`, 6.260769300436743}, {
        14.010146810013866`, 6.270205120653406}, {14.932338594586252`, 
        6.278821333922618}, {15.898567057802413`, 6.295031700802639}, {
        16.872772878607616`, 6.29389834657452}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.454253391642363, 
        6.318533902794714}}, {{9.294497679982905, 6.31064858735299}}, {{
        10.23688363406859, 6.151872871064989}}, {{11.173149777960127`, 
        6.199023128077127}}, {{12.119419386226932`, 6.272192096060643}}, {{
        13.082699045866962`, 6.260769300436743}}, {{14.010146810013866`, 
        6.270205120653406}}, {{14.932338594586252`, 6.278821333922618}}, {{
        15.898567057802413`, 6.295031700802639}}, {{16.872772878607616`, 
        6.29389834657452}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP25x/cvaWuJOmw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AGDalLE=

        "]]},
      Annotation[#, "Charting`Private`Tag$2751#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2kt9cNpeXSTisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPALcFbk0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2751#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.144587798534591, 6.1435398194785025`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.278867568997253, 16.872772878607616`}, {6.151872871064989, 
   6.318533902794714}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.772019220417596*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"0071c1fc-a0a7-4403-b4e7-a752cb67542f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.885603892055776, 6.412677815291572}, {9.294497679982905, 
        6.321947843283805}, {10.23688363406859, 6.307593020817465}, {
        11.173149777960127`, 6.253258141554168}, {12.119419386226932`, 
        6.336261304444614}, {13.082699045866962`, 6.32301017579453}, {
        14.010146810013866`, 6.285316963879975}, {14.932338594586252`, 
        6.314010826210165}, {15.898567057802413`, 6.305869723740344}, {
        16.872772878607616`, 6.308773178628771}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.294497679982905, 
        6.321947843283805}}, {{10.23688363406859, 6.307593020817465}}, {{
        11.173149777960127`, 6.253258141554168}}, {{12.119419386226932`, 
        6.336261304444614}}, {{13.082699045866962`, 6.32301017579453}}, {{
        14.010146810013866`, 6.285316963879975}}, {{14.932338594586252`, 
        6.314010826210165}}, {{15.898567057802413`, 6.305869723740344}}, {{
        16.872772878607616`, 6.308773178628771}}, {{8.885603892055776, 
        6.412677815291572}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2TVclgye5SzqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAL2hXNU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3194#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2TsnpevLWUg6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAF+DJ2k=

        "]]},
      Annotation[#, "Charting`Private`Tag$3194#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.144587798534591, 6.245287157867298},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.278867568997253, 16.872772878607616`}, {6.253258141554168, 
   6.412677815291572}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7720192206833076`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"d84f37ca-c415-4791-94de-cb4c1e39b3af"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.454253391642363, 8.213009917590673}, {9.294497679982905, 
        8.308984476082973}, {10.23688363406859, 8.43373072147012}, {
        11.173149777960127`, 8.52107165140626}, {12.119419386226932`, 
        8.519051205993962}, {13.082699045866962`, 8.468573540699316}, {
        14.010146810013866`, 8.454540356815663}, {14.932338594586252`, 
        8.434892103425645}, {15.898567057802413`, 8.39235880227928}, {
        16.872772878607616`, 8.358519538966007}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.454253391642363, 
        8.213009917590673}}, {{9.294497679982905, 8.308984476082973}}, {{
        10.23688363406859, 8.43373072147012}}, {{11.173149777960127`, 
        8.52107165140626}}, {{12.119419386226932`, 8.519051205993962}}, {{
        13.082699045866962`, 8.468573540699316}}, {{14.010146810013866`, 
        8.454540356815663}}, {{14.932338594586252`, 8.434892103425645}}, {{
        15.898567057802413`, 8.39235880227928}}, {{16.872772878607616`, 
        8.358519538966007}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2z/m23N4xS8Fh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ANMongk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3637#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2B1kaZ5bsU3BYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfABqQdgU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3637#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.144587798534591, 8.197606830899895},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.278867568997253, 16.872772878607616`}, {8.213009917590673, 
   8.52107165140626}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.772019220947081*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a3012f96-2aa6-403a-a1bf-d2cc36eadbc6"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 (2 states) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032166239916*^9, 3.728032204963668*^9}, {
   3.728193796489026*^9, 3.728193800343442*^9}, 3.728624473057621*^9, {
   3.728812747928012*^9, 3.728812749823254*^9}, 3.730627382310563*^9, {
   3.730813767548221*^9, 3.730813768799028*^9}, {3.730959465004491*^9, 
   3.7309594690059967`*^9}, 3.731124208896023*^9, 3.733718539682173*^9, 
   3.739967902171935*^9, {3.759728558283538*^9, 3.759728566939251*^9}, 
   3.759728888513959*^9, {3.759729171552223*^9, 3.759729172382773*^9}, 
   3.759729208111577*^9, {3.759819547877274*^9, 3.759819548651885*^9}, {
   3.7600270195297728`*^9, 3.7600270225313807`*^9}, {3.766141039492598*^9, 
   3.766141041764883*^9}, {3.766145780656825*^9, 3.766145782537945*^9}, {
   3.768549744259747*^9, 3.7685497455421963`*^9}, 3.7685501300560827`*^9, {
   3.771144641046323*^9, 3.771144642757352*^9}, 3.77133801434081*^9, 
   3.772019244335203*^9, {3.7753289098398314`*^9, 
   3.775328912642234*^9}},ExpressionUUID->"8767855b-cffc-47e3-9ffa-\
02997d8fb271"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyanoacetylene_1_PopleDZ_2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.759728863433516*^9, 3.759728869624339*^9}, {
   3.759728901913313*^9, 3.759728903776178*^9}, {3.7753289160099487`*^9, 
   3.775328916179614*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"e6fd7e89-388e-42a5-b5b2-1a2f52730839"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1179403257031026442`7.228189680756701"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1115539476162775434`4.047484943491493"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1167045668929347357`7.228186507319324"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0781804964817914422`3.89309842407292"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1168796670245342284`7.228186956979112"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0826066867089432222`3.917015203292039"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1169235253343572367`7.228187069607842"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.08366312548892893`3.922534084930725"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1168945462838735239`7.228186995189254"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0829900735253154553`3.9190261493520873"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8946779252717931286`7.227615964644408"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1755717899078116373`4.244454736675005"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8931010195485384884`7.227611909782173"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1337286586563576907`4.12622448850784"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8920819626574711947`7.227609289354713"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1079652794061259635`4.033284113017575"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8921419994592270086`7.22760944373523"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1094072331155846456`4.039046034962169"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8917009614148412311`7.22760830963487"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0993633544976833399`3.997226244821653"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -169.1179403257031026442`7.228189680756701, \
$CellContext`b -> -0.1115539476162775434`4.047484943491493}}, {
     1, {$CellContext`a -> -169.1167045668929347357`7.228186507319324, \
$CellContext`b -> -0.0781804964817914422`3.89309842407292}}, {
     1, {$CellContext`a -> -169.1168796670245342284`7.228186956979112, \
$CellContext`b -> -0.0826066867089432222`3.917015203292039}}, {
     1, {$CellContext`a -> -169.1169235253343572367`7.228187069607842, \
$CellContext`b -> -0.08366312548892893`3.922534084930725}}, {
     1, {$CellContext`a -> -169.1168945462838735239`7.228186995189254, \
$CellContext`b -> -0.0829900735253154553`3.9190261493520873}}}, {{
     2, {$CellContext`a -> -168.8946779252717931286`7.227615964644408, \
$CellContext`b -> -0.1755717899078116373`4.244454736675005}}, {
     2, {$CellContext`a -> -168.8931010195485384884`7.227611909782173, \
$CellContext`b -> -0.1337286586563576907`4.12622448850784}}, {
     2, {$CellContext`a -> -168.8920819626574711947`7.227609289354713, \
$CellContext`b -> -0.1079652794061259635`4.033284113017575}}, {
     2, {$CellContext`a -> -168.8921419994592270086`7.22760944373523, \
$CellContext`b -> -0.1094072331155846456`4.039046034962169}}, {
     2, {$CellContext`a -> -168.8917009614148412311`7.22760830963487, \
$CellContext`b -> -0.0993633544976833399`3.997226244821653}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7720192194106407`*^9, 3.77532892150499*^9, 
  3.77536164346129*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"02754e7f-9471-43c2-af01-4c5158c8b677"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1232450543506899976`7.228203303074026"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3920620139129343817`4.59335476643394"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.6693027282339887307`5.564583543802263"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1174283874277364248`7.228188366098397"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1072327619940835752`4.030327492254942"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.26566787105783779`4.424339035531861"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1169243389781797759`7.228187071697291"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0836981548117654017`3.9227158837530984"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0003593230097744224`1.5554850287774185"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1170809568666015821`7.228187473893898"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0907927927897153458`3.9580513752183726"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0773625281624926858`3.8885306537983073"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1172717313964994901`7.2281879638046656"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0991197856035764269`3.9961603539886252"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1636040089382832241`4.213793941379578"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9055074658555497535`7.227643810749425"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7416278221177009522`4.870186013970237"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "7.3678235549378578995`5.867339216804103"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9004685263985550137`7.227630854296571"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4921850575073095646`4.692128424603216"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.3117065524908273488`5.634649195831134"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.8937567298961255347`7.22761359588321"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1784308575469826519`4.251469962727977"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7133305327890624437`4.853290813587504"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.8944689552803595234`7.227615427300239"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.209813532301970751`4.321833495366334"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0487072625225559719`5.020654275597123"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.893144271941110901`7.227612021002067"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1546421488546623202`4.189327875870719"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4987987938478867234`4.697925394634411"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -169.1232450543506899976`7.228203303074026, \
$CellContext`b2 -> -0.3920620139129343817`4.59335476643394, $CellContext`c2 -> \
-3.6693027282339887307`5.564583543802263}}, {
     1, {$CellContext`a2 -> -169.1174283874277364248`7.228188366098397, \
$CellContext`b2 -> -0.1072327619940835752`4.030327492254942, $CellContext`c2 -> \
-0.26566787105783779`4.424339035531861}}, {
     1, {$CellContext`a2 -> -169.1169243389781797759`7.228187071697291, \
$CellContext`b2 -> -0.0836981548117654017`3.9227158837530984, $CellContext`c2 -> \
-0.0003593230097744224`1.5554850287774185}}, {
     1, {$CellContext`a2 -> -169.1170809568666015821`7.228187473893898, \
$CellContext`b2 -> -0.0907927927897153458`3.9580513752183726, $CellContext`c2 -> \
-0.0773625281624926858`3.8885306537983073}}, {
     1, {$CellContext`a2 -> -169.1172717313964994901`7.2281879638046656, \
$CellContext`b2 -> -0.0991197856035764269`3.9961603539886252, $CellContext`c2 -> \
-0.1636040089382832241`4.213793941379578}}}, {{
     2, {$CellContext`a2 -> -168.9055074658555497535`7.227643810749425, \
$CellContext`b2 -> -0.7416278221177009522`4.870186013970237, $CellContext`c2 -> \
-7.3678235549378578995`5.867339216804103}}, {
     2, {$CellContext`a2 -> -168.9004685263985550137`7.227630854296571, \
$CellContext`b2 -> -0.4921850575073095646`4.692128424603216, $CellContext`c2 -> \
-4.3117065524908273488`5.634649195831134}}, {
     2, {$CellContext`a2 -> -168.8937567298961255347`7.22761359588321, \
$CellContext`b2 -> -0.1784308575469826519`4.251469962727977, $CellContext`c2 -> \
-0.7133305327890624437`4.853290813587504}}, {
     2, {$CellContext`a2 -> -168.8944689552803595234`7.227615427300239, \
$CellContext`b2 -> -0.209813532301970751`4.321833495366334, $CellContext`c2 -> \
-1.0487072625225559719`5.020654275597123}}, {
     2, {$CellContext`a2 -> -168.893144271941110901`7.227612021002067, \
$CellContext`b2 -> -0.1546421488546623202`4.189327875870719, $CellContext`c2 -> \
-0.4987987938478867234`4.697925394634411}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7720192194106407`*^9, 3.77532892150499*^9, 
  3.775361643478982*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"c0b50e12-9af0-403a-b3e6-8e7f4476ad83"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7720192194106407`*^9, 3.77532892150499*^9, 
  3.775361643556904*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"6f2d909c-db9f-4bfe-8c47-e5d3066f761f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"184232", "6.1729083609142367806`3.7904898297542986"},
     {"320984", "6.1761013449498980421`3.7907144138159232"},
     {"582320", "6.1620482967533867225`3.789725097897068"},
     {"1110864", "6.1532788833807741113`3.7891065989444623"},
     {"2379193", "6.1369885150258083328`3.7879553105308634"},
     {"5042768", "6.145227306371597642`3.7885379516776596"},
     {"10962926", "6.1423894309236839462`3.788337347492874"},
     {"23961605", "6.1431611458308710283`3.7883919077706802"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7720192194106407`*^9, 3.77532892150499*^9, 
  3.7753616435655117`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"671df9b4-3bbc-4ba6-a891-9b75f3caad10"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7720192194106407`*^9, 3.77532892150499*^9, 
  3.7753616435740957`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"eac6f97b-1e15-4dfd-a4b8-f2bc6e44780c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "6.0752793618881772986`3.783566253058329"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.084562442229711543`3.784229352367606"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.1170571099419914773`3.786542535167884"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.1166168707527868165`3.786511278253408"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.1278295670988685018`3.7873066777900473"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7720192194106407`*^9, 3.77532892150499*^9, 
  3.7753616435842257`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"682a46fe-e579-4247-b39a-eb2e557def43"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7720192194106407`*^9, 3.77532892150499*^9, 
  3.775361643591588*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"32122722-9b7e-4326-8d23-c4879c49cb41"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.9249415716051716529`3.772684071938753"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.9037785293106095352`3.771130057266481"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.0726999578922358225`3.783381823877247"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.0575811078480850114`3.7822992378248212"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "6.0988188169224777369`3.7852457315738706"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7720192194106407`*^9, 3.77532892150499*^9, 
  3.7753616435993767`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"45cbaeaf-4a13-411e-977a-6e50ba01ddef"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.123951111927852`, 6.172908360914237}, {
        12.679146556633128`, 6.176101344949898}, {13.27477540379214, 
        6.162048296753387}, {13.920648648887553`, 6.153278883380774}, {
        14.682271912518265`, 6.136988515025808}, {15.433465695638146`, 
        6.145227306371598}, {16.2100297746567, 6.142389430923684}, {
        16.991963315612423`, 6.143161145830871}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{12.123951111927852`, 
        6.172908360914237}}, {{12.679146556633128`, 6.176101344949898}}, {{
        13.27477540379214, 6.162048296753387}}, {{13.920648648887553`, 
        6.153278883380774}}, {{14.682271912518265`, 6.136988515025808}}, {{
        15.433465695638146`, 6.145227306371598}}, {{16.2100297746567, 
        6.142389430923684}}, {{16.991963315612423`, 
        6.143161145830871}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2+XWlHGK+Eg6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAIuFMpU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3707#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2uqzKj5Q3izusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJxNP2E=

        "]]},
      Annotation[#, "Charting`Private`Tag$3707#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.944886860945966`, 6.135032873529604},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{12.022534191017758`, 16.991963315612423`}, {6.136988515025808, 
   6.176101344949898}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7720192194106407`*^9, 3.77532892150499*^9, 
  3.775361643830407*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"94d70b71-d35a-489b-8078-98de8acb47a0"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032175584857*^9, 3.728032175704815*^9}, 
   3.728032208000701*^9, 3.728193803224841*^9, 3.728624473976718*^9, 
   3.7289261363955917`*^9, 3.730627381198386*^9, {3.730813757111247*^9, 
   3.730813770062873*^9}, {3.731058267513542*^9, 3.731058269265256*^9}, 
   3.7311251946984653`*^9, 3.733718525443595*^9, 3.741057991329329*^9, {
   3.759728580947455*^9, 3.759728588883074*^9}, {3.7634934986147738`*^9, 
   3.763493499350403*^9}, 3.7661418519293756`*^9, 3.7661457977091217`*^9, {
   3.76674205646957*^9, 3.766742059229292*^9}, {3.7685501322053556`*^9, 
   3.7685501437603188`*^9}, {3.7711446953275213`*^9, 3.771144696098579*^9}, 
   3.772019268809134*^9},ExpressionUUID->"975d72ea-a3d0-4652-b404-\
20bd74cd4c49"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyanoacetylene_13_PopleDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.7308139287781563`*^9, 3.7308139316495037`*^9}, {3.731057891992371*^9, 
   3.7310578926701097`*^9}, {3.7337184973732643`*^9, 3.733718502672195*^9}, {
   3.734083025098687*^9, 3.7340830252415943`*^9}, {3.759728602691972*^9, 
   3.759728603546311*^9}, {3.759728872337837*^9, 3.75972890520949*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"d35516fc-b68d-4647-ab28-0f734bc75bbd"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.772019263389761*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"60126f8a-a4a7-45d1-9c5b-3c8fcd8fd62f"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.5517307099999868569`7.226733216269295"}]},
        {
         RowBox[{"-", "169.2968170899999904577`7.228648793116356"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.6760931999999968411`7.227053533525356"}]},
        {
         RowBox[{"-", "169.1608688400000062302`7.2282999070935"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.751163700000006429`7.227246776387484"}]},
        {
         RowBox[{"-", "169.1312207400000033886`7.228223783491095"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8392219399999873986`7.227473342132316"}]},
        {
         RowBox[{"-", "169.1157976499999904263`7.228184178335565"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.9288795299999890176`7.22770390148557"}]},
        {
         RowBox[{"-", "169.1089629600000137089`7.228166626290307"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.971921329999986483`7.227814542338061"}]},
        {
         RowBox[{"-", "169.1088004800000135219`7.228166209019689"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "169.0104663900000048216`7.227913600203462"}]},
        {
         RowBox[{"-", "169.1092530900000099336`7.228167371382393"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "169.0347612799999978961`7.2279760246119125"}]},
        {
         RowBox[{"-", "169.1110281299999940074`7.228171929891269"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "169.0509654900000100497`7.228017655467254"}]},
        {
         RowBox[{"-", "169.1118722500000046693`7.228174097672681"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "169.0652240400000039244`7.22805428435271"}]},
        {
         RowBox[{"-", "169.113080179999997199`7.228177199734369"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "169.0750065400000039517`7.228079412896351"}]},
        {
         RowBox[{"-", "169.1138161000000081913`7.228179089625437"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.4205755199999998695`7.2263951470742125"}]},
        {
         RowBox[{"-", "169.0599437500000021828`7.228040720140232"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.544619879999999057`7.226714893945569"}]},
        {
         RowBox[{"-", "168.9702964100000031067`7.227810365921191"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.6103279200000031324`7.226884173024735"}]},
        {
         RowBox[{"-", "168.9527514799999892148`7.227765268871204"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.6765176199999984874`7.227054626288584"}]},
        {
         RowBox[{"-", "168.9426564000000041688`7.227739318607084"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.7451499199999886969`7.2272312991726855"}]},
        {
         RowBox[{"-", "168.9356049099999950158`7.227721191230764"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8069063799999867115`7.227390210899625"}]},
        {
         RowBox[{"-", "168.9350141500000006545`7.227719672520385"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8474350500000014108`7.227494467683352"}]},
        {
         RowBox[{"-", "168.9392874099999914961`7.227730657985862"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8699258800000109204`7.227552312760371"}]},
        {
         RowBox[{"-", "168.9427421400000071117`7.227739539015596"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8869787399999893296`7.227596166567079"}]},
        {
         RowBox[{"-", "168.9462710200000117311`7.22774861047428"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8993209799999988263`7.227627903595687"}]},
        {
         RowBox[{"-", "168.9481092700000033346`7.227753335867053"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.9092041499999936605`7.227653315661261"}]},
        {
         RowBox[{"-", "168.9490764900000101534`7.227755822175473"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.3898163000000067768`7.226315823158589"}]},
        {
         RowBox[{"-", "169.0480237099999953898`7.228010097924274"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.493242930000008073`7.2265824890823955"}]},
        {
         RowBox[{"-", "168.9554009800000073938`7.227772079380045"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.5445176599999967948`7.226714630551843"}]},
        {
         RowBox[{"-", "168.9353268799999909788`7.2277204764791625"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.6470937599999899703`7.226978861535477"}]},
        {
         RowBox[{"-", "168.9146673399999940557`7.227667362230915"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.7136215799999945375`7.22715014802012"}]},
        {
         RowBox[{"-", "168.9086621799999932136`7.227651922161367"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.7698501899999996567`7.227294864886674"}]},
        {
         RowBox[{"-", "168.9068961600000022827`7.227647381383289"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.822526079999988724`7.227430394301139"}]},
        {
         RowBox[{"-", "168.9123650800000007166`7.2276614428774115"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8427104200000030687`7.227482315236704"}]},
        {
         RowBox[{"-", "168.9140701199999909932`7.227665826722998"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.856805759999986094`7.22751856952842"}]},
        {
         RowBox[{"-", "168.91547294000000079`7.227669433494505"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8677506900000082624`7.227546718637596"}]},
        {
         RowBox[{"-", "168.9164016500000116139`7.2276718212717315"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8773023800000032679`7.227571283001891"}]},
        {
         RowBox[{"-", "168.917292790000004743`7.227674112441564"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.3898165999999889664`7.22631582393232"}]},
        {
         RowBox[{"-", "169.0457903100000009999`7.228004360148216"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.5119143100000087543`7.226630612246908"}]},
        {
         RowBox[{"-", "168.9444153500000140866`7.227743840249627"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.5784855699999980061`7.226802148020442"}]},
        {
         RowBox[{"-", "168.9255708299999980682`7.227695395158951"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.6208906399999989389`7.226911378874958"}]},
        {
         RowBox[{"-", "168.9130559699999878376`7.227663219237009"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.7093134200000008605`7.227139058020471"}]},
        {
         RowBox[{"-", "168.9043483799999876283`7.227640830465798"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.7809398599999894941`7.227323400932986"}]},
        {
         RowBox[{"-", "168.9063409100000114904`7.227645953718622"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8111245800000119743`7.227401063050966"}]},
        {
         RowBox[{"-", "168.9024266000000125132`7.227635889070236"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.833243920000001026`7.227457964976277"}]},
        {
         RowBox[{"-", "168.9060806800000023031`7.227645284610882"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8487698200000011184`7.227497900847463"}]},
        {
         RowBox[{"-", "168.9119713999999987664`7.227660430676494"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.861571370000007164`7.227530826356986"}]},
        {
         RowBox[{"-", "168.914905580000009877`7.227667974766498"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8724114299999996547`7.227558704974377"}]},
        {
         RowBox[{"-", "168.9165653800000086449`7.227672242231451"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.772019263408543*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"ab345d56-2fa8-46ff-bfce-1e738968f7d0"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1169731749825757561`7.228187197108773"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0813478684783637968`3.910346177798846"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1172660004867793759`7.228187949087644"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0882920259000172375`3.9459214820147"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1166826188200502656`7.228186450956308"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0756516595782170259`3.878818459626309"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1166485706370394837`7.228186363519993"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0749880742267095973`3.8749922006002744"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1153675578352419961`7.228183073844477"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0530029238652983473`3.7242998277807895"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9534019207949313568`7.227766940831571"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1084819901462889952`4.0353576439052095"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9549878341667863424`7.22777101740053"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1453619432037680514`4.162450720003286"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9572513780315716758`7.227776835743258"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1938975089965380427`4.2875722297284895"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.957388861104419675`7.227777189135108"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1965890689684541837`4.293559365893563"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9557136963877894686`7.227772883206825"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1674081989247067914`4.223776724030965"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9214076619155378012`7.2276846918462585"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1028964673176638034`4.012400464647939"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9211676679641982446`7.227684074824862"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0973169846050028903`3.988188643726758"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9213850681504140994`7.227684633758013"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1019936483761810231`4.008573127045589"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9212520075235488548`7.227684291660896"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0993735402264203233`3.997270762029137"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9216775835113253379`7.227685385810201"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1067588762303462446`4.028403993651175"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.924548457408491231`7.227692766710715"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1808009794928605585`4.257200778944611"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9274368460625055377`7.227700192514372"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2418833846353984074`4.383606036989438"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9333590443976618189`7.227715417589843"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3593302584105610986`4.555493789727423"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9313165416916433514`7.227710166684858"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3221178622434731631`4.508014808205861"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9205550437719409729`7.227682499771881"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1444589981767020193`4.159744598702047"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -169.1169731749825757561`7.228187197108773, \
$CellContext`b -> -0.0813478684783637968`3.910346177798846}}, {
     1, {$CellContext`a -> -169.1172660004867793759`7.228187949087644, \
$CellContext`b -> -0.0882920259000172375`3.9459214820147}}, {
     1, {$CellContext`a -> -169.1166826188200502656`7.228186450956308, \
$CellContext`b -> -0.0756516595782170259`3.878818459626309}}, {
     1, {$CellContext`a -> -169.1166485706370394837`7.228186363519993, \
$CellContext`b -> -0.0749880742267095973`3.8749922006002744}}, {
     1, {$CellContext`a -> -169.1153675578352419961`7.228183073844477, \
$CellContext`b -> -0.0530029238652983473`3.7242998277807895}}}, {{
     2, {$CellContext`a -> -168.9534019207949313568`7.227766940831571, \
$CellContext`b -> -0.1084819901462889952`4.0353576439052095}}, {
     2, {$CellContext`a -> -168.9549878341667863424`7.22777101740053, \
$CellContext`b -> -0.1453619432037680514`4.162450720003286}}, {
     2, {$CellContext`a -> -168.9572513780315716758`7.227776835743258, \
$CellContext`b -> -0.1938975089965380427`4.2875722297284895}}, {
     2, {$CellContext`a -> -168.957388861104419675`7.227777189135108, \
$CellContext`b -> -0.1965890689684541837`4.293559365893563}}, {
     2, {$CellContext`a -> -168.9557136963877894686`7.227772883206825, \
$CellContext`b -> -0.1674081989247067914`4.223776724030965}}}, {{
     3, {$CellContext`a -> -168.9214076619155378012`7.2276846918462585, \
$CellContext`b -> -0.1028964673176638034`4.012400464647939}}, {
     3, {$CellContext`a -> -168.9211676679641982446`7.227684074824862, \
$CellContext`b -> -0.0973169846050028903`3.988188643726758}}, {
     3, {$CellContext`a -> -168.9213850681504140994`7.227684633758013, \
$CellContext`b -> -0.1019936483761810231`4.008573127045589}}, {
     3, {$CellContext`a -> -168.9212520075235488548`7.227684291660896, \
$CellContext`b -> -0.0993735402264203233`3.997270762029137}}, {
     3, {$CellContext`a -> -168.9216775835113253379`7.227685385810201, \
$CellContext`b -> -0.1067588762303462446`4.028403993651175}}}, {{
     4, {$CellContext`a -> -168.924548457408491231`7.227692766710715, \
$CellContext`b -> -0.1808009794928605585`4.257200778944611}}, {
     4, {$CellContext`a -> -168.9274368460625055377`7.227700192514372, \
$CellContext`b -> -0.2418833846353984074`4.383606036989438}}, {
     4, {$CellContext`a -> -168.9333590443976618189`7.227715417589843, \
$CellContext`b -> -0.3593302584105610986`4.555493789727423}}, {
     4, {$CellContext`a -> -168.9313165416916433514`7.227710166684858, \
$CellContext`b -> -0.3221178622434731631`4.508014808205861}}, {
     4, {$CellContext`a -> -168.9205550437719409729`7.227682499771881, \
$CellContext`b -> -0.1444589981767020193`4.159744598702047}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7720192634280663`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"ca59419e-8f84-490e-aea7-3977ee0e0a3a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1160310201504159977`7.228184777636754"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0373842790003433706`3.5726890091851375"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5072778443914444102`4.705245894707193"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1188681334100749609`7.2281920633582235"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1561682165278421297`4.193592650596875"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6966111610069054549`4.842990428383604"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1171480106723663539`7.228187646088759"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0910668505609969897`3.9593603172760585"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1165537237098920736`4.066526153110348"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1187669904429924372`7.2281918036246635"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1451397063510800889`4.1617862400750365"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5246798264897154507`4.719894366251653"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1183548507986245113`7.2281907452548895"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1332874389157933659`4.124789223182797"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4522495527086546896`4.655378145998941"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9467382911892627817`7.227749811643251"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1952246878358935567`4.290534737064991"}], 
        
        RowBox[{"c2", "\[Rule]", "3.4254965025269465961`5.534723528435749"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9465195874013545563`7.227749249442935"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2043875256552386832`4.310454386059468"}], 
        
        RowBox[{"c2", "\[Rule]", "3.5191043163840340924`5.546432140764854"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.954854050473670668`7.227770673512826"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1132722708329278044`4.054123607143624"}]}], 
        RowBox[{"c2", "\[Rule]", "0.6300464649597218303`4.799372579186103"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9596632406648097913`7.227783035247263"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2764110990967300063`4.441555477847188"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6468085479144803918`4.810775750701835"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9621269490812096592`7.227789367925423"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.347257169074642158`4.540651220449735"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0878179156956613305`5.036556207102515"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9224676881894708913`7.227687417149839"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1511918729950331719`4.179528447195144"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5448404698779467648`4.736269358801767"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9205866972185390296`7.227682581152836"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0721032893950164927`3.8579550779443665"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2674029595860238917`4.427166209675278"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9215810108051698535`7.227685137523504"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1102886266383511782`4.042530728733212"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0837269374816345391`3.92286520611154"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9207594165415002863`7.227683025213634"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0823388843275480592`3.9156049781135915"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1364934413794449408`4.135111783676056"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9255119083387342016`7.227695243675924"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.21458687271754745`4.331603150618238"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6465720538595493005`4.810616929602983"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9101376773014635546`7.227655715913144"}]}], 
        RowBox[{"b2", "\[Rule]", "0.4157724914751674272`4.6188557519609486"}], 
        RowBox[{"c2", "\[Rule]", "6.1194453866799163322`5.786712063253543"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.8961082238418782708`7.227619642487629"}]}], 
        RowBox[{"b2", "\[Rule]", "0.9581134533426415301`4.981416938351311"}], 
        
        RowBox[{"c2", "\[Rule]", "11.2571047642884032314`6.0514267078710935"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9332665389518979282`7.227715179776448"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3830545717395463234`4.5832606499922575"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4477968691311725591`4.651081052789665"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9502258876634925855`7.22775877676614"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.9291523516630051382`4.968086930421769"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.59352785373056971`5.662146354146518"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.930807666957150559`7.227708858450089"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3987125952614683499`4.600659955166167"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3683564022248482228`5.1361992284954825"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -169.1160310201504159977`7.228184777636754, \
$CellContext`b2 -> -0.0373842790003433706`3.5726890091851375, $CellContext`c2 -> 
       0.5072778443914444102`4.705245894707193}}, {
     1, {$CellContext`a2 -> -169.1188681334100749609`7.2281920633582235, \
$CellContext`b2 -> -0.1561682165278421297`4.193592650596875, $CellContext`c2 -> \
-0.6966111610069054549`4.842990428383604}}, {
     1, {$CellContext`a2 -> -169.1171480106723663539`7.228187646088759, \
$CellContext`b2 -> -0.0910668505609969897`3.9593603172760585, $CellContext`c2 -> \
-0.1165537237098920736`4.066526153110348}}, {
     1, {$CellContext`a2 -> -169.1187669904429924372`7.2281918036246635, \
$CellContext`b2 -> -0.1451397063510800889`4.1617862400750365, $CellContext`c2 -> \
-0.5246798264897154507`4.719894366251653}}, {
     1, {$CellContext`a2 -> -169.1183548507986245113`7.2281907452548895, \
$CellContext`b2 -> -0.1332874389157933659`4.124789223182797, $CellContext`c2 -> \
-0.4522495527086546896`4.655378145998941}}}, {{
     2, {$CellContext`a2 -> -168.9467382911892627817`7.227749811643251, \
$CellContext`b2 -> 0.1952246878358935567`4.290534737064991, $CellContext`c2 -> 
       3.4254965025269465961`5.534723528435749}}, {
     2, {$CellContext`a2 -> -168.9465195874013545563`7.227749249442935, \
$CellContext`b2 -> 0.2043875256552386832`4.310454386059468, $CellContext`c2 -> 
       3.5191043163840340924`5.546432140764854}}, {
     2, {$CellContext`a2 -> -168.954854050473670668`7.227770673512826, \
$CellContext`b2 -> -0.1132722708329278044`4.054123607143624, $CellContext`c2 -> 
       0.6300464649597218303`4.799372579186103}}, {
     2, {$CellContext`a2 -> -168.9596632406648097913`7.227783035247263, \
$CellContext`b2 -> -0.2764110990967300063`4.441555477847188, $CellContext`c2 -> \
-0.6468085479144803918`4.810775750701835}}, {
     2, {$CellContext`a2 -> -168.9621269490812096592`7.227789367925423, \
$CellContext`b2 -> -0.347257169074642158`4.540651220449735, $CellContext`c2 -> \
-1.0878179156956613305`5.036556207102515}}}, {{
     3, {$CellContext`a2 -> -168.9224676881894708913`7.227687417149839, \
$CellContext`b2 -> -0.1511918729950331719`4.179528447195144, $CellContext`c2 -> \
-0.5448404698779467648`4.736269358801767}}, {
     3, {$CellContext`a2 -> -168.9205866972185390296`7.227682581152836, \
$CellContext`b2 -> -0.0721032893950164927`3.8579550779443665, $CellContext`c2 -> 
       0.2674029595860238917`4.427166209675278}}, {
     3, {$CellContext`a2 -> -168.9215810108051698535`7.227685137523504, \
$CellContext`b2 -> -0.1102886266383511782`4.042530728733212, $CellContext`c2 -> \
-0.0837269374816345391`3.92286520611154}}, {
     3, {$CellContext`a2 -> -168.9207594165415002863`7.227683025213634, \
$CellContext`b2 -> -0.0823388843275480592`3.9156049781135915, $CellContext`c2 -> 
       0.1364934413794449408`4.135111783676056}}, {
     3, {$CellContext`a2 -> -168.9255119083387342016`7.227695243675924, \
$CellContext`b2 -> -0.21458687271754745`4.331603150618238, $CellContext`c2 -> \
-0.6465720538595493005`4.810616929602983}}}, {{
     4, {$CellContext`a2 -> -168.9101376773014635546`7.227655715913144, \
$CellContext`b2 -> 0.4157724914751674272`4.6188557519609486, $CellContext`c2 -> 
       6.1194453866799163322`5.786712063253543}}, {
     4, {$CellContext`a2 -> -168.8961082238418782708`7.227619642487629, \
$CellContext`b2 -> 0.9581134533426415301`4.981416938351311, $CellContext`c2 -> 
       11.2571047642884032314`6.0514267078710935}}, {
     4, {$CellContext`a2 -> -168.9332665389518979282`7.227715179776448, \
$CellContext`b2 -> -0.3830545717395463234`4.5832606499922575, $CellContext`c2 -> \
-0.4477968691311725591`4.651081052789665}}, {
     4, {$CellContext`a2 -> -168.9502258876634925855`7.22775877676614, \
$CellContext`b2 -> -0.9291523516630051382`4.968086930421769, $CellContext`c2 -> \
-4.59352785373056971`5.662146354146518}}, {
     4, {$CellContext`a2 -> -168.930807666957150559`7.227708858450089, \
$CellContext`b2 -> -0.3987125952614683499`4.600659955166167, $CellContext`c2 -> \
-1.3683564022248482228`5.1361992284954825}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.772019263443623*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"c6d7d7a0-f279-4a59-8642-69d2eaad5836"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"2349", "5.1857399574995133307`3.7148107349835495", 
      "5.5910652531632853979`3.7474945609267767", 
      "5.8899994717659955867`3.7701152558381845"},
     {"6083", "4.8563959265641303276`3.686314086162884", 
      "5.3305434434081746531`3.726771487158331", 
      "5.5960190859884031411`3.747879187043041"},
     {"16807", "4.7114133897349512736`3.673151211859594", 
      "5.4730345057321674318`3.7382281862389486", 
      "5.5168821168233836971`3.741693704175235"},
     {"46292", "4.7173128182249692841`3.673694676484068", 
      "5.4504618446876529347`3.7364333037630972", 
      "5.5678463217008813402`3.7456872397924563"},
     {"120332", "4.7289669106294569545`3.6747662751951022", 
      "5.4940963906259119298`3.7398962745875863", 
      "5.5092055127132661951`3.741088973384864"},
     {"319298", "4.6250017286322950838`3.6651118993962033", 
      "5.3575956428198709958`3.728969932728919", 
      "5.6280354585515990351`3.7503568249753565"},
     {"918667", "4.5792950356475028428`3.660798625232419", 
      "5.3595004398411019153`3.7291243108996097", 
      "5.5769041757644233215`3.7463931823624113"},
     {"2553523", "4.5062389949166119507`3.65381422143597", 
      "5.3442974384717514269`3.7278906209293643", 
      "5.4395791950762770739`3.7355653040501973"},
     {"6931084", "4.4890871140805108652`3.652158033291466", 
      "5.3518954016757582792`3.7285076169199045", 
      "5.3926055399587466965`3.7317986535378047"},
     {"18198954", "4.4827931204941986465`3.6515486967732302", 
      "5.3476716503382197843`3.7281647335144", 
      "5.3674654846429215027`3.729769260397096"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.772019263454822*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"2f4c21f5-883c-4872-b710-fe76bb19dd30"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7720192634666*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"6b39daf7-9393-4af1-8212-2cf9f4ef0e70"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.451000539475533202`3.648457646920409", 
      "5.3216086682665233454`3.7260429349539725", 
      "5.2361432696978917889`3.7190115210696986"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.4158138263510933186`3.645010754962808", 
      "5.3361074241502750581`3.727224564020576", 
      "5.165514398889105685`3.71311357648007"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.3383450367428597616`3.637324089308993", 
      "5.3143170400319794666`3.725447459865236", 
      "4.9884885501738107649`3.6979689797412614"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.3336774335251915247`3.6368565825598242", 
      "5.3170113058624863811`3.7256675837801314", 
      "5.0431413815029877412`3.70270114352021"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.3444028534302265854`3.6379300902708667", 
      "5.2705726595319841721`3.721857804845032", 
      "5.3011185217031631112`3.724367514233265"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.772019263479391*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"fdc1eca4-7fbf-4394-aeba-1e5643d69944"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.772019263490945*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"8555618a-1130-4884-ae1e-61fb28668e5f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.6066897981411738527`3.663388969037732", 
      "5.2671265453066808959`3.7215737526214268", 
      "5.6026432312110516776`3.748392968059301"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.689842815429020817`3.6711582871637454", 
      "5.395512700807882922`3.732032719186172", 
      "6.0616058890404911352`3.782587696172306"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.4162435996812243744`3.6450530210344354", 
      "5.3216491261595724183`3.726046236694857", 
      "5.0036697089113797432`3.6992886342884796"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.3294335524436169393`3.636431078538", 
      "5.3880605283171805198`3.7314324658494815", 
      "4.5862370079694656511`3.661456494483239"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.2511777407271962304`3.628509263095404", 
      "5.2475237485087236067`3.7199544127280837", 
      "5.1034188164742539939`3.707861210546621"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.772019263503243*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"e55c0794-280b-480c-ae97-cb5e7587715a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.761744984658913, 5.185739957499513}, {8.713253274320705, 
        4.85639592656413}, {9.729550745276567, 4.711413389734951}, {
        10.742724438967969`, 4.717312818224969}, {11.698009868253111`, 
        4.728966910629457}, {12.673880114981408`, 4.625001728632295}, {
        13.730678985292213`, 4.579295035647503}, {14.752984532274228`, 
        4.506238994916612}, {15.751526780289963`, 4.489087114080511}, {
        16.716874677867942`, 4.482793120494199}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{7.761744984658913, 
        5.185739957499513}}, {{8.713253274320705, 4.85639592656413}}, {{
        9.729550745276567, 4.711413389734951}}, {{10.742724438967969`, 
        4.717312818224969}}, {{11.698009868253111`, 4.728966910629457}}, {{
        12.673880114981408`, 4.625001728632295}}, {{13.730678985292213`, 
        4.579295035647503}}, {{14.752984532274228`, 4.506238994916612}}, {{
        15.751526780289963`, 4.489087114080511}}, {{16.716874677867942`, 
        4.482793120494199}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2KVL3RC+fFXRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAALRcvk=

        "]]},
      Annotation[#, "Charting`Private`Tag$4212#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2eqHq4g65Qg6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDABamHhE=

        "]]},
      Annotation[#, "Charting`Private`Tag$4212#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.432340799980326, 4.447645778643933},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{7.575179782717059, 16.716874677867942`}, {4.482793120494199, 
   5.185739957499513}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7720192638395243`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"d7e4e0d2-642b-4aee-9aff-b84ccfdd163d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.761744984658913, 5.591065253163285}, {8.713253274320705, 
        5.330543443408175}, {9.729550745276567, 5.473034505732167}, {
        10.742724438967969`, 5.450461844687653}, {11.698009868253111`, 
        5.494096390625912}, {12.673880114981408`, 5.357595642819871}, {
        13.730678985292213`, 5.359500439841102}, {14.752984532274228`, 
        5.344297438471751}, {15.751526780289963`, 5.351895401675758}, {
        16.716874677867942`, 5.34767165033822}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{7.761744984658913, 
        5.591065253163285}}, {{8.713253274320705, 5.330543443408175}}, {{
        9.729550745276567, 5.473034505732167}}, {{10.742724438967969`, 
        5.450461844687653}}, {{11.698009868253111`, 5.494096390625912}}, {{
        12.673880114981408`, 5.357595642819871}}, {{13.730678985292213`, 
        5.359500439841102}}, {{14.752984532274228`, 5.344297438471751}}, {{
        15.751526780289963`, 5.351895401675758}}, {{16.716874677867942`, 
        5.34767165033822}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2yU6JJ4I9RR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HANjrUd0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4657#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2AR//z+sUFHVYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAL/+iLU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4657#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.432340799980326, 5.31751735292042},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{7.575179782717059, 16.716874677867942`}, {5.330543443408175, 
   5.591065253163285}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7720192640827513`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"b1324d25-0539-4b9b-989e-3b319c6eb7af"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.761744984658913, 5.889999471765996}, {8.713253274320705, 
        5.596019085988403}, {9.729550745276567, 5.516882116823384}, {
        10.742724438967969`, 5.567846321700881}, {11.698009868253111`, 
        5.509205512713266}, {12.673880114981408`, 5.628035458551599}, {
        13.730678985292213`, 5.576904175764423}, {14.752984532274228`, 
        5.439579195076277}, {15.751526780289963`, 5.392605539958747}, {
        16.716874677867942`, 5.3674654846429215`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{7.761744984658913, 
        5.889999471765996}}, {{8.713253274320705, 5.596019085988403}}, {{
        9.729550745276567, 5.516882116823384}}, {{10.742724438967969`, 
        5.567846321700881}}, {{11.698009868253111`, 5.509205512713266}}, {{
        12.673880114981408`, 5.628035458551599}}, {{13.730678985292213`, 
        5.576904175764423}}, {{14.752984532274228`, 5.439579195076277}}, {{
        15.751526780289963`, 5.392605539958747}}, {{16.716874677867942`, 
        5.3674654846429215`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2jeKTus5/FHFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAGL4h7E=

        "]]},
      Annotation[#, "Charting`Private`Tag$5100#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2pleW+ElnijmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPADmjVlU=

        "]]},
      Annotation[#, "Charting`Private`Tag$5100#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.432340799980326, 5.341338785286768},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{7.575179782717059, 16.716874677867942`}, {5.3674654846429215`, 
   5.889999471765996}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.772019264355645*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"6094843a-2d91-4b2f-9434-aa66dfbc99b7"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 (2 states) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032175584857*^9, 3.728032175704815*^9}, 
   3.728032208000701*^9, 3.728193803224841*^9, 3.728624473976718*^9, 
   3.7289261363955917`*^9, 3.730627381198386*^9, {3.730813757111247*^9, 
   3.730813770062873*^9}, {3.731058267513542*^9, 3.731058269265256*^9}, 
   3.7311251946984653`*^9, 3.733718525443595*^9, 3.741057991329329*^9, {
   3.759728580947455*^9, 3.759728588883074*^9}, {3.7634934986147738`*^9, 
   3.763493499350403*^9}, 3.7661418519293756`*^9, 3.7661457977091217`*^9, {
   3.76674205646957*^9, 3.766742059229292*^9}, {3.7685501322053556`*^9, 
   3.7685501437603188`*^9}, {3.7711446953275213`*^9, 3.771144696098579*^9}, 
   3.772019268809134*^9, {3.77532908266321*^9, 
   3.775329085632818*^9}},ExpressionUUID->"105610ba-d054-4bc0-8b8d-\
c9fb58a86c75"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyanoacetylene_13_PopleDZ_2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.7308139287781563`*^9, 3.7308139316495037`*^9}, {3.731057891992371*^9, 
   3.7310578926701097`*^9}, {3.7337184973732643`*^9, 3.733718502672195*^9}, {
   3.734083025098687*^9, 3.7340830252415943`*^9}, {3.759728602691972*^9, 
   3.759728603546311*^9}, {3.759728872337837*^9, 3.75972890520949*^9}, {
   3.775329088554329*^9, 3.775329088710442*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"17031215-fa99-40d7-97f3-478e9db6dce0"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.117883486350478961`7.22818953479335"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0983786739027134732`3.992900964181683"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1173292247848678471`7.228188111448112"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0824326874404825299`3.9160994587851863"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1182872729140171941`7.228190571715427"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1088740487080437774`4.036924373364494"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1175045703994044288`7.2281885617366415"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0883582483475460062`3.946247097641504"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1169624559815645171`7.228187169582244"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0750057683517523499`3.8750946642850725"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9555904336859271098`7.227772566364444"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1837841418425498197`4.26430803475739"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9569842262283145828`7.2277761490450265"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.22183923226780905`4.3460383535837295"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9593541963322991251`7.2277822408779535"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2827990823376309026`4.4514779958732715"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.963405778529448753`7.227792654972532"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3819478630271857522`4.5820040845218415"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9660905881603696344`7.227799555808477"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.444165302563853448`4.647544629193054"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -169.117883486350478961`7.22818953479335, \
$CellContext`b -> -0.0983786739027134732`3.992900964181683}}, {
     1, {$CellContext`a -> -169.1173292247848678471`7.228188111448112, \
$CellContext`b -> -0.0824326874404825299`3.9160994587851863}}, {
     1, {$CellContext`a -> -169.1182872729140171941`7.228190571715427, \
$CellContext`b -> -0.1088740487080437774`4.036924373364494}}, {
     1, {$CellContext`a -> -169.1175045703994044288`7.2281885617366415, \
$CellContext`b -> -0.0883582483475460062`3.946247097641504}}, {
     1, {$CellContext`a -> -169.1169624559815645171`7.228187169582244, \
$CellContext`b -> -0.0750057683517523499`3.8750946642850725}}}, {{
     2, {$CellContext`a -> -168.9555904336859271098`7.227772566364444, \
$CellContext`b -> -0.1837841418425498197`4.26430803475739}}, {
     2, {$CellContext`a -> -168.9569842262283145828`7.2277761490450265, \
$CellContext`b -> -0.22183923226780905`4.3460383535837295}}, {
     2, {$CellContext`a -> -168.9593541963322991251`7.2277822408779535, \
$CellContext`b -> -0.2827990823376309026`4.4514779958732715}}, {
     2, {$CellContext`a -> -168.963405778529448753`7.227792654972532, \
$CellContext`b -> -0.3819478630271857522`4.5820040845218415}}, {
     2, {$CellContext`a -> -168.9660905881603696344`7.227799555808477, \
$CellContext`b -> -0.444165302563853448`4.647544629193054}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.772019263389761*^9, 3.775329089076099*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"21f9a2d7-4f31-4200-b1c5-ddc110136133"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1237081634101002692`7.228204492298095"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.428703655769932912`4.63215718697212"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.6717357725600230367`5.669478271654811"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1126161241520549083`7.228176008004135"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1770966422861315615`4.248210327139095"}], 
        
        RowBox[{"c2", "\[Rule]", "3.5528884355785907978`5.550581570401429"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1203481497550171753`7.2281958639993125"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2176670546557521457`4.337792700681148"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4171652928911411262`5.15142050769555"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1195789753643055064`7.228193888784876"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1819325552707530824`4.259910419290978"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0157266751192974841`5.006776858088492"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1179423684699258956`7.228189686002522"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1127616653246188011`4.052161481140252"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.330710320737850505`4.51944774849567"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9481041169740649366`7.227753322620792"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2181858684562816564`4.338826618616195"}], 
        
        RowBox[{
        "c2", "\[Rule]", "5.3642169399510466476`5.7295063332956095"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9448452493712125033`7.22774494536273"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3816930948985823302`4.581714303321989"}], 
        
        RowBox[{
        "c2", "\[Rule]", "7.3841259955919946734`5.8682990984625345"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.933802414564809169`7.227716557405954"}]}], 
        RowBox[{"b2", "\[Rule]", "0.9031262500460779385`4.955748465558013"}], 
        
        RowBox[{
        "c2", "\[Rule]", "13.3785111738182695973`6.126407785705967"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9387878049502091926`7.227729373642591"}]}], 
        RowBox[{"b2", "\[Rule]", "0.6789240909664683299`4.8318212194685755"}], 
        RowBox[{
        "c2", "\[Rule]", "10.9515649736550511051`6.039476184094758"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9593866114817330981`7.227782324198106"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1994519339925496793`4.2998382518176825"}]}], 
        RowBox[{"c2", "\[Rule]", "2.0519213812090653093`5.312160716887551"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -169.1237081634101002692`7.228204492298095, \
$CellContext`b2 -> -0.428703655769932912`4.63215718697212, $CellContext`c2 -> \
-4.6717357725600230367`5.669478271654811}}, {
     1, {$CellContext`a2 -> -169.1126161241520549083`7.228176008004135, \
$CellContext`b2 -> 0.1770966422861315615`4.248210327139095, $CellContext`c2 -> 
       3.5528884355785907978`5.550581570401429}}, {
     1, {$CellContext`a2 -> -169.1203481497550171753`7.2281958639993125, \
$CellContext`b2 -> -0.2176670546557521457`4.337792700681148, $CellContext`c2 -> \
-1.4171652928911411262`5.15142050769555}}, {
     1, {$CellContext`a2 -> -169.1195789753643055064`7.228193888784876, \
$CellContext`b2 -> -0.1819325552707530824`4.259910419290978, $CellContext`c2 -> \
-1.0157266751192974841`5.006776858088492}}, {
     1, {$CellContext`a2 -> -169.1179423684699258956`7.228189686002522, \
$CellContext`b2 -> -0.1127616653246188011`4.052161481140252, $CellContext`c2 -> \
-0.330710320737850505`4.51944774849567}}}, {{
     2, {$CellContext`a2 -> -168.9481041169740649366`7.227753322620792, \
$CellContext`b2 -> 0.2181858684562816564`4.338826618616195, $CellContext`c2 -> 
       5.3642169399510466476`5.7295063332956095}}, {
     2, {$CellContext`a2 -> -168.9448452493712125033`7.22774494536273, \
$CellContext`b2 -> 0.3816930948985823302`4.581714303321989, $CellContext`c2 -> 
       7.3841259955919946734`5.8682990984625345}}, {
     2, {$CellContext`a2 -> -168.933802414564809169`7.227716557405954, \
$CellContext`b2 -> 0.9031262500460779385`4.955748465558013, $CellContext`c2 -> 
       13.3785111738182695973`6.126407785705967}}, {
     2, {$CellContext`a2 -> -168.9387878049502091926`7.227729373642591, \
$CellContext`b2 -> 0.6789240909664683299`4.8318212194685755, $CellContext`c2 -> 
       10.9515649736550511051`6.039476184094758}}, {
     2, {$CellContext`a2 -> -168.9593866114817330981`7.227782324198106, \
$CellContext`b2 -> -0.1994519339925496793`4.2998382518176825, $CellContext`c2 -> 
       2.0519213812090653093`5.312160716887551}}}}, TableAlignments -> Center,
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.772019263389761*^9, 3.7753290891007566`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"57284c57-1786-4f69-946d-bb614c9e5911"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.772019263389761*^9, 3.775329089214037*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"7df2833e-77bf-4bb0-ada0-c88299cdc92b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"87801", "4.921746519116043217`3.692119242811737"},
     {"207126", "4.8675528669460810249`3.687310677130595"},
     {"485116", "4.8263224469618783985`3.683616333788724"},
     {"1133160", "4.73437272457528735`3.6752624457887264"},
     {"2613704", "4.6188935888122157891`3.6645379569804706"},
     {"5935100", "4.5596976675502665088`3.65893604756191"},
     {"13211674", "4.5185975901056369963`3.655003666363666"},
     {"28707685", "4.4993096154669451892`3.6531458797319565"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.772019263389761*^9, 3.775329089223291*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"0502e084-dc27-4333-bf3f-13ca8b61a969"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.772019263389761*^9, 3.775329089235447*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"9f41c28f-7430-43ec-b45a-ae02078bbd19"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.4162189044193098653`3.645050592489514"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.3632096520987131427`3.6398060813255926"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.3247892982113524951`3.6359649536844905"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.1932417107890014307`3.622549897136773"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.1054326348409500014`3.6133589302797433"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.772019263389761*^9, 3.775329089246381*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"d9d6ec0d-1259-426b-855d-0237d5a249eb"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.772019263389761*^9, 3.7753290892548037`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"dc9911cc-3eaf-4e7a-b4fb-eba11b56a4e0"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.7784294942449623278`3.6792851823744384"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.5652780365745853075`3.6594672322696735"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.0761680106454480921`3.7055359879082257"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.9195783271455777452`3.6919278795881003"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.3145219090990263311`3.6349326786738123"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.772019263389761*^9, 3.775329089262535*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"708bdb3f-9c92-40a0-a2c1-c3a0493066c4"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.382828169079987`, 4.921746519116043}, {
        12.241082582719624`, 4.867552866946081}, {13.09214331657951, 
        4.826322446961878}, {13.940520748045115`, 4.734372724575287}, {
        14.776278930335296`, 4.618893588812216}, {15.596394435083623`, 
        4.5596976675502665`}, {16.396611390650097`, 4.518597590105637}, {
        17.172675414920697`, 4.499309615466945}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.382828169079987`, 
        4.921746519116043}}, {{12.241082582719624`, 4.867552866946081}}, {{
        13.09214331657951, 4.826322446961878}}, {{13.940520748045115`, 
        4.734372724575287}}, {{14.776278930335296`, 4.618893588812216}}, {{
        15.596394435083623`, 4.5596976675502665`}}, {{16.396611390650097`, 
        4.518597590105637}}, {{17.172675414920697`, 
        4.499309615466945}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2D67c9DRdJeiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AIh3lEk=

        "]]},
      Annotation[#, "Charting`Private`Tag$2430#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2TRIC82VkhR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HADWzIlU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2430#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.169855272341708`, 4.4781877702844906`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.262206351458307`, 17.172675414920697`}, {4.499309615466945, 
   4.921746519116043}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.772019263389761*^9, 3.775329089410906*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"ac20b5d3-2ca4-42ad-a692-1db0650292ca"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Fl ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032166239916*^9, 3.728032204963668*^9}, {
   3.728193796489026*^9, 3.728193800343442*^9}, 3.728624473057621*^9, {
   3.728812747928012*^9, 3.728812749823254*^9}, 3.730627382310563*^9, {
   3.730813767548221*^9, 3.730813768799028*^9}, {3.730959465004491*^9, 
   3.7309594690059967`*^9}, 3.731124208896023*^9, 3.733718539682173*^9, 
   3.739967902171935*^9, {3.759728558283538*^9, 3.759728566939251*^9}, 
   3.759728888513959*^9, {3.759729171552223*^9, 3.759729172382773*^9}, 
   3.759729208111577*^9, {3.759819547877274*^9, 3.759819548651885*^9}, {
   3.7600270195297728`*^9, 3.7600270225313807`*^9}, {3.766141039492598*^9, 
   3.766141041764883*^9}, {3.766145780656825*^9, 3.766145782537945*^9}, {
   3.768549744259747*^9, 3.7685497455421963`*^9}, 3.7685501300560827`*^9, {
   3.771144641046323*^9, 3.771144642757352*^9}, 3.77133801434081*^9, 
   3.772019244335203*^9, {3.77912721350368*^9, 3.779127213927269*^9}, 
   3.7793379966982594`*^9},ExpressionUUID->"79ecb5b0-5a14-4acc-b17d-\
6931420dc065"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyanoacetylene_Fl_PopleDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.759728863433516*^9, 3.759728869624339*^9}, {
   3.759728901913313*^9, 3.759728903776178*^9}, {3.779127217509001*^9, 
   3.779127217764223*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"3fe5e38a-7489-4e85-b2ab-f27b11e644b2"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.079034628056206202`7.228089759520685"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.144076534848559118`4.158593254820871"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.078797922987689617`7.228089151522317"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1371109150588801784`4.137072029269109"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.0786814683822001371`7.228088852397823"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1339565186435032751`4.126963852263152"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.0785037099326189036`7.228088395808301"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1294755192070186356`4.112187661248465"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.0781762044997833527`7.228087554578121"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1217942440817404298`4.085626764301733"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9441019762122095926`7.227743034679151"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1764091371662080132`4.246521075796339"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9429916059484355628`7.227740180307452"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1440770100889015304`4.15859468735059"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9426699699369009977`7.227739353490806"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1354175859864781006`4.131675067605725"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.942323129522662839`7.227738461880459"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1267559525388139707`4.102968363224774"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9419997632913634789`7.227737630612712"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1192185411129298434`4.076343803028765"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -169.079034628056206202`7.228089759520685, \
$CellContext`b -> -0.144076534848559118`4.158593254820871}}, {
     1, {$CellContext`a -> -169.078797922987689617`7.228089151522317, \
$CellContext`b -> -0.1371109150588801784`4.137072029269109}}, {
     1, {$CellContext`a -> -169.0786814683822001371`7.228088852397823, \
$CellContext`b -> -0.1339565186435032751`4.126963852263152}}, {
     1, {$CellContext`a -> -169.0785037099326189036`7.228088395808301, \
$CellContext`b -> -0.1294755192070186356`4.112187661248465}}, {
     1, {$CellContext`a -> -169.0781762044997833527`7.228087554578121, \
$CellContext`b -> -0.1217942440817404298`4.085626764301733}}}, {{
     2, {$CellContext`a -> -168.9441019762122095926`7.227743034679151, \
$CellContext`b -> -0.1764091371662080132`4.246521075796339}}, {
     2, {$CellContext`a -> -168.9429916059484355628`7.227740180307452, \
$CellContext`b -> -0.1440770100889015304`4.15859468735059}}, {
     2, {$CellContext`a -> -168.9426699699369009977`7.227739353490806, \
$CellContext`b -> -0.1354175859864781006`4.131675067605725}}, {
     2, {$CellContext`a -> -168.942323129522662839`7.227738461880459, \
$CellContext`b -> -0.1267559525388139707`4.102968363224774}}, {
     2, {$CellContext`a -> -168.9419997632913634789`7.227737630612712, \
$CellContext`b -> -0.1192185411129298434`4.076343803028765}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7720192194106407`*^9, 3.779127220213335*^9, 
  3.7791533771076393`*^9, 3.779162134084104*^9, 3.779242020610754*^9, 
  3.779300305128539*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a39a3350-cb2d-49b6-97d2-2a2a735e21f0"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.0809806391706331397`7.228094757993897"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2528661854736402592`4.402890757204947"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4900695582002154715`5.173206542262895"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.0797449516422830129`7.228091584045923"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.186325000335483798`4.270271130684249"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6199477603764976807`4.792355095407823"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.0796802796005522396`7.228091417930719"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1830243361891601417`4.262508840385966"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5794328576619736104`4.763003118925522"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.0799163352035066055`7.228092024257712"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1942960249894750413`4.288463915665169"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7074764227314530585`4.849711971195274"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.079533525508168168`7.228091040981105"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1774434741589497044`4.249060031923269"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5334350626967313547`4.727081558476555"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9507396671029368918`7.227760097458286"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5463375474193574721`4.737461048723774"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.0438340864650266226`5.702760792310678"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9465336218431161797`7.2277492855199155"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3231257066185345139`4.50937151016396"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.1796159285957918961`5.338379973060287"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9453555861719564746`7.227746257247217"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2637500986259623259`4.421192630704624"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4638420741797930624`5.165494225621396"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9446843566614688825`7.227744531767102"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2317995157913619042`4.3651125244258555"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1039025179310058`5.042930723942213"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9438667458700820134`7.227742429986181"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1954563008007482172`4.291049675069572"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7261107901470399417`4.861002890505302"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -169.0809806391706331397`7.228094757993897, \
$CellContext`b2 -> -0.2528661854736402592`4.402890757204947, $CellContext`c2 -> \
-1.4900695582002154715`5.173206542262895}}, {
     1, {$CellContext`a2 -> -169.0797449516422830129`7.228091584045923, \
$CellContext`b2 -> -0.186325000335483798`4.270271130684249, $CellContext`c2 -> \
-0.6199477603764976807`4.792355095407823}}, {
     1, {$CellContext`a2 -> -169.0796802796005522396`7.228091417930719, \
$CellContext`b2 -> -0.1830243361891601417`4.262508840385966, $CellContext`c2 -> \
-0.5794328576619736104`4.763003118925522}}, {
     1, {$CellContext`a2 -> -169.0799163352035066055`7.228092024257712, \
$CellContext`b2 -> -0.1942960249894750413`4.288463915665169, $CellContext`c2 -> \
-0.7074764227314530585`4.849711971195274}}, {
     1, {$CellContext`a2 -> -169.079533525508168168`7.228091040981105, \
$CellContext`b2 -> -0.1774434741589497044`4.249060031923269, $CellContext`c2 -> \
-0.5334350626967313547`4.727081558476555}}}, {{
     2, {$CellContext`a2 -> -168.9507396671029368918`7.227760097458286, \
$CellContext`b2 -> -0.5463375474193574721`4.737461048723774, $CellContext`c2 -> \
-5.0438340864650266226`5.702760792310678}}, {
     2, {$CellContext`a2 -> -168.9465336218431161797`7.2277492855199155, \
$CellContext`b2 -> -0.3231257066185345139`4.50937151016396, $CellContext`c2 -> \
-2.1796159285957918961`5.338379973060287}}, {
     2, {$CellContext`a2 -> -168.9453555861719564746`7.227746257247217, \
$CellContext`b2 -> -0.2637500986259623259`4.421192630704624, $CellContext`c2 -> \
-1.4638420741797930624`5.165494225621396}}, {
     2, {$CellContext`a2 -> -168.9446843566614688825`7.227744531767102, \
$CellContext`b2 -> -0.2317995157913619042`4.3651125244258555, $CellContext`c2 -> \
-1.1039025179310058`5.042930723942213}}, {
     2, {$CellContext`a2 -> -168.9438667458700820134`7.227742429986181, \
$CellContext`b2 -> -0.1954563008007482172`4.291049675069572, $CellContext`c2 -> \
-0.7261107901470399417`4.861002890505302}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7720192194106407`*^9, 3.779127220213335*^9, 
  3.7791533771076393`*^9, 3.779162134084104*^9, 3.779242020610754*^9, 
  3.7793003051595*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"e843da48-8c18-4dae-ac47-46903190bfc6"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7720192194106407`*^9, 3.779127220213335*^9, 
  3.7791533771076393`*^9, 3.779162134084104*^9, 3.779242020610754*^9, 
  3.779300305178464*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"7fe42e60-6767-4ec0-81dd-91be6854cf7b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"218787", "3.6758030048145373669`3.565352228444626"},
     {"528222", "3.6915869692753400244`3.5672131043259934"},
     {"1275257", "3.6990325487174007257`3.568088152798543"},
     {"3078706", "3.703601068316303202`3.5686242006990088"},
     {"7432457", "3.7074844052153741458`3.5690793329322057"},
     {"17942542", "3.7090076986051347951`3.569257734773274"},
     {"43309527", "3.7101486720204239766`3.56939131288847"},
     {"104485975", "3.6990935022224884499`3.5680953091434695"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7720192194106407`*^9, 3.779127220213335*^9, 
  3.7791533771076393`*^9, 3.779162134084104*^9, 3.779242020610754*^9, 
  3.779300305189681*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"6545c555-82f4-41bc-aa09-bc235fb504fb"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7720192194106407`*^9, 3.779127220213335*^9, 
  3.7791533771076393`*^9, 3.779162134084104*^9, 3.779242020610754*^9, 
  3.7793003051998568`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"2150032b-67ba-47ab-b495-d05226d838bc"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.6717044760292565364`3.5648677189358917"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.6954781169096455606`3.5676706349101783"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.7010613873536644114`3.568326288544951"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.7056623419629644012`3.5688658440969996"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.7055497085521484912`3.5688526435385843"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7720192194106407`*^9, 3.779127220213335*^9, 
  3.7791533771076393`*^9, 3.779162134084104*^9, 3.779242020610754*^9, 
  3.779300305209014*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"275ebdcb-10b4-40ee-aa32-5304cbdff4cd"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7720192194106407`*^9, 3.779127220213335*^9, 
  3.7791533771076393`*^9, 3.779162134084104*^9, 3.779242020610754*^9, 
  3.77930030521775*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"273e5bfc-9b4d-44c6-b52c-288c4a344e79"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.5440373665541202719`3.549498292222551"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.6248649174026574826`3.5592918269843326"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.6551610849036766382`3.5629065213057025"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.6798495703557452252`3.5658300653855464"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.6916811108222380433`3.567224179409248"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7720192194106407`*^9, 3.779127220213335*^9, 
  3.7791533771076393`*^9, 3.779162134084104*^9, 3.779242020610754*^9, 
  3.779300305226555*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"4491d0b4-0828-4355-a51a-d4c3da5ab875"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.295853932773964`, 3.6758030048145374`}, {
        13.17727192886761, 3.69158696927534}, {14.058658284889889`, 
        3.6990325487174007`}, {14.940019936800347`, 3.703601068316303}, {
        15.821367048435704`, 3.707484405215374}, {16.70268509909455, 
        3.709007698605135}, {17.583883191865876`, 3.710148672020424}, {
        18.464563409835787`, 3.6990935022224884`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{12.295853932773964`, 
        3.6758030048145374`}}, {{13.17727192886761, 3.69158696927534}}, {{
        14.058658284889889`, 3.6990325487174007`}}, {{14.940019936800347`, 
        3.703601068316303}}, {{15.821367048435704`, 3.707484405215374}}, {{
        16.70268509909455, 3.709007698605135}}, {{17.583883191865876`, 
        3.710148672020424}}, {{18.464563409835787`, 
        3.6990935022224884`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2l3+tmLEsntdh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ALvypl0=

        "]]},
      Annotation[#, "Charting`Private`Tag$1918#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2suaezgZRPA6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAM5+HAk=

        "]]},
      Annotation[#, "Charting`Private`Tag$1918#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{12.068945022973189`, 3.6740857214542433`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "8"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.21244021318042, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.36659089300768, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.5001222856322, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.617905321288585`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.72326583694641, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.21244021318042, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.36659089300768, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.5001222856322, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.617905321288585`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.72326583694641, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{12.167339152001844`, 18.464563409835787`}, {
   3.6758030048145374`, 3.710148672020424}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7720192194106407`*^9, 3.779127220213335*^9, 
  3.7791533771076393`*^9, 3.779162134084104*^9, 3.779242020610754*^9, 
  3.779300305570983*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"e60a804f-ff36-422a-b1b2-df6e95bb6b92"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.73373579281927*^9, 3.733735793719091*^9}, 
   3.7410582697927017`*^9, 3.759728857162126*^9, 3.7597292100791388`*^9, 
   3.77323950112752*^9},ExpressionUUID->"d02cd33e-82ee-4d36-a6bf-\
66eed233e72b"],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032166239916*^9, 3.728032204963668*^9}, {
   3.728193796489026*^9, 3.728193800343442*^9}, 3.728624473057621*^9, {
   3.728812747928012*^9, 3.728812749823254*^9}, 3.730627382310563*^9, {
   3.730813767548221*^9, 3.730813768799028*^9}, {3.730959465004491*^9, 
   3.7309594690059967`*^9}, 3.731124208896023*^9, 3.733718539682173*^9, 
   3.739967902171935*^9, {3.759728558283538*^9, 3.759728566939251*^9}, 
   3.759728888513959*^9, 3.7597292110710363`*^9, 3.759729247126648*^9, 
   3.7600269151680183`*^9, {3.768550215304014*^9, 3.7685502250100317`*^9}, {
   3.772458053771825*^9, 3.772458055928563*^9}, {3.773239498790176*^9, 
   3.773239502022648*^9}},ExpressionUUID->"621276ec-3e1e-439d-90d3-\
57eccded83d0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyanoacetylene_1_AVDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.759728863433516*^9, 3.759728869624339*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"8d1f0936-332f-4d28-b8f2-c1d2e3593613"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.773239491450589*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"a6714d63-7d2b-4d1b-9d20-20b730908cd4"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.5658828900000116846`7.226769679589137"}]},
        {
         RowBox[{"-", "169.3590978199999881326`7.228808531520336"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.6818991899999957695`7.2270684820932045"}]},
        {
         RowBox[{"-", "169.2174579400000027363`7.228445166598321"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.739173740000012458`7.227215918179763"}]},
        {
         RowBox[{"-", "169.1888824300000067069`7.228371821717569"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.7889756099999942762`7.227344077431239"}]},
        {
         RowBox[{"-", "169.1718076500000051965`7.228327989895744"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.883720949999997174`7.227587789048121"}]},
        {
         RowBox[{"-", "169.1519830500000125539`7.228277093596799"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.934260920000014039`7.227717736128669"}]},
        {
         RowBox[{"-", "169.1472098700000117333`7.228264838375512"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.9853529300000047897`7.2278490630908925"}]},
        {
         RowBox[{"-", "169.1443002899999896727`7.228257367809443"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "169.0215804000000048291`7.227942158165717"}]},
        {
         RowBox[{"-", "169.1434731699999929333`7.22825524409301"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "169.0532448200000033012`7.228023511060951"}]},
        {
         RowBox[{"-", "169.1436271400000066478`7.228255639427749"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "169.0744512999999926706`7.228077986676893"}]},
        {
         RowBox[{"-", "169.1445595099999934519`7.228258033381556"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "169.0878701899999896341`7.228112453851461"}]},
        {
         RowBox[{"-", "169.1449960299999872859`7.228259154186051"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.3781641399999955411`7.226285770011698"}]},
        {
         RowBox[{"-", "169.0954536200000006829`7.228131931108744"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.4800954700000090725`7.226548599936393"}]},
        {
         RowBox[{"-", "168.9900824000000056913`7.227861217718175"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.5277347500000075797`7.2266713832945735"}]},
        {
         RowBox[{"-", "168.9664424599999961174`7.227800460225681"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.6011899199999959365`7.226860635376899"}]},
        {
         RowBox[{"-", "168.9421858100000122249`7.227738108877528"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.6371718400000077054`7.22695331017986"}]},
        {
         RowBox[{"-", "168.9298116500000048745`7.227706297839922"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.7230743899999936275`7.227174480306867"}]},
        {
         RowBox[{"-", "168.9250502399999902536`7.227694056760557"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.7611488299999962237`7.227272473149945"}]},
        {
         RowBox[{"-", "168.9228877200000056291`7.227688497037394"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8171126299999968978`7.227416468024757"}]},
        {
         RowBox[{"-", "168.9236573400000054335`7.227690475697375"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8343680700000106754`7.22746085664918"}]},
        {
         RowBox[{"-", "168.9250075600000116083`7.2276939470332495"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8559455200000058994`7.22751635701211"}]},
        {
         RowBox[{"-", "168.926116890000002968`7.2276967990343985"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.866562200000004168`7.227543662065439"}]},
        {
         RowBox[{"-", "168.9269877899999983129`7.227699038037439"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.3669831999999928485`7.226256930275864"}]},
        {
         RowBox[{"-", "169.0866620200000056684`7.228109350710837"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.4639883700000098088`7.226507078360617"}]},
        {
         RowBox[{"-", "168.9809494799999924908`7.227837746021571"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.5143774899999868921`7.22663696038952"}]},
        {
         RowBox[{"-", "168.9573045900000067832`7.2277769725214105"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.5660106299999938528`7.226770008699365"}]},
        {
         RowBox[{"-", "168.9402450800000110576`7.227733119873941"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.6218746799999905761`7.226913913328984"}]},
        {
         RowBox[{"-", "168.9275649799999996503`7.227700521932979"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.6855822999999929834`7.227077964657097"}]},
        {
         RowBox[{"-", "168.9201834399999881953`7.227681544378116"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.764246670000005679`7.227280445141598"}]},
        {
         RowBox[{"-", "168.9161866499999860025`7.2276712684931255"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8032478099999877941`7.22738079828722"}]},
        {
         RowBox[{"-", "168.9154266799999959403`7.227669314556523"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8312488599999880989`7.2274528329972405"}]},
        {
         RowBox[{"-", "168.9157879500000092321`7.2276702434083315"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8449314499999900363`7.22748802809648"}]},
        {
         RowBox[{"-", "168.9167614700000115135`7.227672746390148"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8553437900000062655`7.227514809370518"}]},
        {
         RowBox[{"-", "168.917392989999996189`7.227674370060506"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.3669934600000033242`7.226256956741036"}]},
        {
         RowBox[{"-", "169.0850693799999930889`7.2281052600391495"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.4587026899999955276`7.226493451842022"}]},
        {
         RowBox[{"-", "168.9802490600000055565`7.227835945882725"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.5208445499999925232`7.22665362694713"}]},
        {
         RowBox[{"-", "168.9534990200000095228`7.227767190424869"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.5713858899999877394`7.226783857330701"}]},
        {
         RowBox[{"-", "168.936177119999996421`7.227722662248226"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.6428660699999966255`7.226967974389953"}]},
        {
         RowBox[{"-", "168.926883690000011029`7.227698770406612"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.6970009899999922709`7.227107361990008"}]},
        {
         RowBox[{"-", "168.9162758100000019112`7.227671497729213"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.7499283100000013746`7.22724359700186"}]},
        {
         RowBox[{"-", "168.9154589100000123381`7.22766939742231"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.7965409299999919313`7.227363542583441"}]},
        {
         RowBox[{"-", "168.9145596699999885004`7.227667085401777"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8240117100000077244`7.2274342160545935"}]},
        {
         RowBox[{"-", "168.9152279500000020107`7.227668803606192"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.843812289999988252`7.227485149439603"}]},
        {
         RowBox[{"-", "168.916427609999999504`7.227671888016486"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.8582564099999956397`7.227522300539326"}]},
        {
         RowBox[{"-", "168.9172827200000028824`7.22767408655111"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.2857457899999928941`7.226047331739843"}]},
        {
         RowBox[{"-", "169.0047630599999877177`7.227898944504357"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.3700284200000112378`7.226264785202389"}]},
        {
         RowBox[{"-", "168.9198329099999966729`7.2276806431631195"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.4317948400000091169`7.226424076594662"}]},
        {
         RowBox[{"-", "168.8872242299999868465`7.2275967978465046"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.4891404100000045219`7.226571914631705"}]},
        {
         RowBox[{"-", "168.8637896399999931418`7.22753653148033"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.56528557999999407`7.226768140672173"}]},
        {
         RowBox[{"-", "168.8463094200000114142`7.227491572427484"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.6241601700000103392`7.226919799688453"}]},
        {
         RowBox[{"-", "168.8378440200000056848`7.227469797781143"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.6756959699999924851`7.22705251076631"}]},
        {
         RowBox[{"-", "168.8329202099999974962`7.22745713228718"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.7062914200000136589`7.227131278665246"}]},
        {
         RowBox[{"-", "168.8344188199999962308`7.227460987193937"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.739380079999989448`7.227216449249498"}]},
        {
         RowBox[{"-", "168.8362118500000121912`7.227465599398637"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.7631700500000135889`7.227277674580738"}]},
        {
         RowBox[{"-", "168.8388383399999952417`7.227472355421109"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "168.7798977999999863187`7.22732071957391"}]},
        {
         RowBox[{"-", "168.8404711899999881553`7.227476555487414"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7732394914698772`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"a1c83f46-856c-4e47-9d2a-28c2329ae1ac"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1469168327253953521`7.228264085986029"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0336240609402173179`3.526650164113016"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1474107464636915665`7.228265354136238"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0415849202465052512`3.6189358729100425"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1462055980759657814`7.228262259846135"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.02405396892629659`3.381186745598719"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1449175311658166265`7.228258952633423"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0072855220644177862`2.8624606778043176"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1430956007295662857`7.228254274641273"}]}], 
        RowBox[{"b", "\[Rule]", "0.01348373929831897`3.1298103470530263"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9323875267405981049`7.227712920001604"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0893617545244623501`3.9511516871085823"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9307420588854711241`7.227708689782044"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0637957111321022785`3.8047914828861966"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.931122253391833965`7.227709667201479"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0693128109230278511`3.840813511653415"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9288004007802612705`7.227703698054448"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0395176947325284814`3.5967916020556934"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9267595988538914753`7.227698451380305"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0156906976927302412`3.1956422550825465"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9213993320843201218`7.227684670430383"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0645671835313385151`3.8100118425700695"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9218620205095362508`7.227685859994024"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0716224364546018816`3.8550490907723782"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9195074066203972052`7.227679806290057"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0382959603030013085`3.5831529642912"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9174654945863380817`7.227674556473133"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0119612195915430979`3.077775463504708"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9147936237754379363`7.227667686917498"}]}], 
        RowBox[{"b", "\[Rule]", "0.0180961431677256375`3.2575860235179004"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9209970441446557743`7.227683636152659"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0629265855276749941`3.7988341670451145"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9210575587025005007`7.227683791735057"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0638720818238178584`3.8053110716278753"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9198316625182769712`7.227680639955832"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0464352777781590412`3.666848047863181"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9174644483449583277`7.227674553783198"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0165190810081035679`3.2179858829231605"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9163239289658520192`7.227671621446115"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0037356633937746858`2.572367736719681"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8470235527094018835`7.227493409265021"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.108172296605102386`4.03411605030795"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8476669032126835646`7.227495064035329"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1178998707833853882`4.071513329114653"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8456630752679359375`7.227489909942299"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0905648507525361884`3.9569596757549865"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.844612807727969539`7.227487208500002"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0775495426723180753`3.889579241021651"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.8394944123466530073`7.227474042995183"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0222126014196548927`3.346599423746208"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -169.1469168327253953521`7.228264085986029, \
$CellContext`b -> -0.0336240609402173179`3.526650164113016}}, {
     1, {$CellContext`a -> -169.1474107464636915665`7.228265354136238, \
$CellContext`b -> -0.0415849202465052512`3.6189358729100425}}, {
     1, {$CellContext`a -> -169.1462055980759657814`7.228262259846135, \
$CellContext`b -> -0.02405396892629659`3.381186745598719}}, {
     1, {$CellContext`a -> -169.1449175311658166265`7.228258952633423, \
$CellContext`b -> -0.0072855220644177862`2.8624606778043176}}, {
     1, {$CellContext`a -> -169.1430956007295662857`7.228254274641273, \
$CellContext`b -> 0.01348373929831897`3.1298103470530263}}}, {{
     2, {$CellContext`a -> -168.9323875267405981049`7.227712920001604, \
$CellContext`b -> -0.0893617545244623501`3.9511516871085823}}, {
     2, {$CellContext`a -> -168.9307420588854711241`7.227708689782044, \
$CellContext`b -> -0.0637957111321022785`3.8047914828861966}}, {
     2, {$CellContext`a -> -168.931122253391833965`7.227709667201479, \
$CellContext`b -> -0.0693128109230278511`3.840813511653415}}, {
     2, {$CellContext`a -> -168.9288004007802612705`7.227703698054448, \
$CellContext`b -> -0.0395176947325284814`3.5967916020556934}}, {
     2, {$CellContext`a -> -168.9267595988538914753`7.227698451380305, \
$CellContext`b -> -0.0156906976927302412`3.1956422550825465}}}, {{
     3, {$CellContext`a -> -168.9213993320843201218`7.227684670430383, \
$CellContext`b -> -0.0645671835313385151`3.8100118425700695}}, {
     3, {$CellContext`a -> -168.9218620205095362508`7.227685859994024, \
$CellContext`b -> -0.0716224364546018816`3.8550490907723782}}, {
     3, {$CellContext`a -> -168.9195074066203972052`7.227679806290057, \
$CellContext`b -> -0.0382959603030013085`3.5831529642912}}, {
     3, {$CellContext`a -> -168.9174654945863380817`7.227674556473133, \
$CellContext`b -> -0.0119612195915430979`3.077775463504708}}, {
     3, {$CellContext`a -> -168.9147936237754379363`7.227667686917498, \
$CellContext`b -> 0.0180961431677256375`3.2575860235179004}}}, {{
     4, {$CellContext`a -> -168.9209970441446557743`7.227683636152659, \
$CellContext`b -> -0.0629265855276749941`3.7988341670451145}}, {
     4, {$CellContext`a -> -168.9210575587025005007`7.227683791735057, \
$CellContext`b -> -0.0638720818238178584`3.8053110716278753}}, {
     4, {$CellContext`a -> -168.9198316625182769712`7.227680639955832, \
$CellContext`b -> -0.0464352777781590412`3.666848047863181}}, {
     4, {$CellContext`a -> -168.9174644483449583277`7.227674553783198, \
$CellContext`b -> -0.0165190810081035679`3.2179858829231605}}, {
     4, {$CellContext`a -> -168.9163239289658520192`7.227671621446115, \
$CellContext`b -> -0.0037356633937746858`2.572367736719681}}}, {{
     5, {$CellContext`a -> -168.8470235527094018835`7.227493409265021, \
$CellContext`b -> -0.108172296605102386`4.03411605030795}}, {
     5, {$CellContext`a -> -168.8476669032126835646`7.227495064035329, \
$CellContext`b -> -0.1178998707833853882`4.071513329114653}}, {
     5, {$CellContext`a -> -168.8456630752679359375`7.227489909942299, \
$CellContext`b -> -0.0905648507525361884`3.9569596757549865}}, {
     5, {$CellContext`a -> -168.844612807727969539`7.227487208500002, \
$CellContext`b -> -0.0775495426723180753`3.889579241021651}}, {
     5, {$CellContext`a -> -168.8394944123466530073`7.227474042995183, \
$CellContext`b -> -0.0222126014196548927`3.346599423746208}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.773239491490191*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"3d8973f6-a069-44b5-842f-4b1afa8472ac"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1454278509523589946`7.22826026292247"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0136792189767558914`3.136061301787006"}], 
        
        RowBox[{"c2", "\[Rule]", "0.371781609667350299`4.570287903409192"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.149930633194571783`7.228271824023929"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1133430579040858033`4.054394925377614"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4939643142117767227`4.69369557503556"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1497907656483619121`7.228271464912173"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1098887265182213052`4.040953140448417"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4741854580344838088`4.675948231227538"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1492214503796844838`7.2282700031847025"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0974116980728674531`3.988611113998046"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4138462310333328453`4.616839004360578"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1486698421721257546`7.228268586915746"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0867373477356851857`3.938206138110562"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3707757404300621729`4.569111310849956"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9373223319213366267`7.227725606304027"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2413542776451594318`4.382655000445887"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.163828952229737812`5.065889156807568"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9300123012411631862`7.227706813685374"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0414297122287354269`3.617311916694232"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1669977755528997965`4.222710686288093"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9342846771797042038`7.227717797203381"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1499876837452283895`4.176055598381741"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4908820274319696808`4.690977131651697"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9354300323325617228`7.227720741660377"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1742271656346703335`4.241115871483466"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6057515386033027749`4.78229452591491"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.93211694638625886`7.227712224388106"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1115558723681021047`4.047492436743888"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3568037166705318453`4.552429369586082"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9190146141907291621`7.227678539311788"}]}], 
        RowBox[{"b2", "\[Rule]", "0.007064970343978451`2.8491103431876144"}], 
        
        RowBox[{"c2", "\[Rule]", "0.5350505767099830168`4.728394836503237"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9274488620378065207`7.227700223406167"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2277391730421658156`4.357437739323137"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0738661603545183176`5.030950157116281"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9248877572954938842`7.227693639028693"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1655157338270071277`4.21883928384867"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7136221634027375416`4.8534683297285435"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.921697788497425563`7.22768543775684"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0980056797366855303`3.9912512451498823"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3914887194049704866`4.592719252547843"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9212673966999602726`7.22768433122628"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0903578126909051205`3.9559657093248237"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3636998221466958836`4.560743088679877"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9207882490088081795`7.227683099341765"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0565139030264616357`3.752155302065559"}]}], 
        RowBox[{"c2", "\[Rule]", "0.04871318063178353`3.687646486905704"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9242090199296626452`7.227691894037243"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1512493563006595543`4.17969353502258"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5876052322785375592`4.769085654272031"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9244357566616656641`7.227692476964025"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1568049774277030795`4.195359844286408"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6195436273276481165`4.792071894151193"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.921376637816024413`7.227684612083743"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0924680693542959536`3.9659917900660187"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3199923189582059013`4.505139553713336"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9249867696998990141`7.227693893582827"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1595288063536663137`4.202839115674445"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.578589272112872921`4.762370376934892"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.8450094939924213122`7.227488228837284"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0483054588713187211`3.6839962119881497"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4394164673489497908`4.642876328289481"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.8520943399416296415`7.227506451732692"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2364668704905143193`4.373770303758809"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.76659632187458282`4.8845667311805245"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.8503108473068721196`7.227501864492579"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1944738946206429897`4.288861311661145"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5362671096055086073`4.7293811615820065"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.8543991940472608349`7.227512379871114"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.281361308796013565`4.449264375502107"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.950063492025383427`4.977752629830812"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.8519951893800623566`7.227506196713325"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2368878375325536578`4.3745427634323715"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7751404733030958782`4.889380413799393"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -169.1454278509523589946`7.22826026292247, \
$CellContext`b2 -> 0.0136792189767558914`3.136061301787006, $CellContext`c2 -> 
       0.371781609667350299`4.570287903409192}}, {
     1, {$CellContext`a2 -> -169.149930633194571783`7.228271824023929, \
$CellContext`b2 -> -0.1133430579040858033`4.054394925377614, $CellContext`c2 -> \
-0.4939643142117767227`4.69369557503556}}, {
     1, {$CellContext`a2 -> -169.1497907656483619121`7.228271464912173, \
$CellContext`b2 -> -0.1098887265182213052`4.040953140448417, $CellContext`c2 -> \
-0.4741854580344838088`4.675948231227538}}, {
     1, {$CellContext`a2 -> -169.1492214503796844838`7.2282700031847025, \
$CellContext`b2 -> -0.0974116980728674531`3.988611113998046, $CellContext`c2 -> \
-0.4138462310333328453`4.616839004360578}}, {
     1, {$CellContext`a2 -> -169.1486698421721257546`7.228268586915746, \
$CellContext`b2 -> -0.0867373477356851857`3.938206138110562, $CellContext`c2 -> \
-0.3707757404300621729`4.569111310849956}}}, {{
     2, {$CellContext`a2 -> -168.9373223319213366267`7.227725606304027, \
$CellContext`b2 -> -0.2413542776451594318`4.382655000445887, $CellContext`c2 -> \
-1.163828952229737812`5.065889156807568}}, {
     2, {$CellContext`a2 -> -168.9300123012411631862`7.227706813685374, \
$CellContext`b2 -> -0.0414297122287354269`3.617311916694232, $CellContext`c2 -> 
       0.1669977755528997965`4.222710686288093}}, {
     2, {$CellContext`a2 -> -168.9342846771797042038`7.227717797203381, \
$CellContext`b2 -> -0.1499876837452283895`4.176055598381741, $CellContext`c2 -> \
-0.4908820274319696808`4.690977131651697}}, {
     2, {$CellContext`a2 -> -168.9354300323325617228`7.227720741660377, \
$CellContext`b2 -> -0.1742271656346703335`4.241115871483466, $CellContext`c2 -> \
-0.6057515386033027749`4.78229452591491}}, {
     2, {$CellContext`a2 -> -168.93211694638625886`7.227712224388106, \
$CellContext`b2 -> -0.1115558723681021047`4.047492436743888, $CellContext`c2 -> \
-0.3568037166705318453`4.552429369586082}}}, {{
     3, {$CellContext`a2 -> -168.9190146141907291621`7.227678539311788, \
$CellContext`b2 -> 0.007064970343978451`2.8491103431876144, $CellContext`c2 -> 
       0.5350505767099830168`4.728394836503237}}, {
     3, {$CellContext`a2 -> -168.9274488620378065207`7.227700223406167, \
$CellContext`b2 -> -0.2277391730421658156`4.357437739323137, $CellContext`c2 -> \
-1.0738661603545183176`5.030950157116281}}, {
     3, {$CellContext`a2 -> -168.9248877572954938842`7.227693639028693, \
$CellContext`b2 -> -0.1655157338270071277`4.21883928384867, $CellContext`c2 -> \
-0.7136221634027375416`4.8534683297285435}}, {
     3, {$CellContext`a2 -> -168.921697788497425563`7.22768543775684, \
$CellContext`b2 -> -0.0980056797366855303`3.9912512451498823, $CellContext`c2 -> \
-0.3914887194049704866`4.592719252547843}}, {
     3, {$CellContext`a2 -> -168.9212673966999602726`7.22768433122628, \
$CellContext`b2 -> -0.0903578126909051205`3.9559657093248237, $CellContext`c2 -> \
-0.3636998221466958836`4.560743088679877}}}, {{
     4, {$CellContext`a2 -> -168.9207882490088081795`7.227683099341765, \
$CellContext`b2 -> -0.0565139030264616357`3.752155302065559, $CellContext`c2 -> 
       0.04871318063178353`3.687646486905704}}, {
     4, {$CellContext`a2 -> -168.9242090199296626452`7.227691894037243, \
$CellContext`b2 -> -0.1512493563006595543`4.17969353502258, $CellContext`c2 -> \
-0.5876052322785375592`4.769085654272031}}, {
     4, {$CellContext`a2 -> -168.9244357566616656641`7.227692476964025, \
$CellContext`b2 -> -0.1568049774277030795`4.195359844286408, $CellContext`c2 -> \
-0.6195436273276481165`4.792071894151193}}, {
     4, {$CellContext`a2 -> -168.921376637816024413`7.227684612083743, \
$CellContext`b2 -> -0.0924680693542959536`3.9659917900660187, $CellContext`c2 -> \
-0.3199923189582059013`4.505139553713336}}, {
     4, {$CellContext`a2 -> -168.9249867696998990141`7.227693893582827, \
$CellContext`b2 -> -0.1595288063536663137`4.202839115674445, $CellContext`c2 -> \
-0.578589272112872921`4.762370376934892}}}, {{
     5, {$CellContext`a2 -> -168.8450094939924213122`7.227488228837284, \
$CellContext`b2 -> -0.0483054588713187211`3.6839962119881497, $CellContext`c2 -> 
       0.4394164673489497908`4.642876328289481}}, {
     5, {$CellContext`a2 -> -168.8520943399416296415`7.227506451732692, \
$CellContext`b2 -> -0.2364668704905143193`4.373770303758809, $CellContext`c2 -> \
-0.76659632187458282`4.8845667311805245}}, {
     5, {$CellContext`a2 -> -168.8503108473068721196`7.227501864492579, \
$CellContext`b2 -> -0.1944738946206429897`4.288861311661145, $CellContext`c2 -> \
-0.5362671096055086073`4.7293811615820065}}, {
     5, {$CellContext`a2 -> -168.8543991940472608349`7.227512379871114, \
$CellContext`b2 -> -0.281361308796013565`4.449264375502107, $CellContext`c2 -> \
-0.950063492025383427`4.977752629830812}}, {
     5, {$CellContext`a2 -> -168.8519951893800623566`7.227506196713325, \
$CellContext`b2 -> -0.2368878375325536578`4.3745427634323715, $CellContext`c2 -> \
-0.7751404733030958782`4.889380413799393}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7732394915083313`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"e32a5625-5a91-4a69-9c16-26d118e93a38"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm], 
      TagBox["\<\"4\"\>",
       HoldForm]},
     {"2859", "6.1872035904458702049`3.7914944067509673", 
      "6.435723002056008113`3.8085973434960714", 
      "6.4547824010517809157`3.809881606228256", 
      "8.098789580544245581`3.908420115450059"},
     {"6197", "6.0528998899475077167`3.7819634910936335", 
      "6.3015539979177948027`3.799447662072251", 
      "6.4051088322138509668`3.80652651344501", 
      "8.2085377262989034364`3.9142657985371256"},
     {"14430", "6.2483285268624850772`3.7957638559608893", 
      "6.3011384800531118344`3.7994190242052013", 
      "6.4118333099274291698`3.8069822233640007", 
      "8.381596971222547765`3.9233267739659405"},
     {"34502", "6.0455917280040365469`3.7814388149784337", 
      "6.1067267326337324462`3.785808486368133", 
      "6.1252655778149884824`3.787124923482139", 
      "8.3178031420646831862`3.920008637677542"},
     {"84283", "6.0452714499909570023`3.7814158066999113", 
      "6.1777038234731485034`3.7908270831634536", 
      "6.2840358518261085763`3.798238654121887", 
      "8.4182735657555820552`3.925223034760499"},
     {"205389", "6.0249429119498367768`3.7799529362024864", 
      "6.2072883144674122491`3.7929019178478214", 
      "6.2270911285288903514`3.7942852213224367", 
      "8.473083555818268664`3.928041489146395"},
     {"511015", "5.9814934034363558268`3.7768096281187815", 
      "6.2054610698959873361`3.79277405540323", 
      "6.2290536136893903674`3.794422068878516", 
      "8.4097972190100964696`3.9247855240111473"},
     {"1351776", "5.9489417829101363111`3.774439718885531", 
      "6.1998201495740534739`3.792379091243341", 
      "6.2150585257454498134`3.793445222645986", 
      "8.3651961246400947658`3.9224761275877698"},
     {"3951151", "5.9441264560399131867`3.7740880400822894", 
      "6.1987004010389092912`3.7923006463015803", 
      "6.2077851943758730613`3.7929366807837597", 
      "8.3190967713559942354`3.9200761762294243"},
     {"11023351", "5.9323063741805048821`3.7732235720900054", 
      "6.1933941807652583833`3.791928721715266", 
      "6.1963947803015013704`3.792139079430085", 
      "8.2865429739187135283`3.9183733869457207"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3", "4"}}]]]], "Print",
 CellChangeTimes->{3.773239491521262*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"50e632da-74f9-4126-beb9-266263a01a61"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.773239491533375*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"d3ca59a6-f731-491d-8594-09bf4a8c9591"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "5.8376397577550136475`3.7662372910551527", 
      "6.1366437642098956573`3.787930912964826", 
      "6.1475905766272926911`3.78870493621346", 
      "8.160511807319149824`3.911717397494558"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.8958552961377348467`3.770546815953423", 
      "6.1374934482577128136`3.787991041524175", 
      "6.1593839690273091136`3.789537278360752", 
      "8.1564454258215501881`3.9115009346998044"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.8527159186726258611`3.7673574446767892", 
      "6.1687719977333417276`3.7901987187030204", 
      "6.1599485453268743029`3.789577084473851", 
      "8.1781786035539543178`3.9126565908956144"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.8808466604560178936`3.769439855581938", 
      "6.1892851683993512779`3.791640493067529", 
      "6.1893136380774054217`3.7916424907450166", 
      "8.1717077530965980259`3.912312826451963"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.8868024570624308822`3.769879462473089", 
      "6.2124132240279301698`3.7932603354896326", 
      "6.1707714987631625547`3.7903394649586106", 
      "8.2614091332181924798`3.9170541304421644"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3", "state 4"}}]]]], "Print",
 CellChangeTimes->{3.7732394915458603`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"edf429ad-c814-4627-95f6-1fe70b51b4f4"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7732394915568438`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"e46befdf-8713-4f81-8f0d-d53990562768"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.6628396112456060862`3.7530342612667527", 
      "6.1610179855583639963`3.7896524766098922", 
      "6.1127549238651033292`3.786236984151201", 
      "8.1747998787310169888`3.912477129818363"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.984282623658701894`3.777012096052424", 
      "6.0540373573600412271`3.782045096509102", 
      "6.1421979516085949413`3.788323808835472", 
      "8.1045383464717293265`3.9087282814559634"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.8642193629809149513`3.768210207600035", 
      "6.1199225773491763292`3.786745927955575", 
      "6.1322221410775608064`3.787617878879135", 
      "8.1492636632283570464`3.911118369299034"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.8175608042434516776`3.764740931161072", 
      "6.1912341921621072416`3.791777232124689", 
      "6.1999731473242993829`3.7923898085314582", 
      "8.0225222243489682228`3.904310928871157"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.8927044409780551248`3.770314658832922", 
      "6.1879357256350955296`3.791545794014567", 
      "6.0867264311813977784`3.784383782762003", 
      "8.0729284994743082393`3.9070311060296485"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3", "state 4"}}]]]], "Print",
 CellChangeTimes->{3.773239491568803*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"10c55d17-0327-4284-a0ad-c2ca7a08a93a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.958227192322312, 6.18720359044587}, {8.731820582962108, 
        6.052899889947508}, {9.577064651767916, 6.248328526862485}, {
        10.44877257235369, 6.0455917280040365`}, {11.341935462918219`, 
        6.045271449990957}, {12.23266102100163, 6.024942911949837}, {
        13.144154222962452`, 5.981493403436356}, {14.116929841385147`, 
        5.948941782910136}, {15.189517486835847`, 5.944126456039913}, {
        16.215526398949603`, 5.932306374180505}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{7.958227192322312, 
        6.18720359044587}}, {{8.731820582962108, 6.052899889947508}}, {{
        9.577064651767916, 6.248328526862485}}, {{10.44877257235369, 
        6.0455917280040365`}}, {{11.341935462918219`, 6.045271449990957}}, {{
        12.23266102100163, 6.024942911949837}}, {{13.144154222962452`, 
        5.981493403436356}}, {{14.116929841385147`, 5.948941782910136}}, {{
        15.189517486835847`, 5.944126456039913}}, {{16.215526398949603`, 
        5.932306374180505}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2BT1TbfZFijusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJDaaw0=

        "]]},
      Annotation[#, "Charting`Private`Tag$10642#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rjrBufuXiTmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAD58WwE=

        "]]},
      Annotation[#, "Charting`Private`Tag$10642#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.654491902495202, 5.916505266546405},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{7.786200125517577, 16.215526398949603`}, {5.932306374180505, 
   6.248328526862485}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773239491955255*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"685fdebd-942a-4950-90e5-28ec42959e0c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.958227192322312, 6.435723002056008}, {8.731820582962108, 
        6.301553997917795}, {9.577064651767916, 6.301138480053112}, {
        10.44877257235369, 6.1067267326337324`}, {11.341935462918219`, 
        6.1777038234731485`}, {12.23266102100163, 6.207288314467412}, {
        13.144154222962452`, 6.205461069895987}, {14.116929841385147`, 
        6.1998201495740535`}, {15.189517486835847`, 6.198700401038909}, {
        16.215526398949603`, 6.193394180765258}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{7.958227192322312, 
        6.435723002056008}}, {{8.731820582962108, 6.301553997917795}}, {{
        9.577064651767916, 6.301138480053112}}, {{10.44877257235369, 
        6.1067267326337324`}}, {{11.341935462918219`, 
        6.1777038234731485`}}, {{12.23266102100163, 6.207288314467412}}, {{
        13.144154222962452`, 6.205461069895987}}, {{14.116929841385147`, 
        6.1998201495740535`}}, {{15.189517486835847`, 6.198700401038909}}, {{
        16.215526398949603`, 
        6.193394180765258}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2xe9Phr/plnBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAMYfo4U=

        "]]},
      Annotation[#, "Charting`Private`Tag$11085#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2XzUlnj1cIuGw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AMD0kaU=

        "]]},
      Annotation[#, "Charting`Private`Tag$11085#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.654491902495202, 6.090276919162618},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{7.786200125517577, 16.215526398949603`}, {6.1067267326337324`, 
   6.435723002056008}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773239492213307*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"ec7769cc-6acf-4e44-8b3c-a7aa53374f83"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.958227192322312, 6.454782401051781}, {8.731820582962108, 
        6.405108832213851}, {9.577064651767916, 6.411833309927429}, {
        10.44877257235369, 6.1252655778149885`}, {11.341935462918219`, 
        6.284035851826109}, {12.23266102100163, 6.22709112852889}, {
        13.144154222962452`, 6.22905361368939}, {14.116929841385147`, 
        6.21505852574545}, {15.189517486835847`, 6.207785194375873}, {
        16.215526398949603`, 6.196394780301501}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{7.958227192322312, 
        6.454782401051781}}, {{8.731820582962108, 6.405108832213851}}, {{
        9.577064651767916, 6.411833309927429}}, {{10.44877257235369, 
        6.1252655778149885`}}, {{11.341935462918219`, 6.284035851826109}}, {{
        12.23266102100163, 6.22709112852889}}, {{13.144154222962452`, 
        6.22905361368939}}, {{14.116929841385147`, 6.21505852574545}}, {{
        15.189517486835847`, 6.207785194375873}}, {{16.215526398949603`, 
        6.196394780301501}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2dfbvfytOl3BYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADdRhD0=

        "]]},
      Annotation[#, "Charting`Private`Tag$11526#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP222/dZCsrlnBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJpzgwU=

        "]]},
      Annotation[#, "Charting`Private`Tag$11526#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.654491902495202, 6.108789736653149},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{7.786200125517577, 16.215526398949603`}, {6.1252655778149885`, 
   6.454782401051781}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7732394924919577`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"4a369936-70cb-4fef-b51e-40f3ca471cb9"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.958227192322312, 8.098789580544246}, {8.731820582962108, 
        8.208537726298903}, {9.577064651767916, 8.381596971222548}, {
        10.44877257235369, 8.317803142064683}, {11.341935462918219`, 
        8.418273565755582}, {12.23266102100163, 8.473083555818269}, {
        13.144154222962452`, 8.409797219010096}, {14.116929841385147`, 
        8.365196124640095}, {15.189517486835847`, 8.319096771355994}, {
        16.215526398949603`, 8.286542973918714}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{7.958227192322312, 
        8.098789580544246}}, {{8.731820582962108, 8.208537726298903}}, {{
        9.577064651767916, 8.381596971222548}}, {{10.44877257235369, 
        8.317803142064683}}, {{11.341935462918219`, 8.418273565755582}}, {{
        12.23266102100163, 8.473083555818269}}, {{13.144154222962452`, 
        8.409797219010096}}, {{14.116929841385147`, 8.365196124640095}}, {{
        15.189517486835847`, 8.319096771355994}}, {{16.215526398949603`, 
        8.286542973918714}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2dbJts/SCFBxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HABJOSo0=

        "]]},
      Annotation[#, "Charting`Private`Tag$11967#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2un+XxNVHKjisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPABCgc2E=

        "]]},
      Annotation[#, "Charting`Private`Tag$11967#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.654491902495202, 8.080074881780543},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{7.786200125517577, 16.215526398949603`}, {8.098789580544246, 
   8.473083555818269}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773239492875351*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"18de86d7-7c74-42b8-9101-39eea5755578"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032175584857*^9, 3.728032175704815*^9}, 
   3.728032208000701*^9, 3.728193803224841*^9, 3.728624473976718*^9, 
   3.7289261363955917`*^9, 3.730627381198386*^9, {3.730813757111247*^9, 
   3.730813770062873*^9}, {3.731058267513542*^9, 3.731058269265256*^9}, 
   3.7311251946984653`*^9, 3.733718525443595*^9, 3.741057991329329*^9, {
   3.759728580947455*^9, 3.759728588883074*^9}, {3.75972929927918*^9, 
   3.7597293040218983`*^9}, 3.759819776486739*^9, {3.763493605522216*^9, 
   3.7634936063045692`*^9}, 3.76614607154066*^9, {3.768550217537017*^9, 
   3.768550217664905*^9}, {3.768550270691291*^9, 3.768550271448172*^9}, {
   3.772458107169867*^9, 3.7724581085684843`*^9}, 
   3.773239504616509*^9},ExpressionUUID->"2ae5549e-4150-447f-8c32-\
6fe0591bcc89"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyanoacetylene_13_AVDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.7308139287781563`*^9, 3.7308139316495037`*^9}, {3.731057891992371*^9, 
   3.7310578926701097`*^9}, {3.7337184973732643`*^9, 3.733718502672195*^9}, {
   3.734083025098687*^9, 3.7340830252415943`*^9}, {3.759728602691972*^9, 
   3.759728603546311*^9}, {3.759728872337837*^9, 3.759728892169825*^9}, 
   3.759817956058247*^9, 3.766140766513352*^9},
 CellLabel->"In[11]:=",ExpressionUUID->"6c7e42af-9a61-4e85-90ff-4d9590d3c327"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1491300933503509896`7.228269768623384"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0799564581982337014`3.9028535480895163"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.149321733047258931`7.2282702606626605"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0842586884625651511`3.925614694787224"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1485144097887314274`7.228268187838074"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0675667539189742233`3.8297330547997586"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1482350851518674517`7.228267470662112"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0622760423639929644`3.794321005403915"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1477269840109727284`7.228266166091283"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0535855367843101477`3.7290475855439413"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9869291186938085048`7.227853113896764"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1368201456917216008`4.1361500485434135"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9855115684775341833`7.227849470793584"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1037478845077800804`4.015979249904955"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9860398681745721206`7.227850828527051"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1151333379719252231`4.061201096009011"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9859817730107067746`7.22785067922233"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1139911918111025241`4.056871294357317"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9856941243656365259`7.227849939963817"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1089059170296037549`4.037051476298439"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9580376548850040308`7.227778856816052"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1562112652283000891`4.193712349964293"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9554742608274580107`7.227772267746039"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0969020342233502391`3.9863328941065235"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9556766024732041842`7.227772787858264"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.101236864200855245`4.00533868447756"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.95550461589959923`7.227772345772746"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0978663281512848898`3.9906332943212037"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9548963905989182877`7.227770782347109"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0871373964537965895`3.9402045796685754"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9223551606165472094`7.2276871278448045"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0993589777245576095`3.997207114526673"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9224269064140742103`7.227687312301132"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1010028733629932118`4.004333728910783"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9225084471577247314`7.227687521939882"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1027281385802710917`4.011689418829214"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9217416825551367765`7.227685550607615"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0878793381840947685`3.9438867776058015"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9208585543865410727`7.227683280096494"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0724699002150118732`3.860157663331532"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -169.1491300933503509896`7.228269768623384, \
$CellContext`b -> -0.0799564581982337014`3.9028535480895163}}, {
     1, {$CellContext`a -> -169.149321733047258931`7.2282702606626605, \
$CellContext`b -> -0.0842586884625651511`3.925614694787224}}, {
     1, {$CellContext`a -> -169.1485144097887314274`7.228268187838074, \
$CellContext`b -> -0.0675667539189742233`3.8297330547997586}}, {
     1, {$CellContext`a -> -169.1482350851518674517`7.228267470662112, \
$CellContext`b -> -0.0622760423639929644`3.794321005403915}}, {
     1, {$CellContext`a -> -169.1477269840109727284`7.228266166091283, \
$CellContext`b -> -0.0535855367843101477`3.7290475855439413}}}, {{
     2, {$CellContext`a -> -168.9869291186938085048`7.227853113896764, \
$CellContext`b -> -0.1368201456917216008`4.1361500485434135}}, {
     2, {$CellContext`a -> -168.9855115684775341833`7.227849470793584, \
$CellContext`b -> -0.1037478845077800804`4.015979249904955}}, {
     2, {$CellContext`a -> -168.9860398681745721206`7.227850828527051, \
$CellContext`b -> -0.1151333379719252231`4.061201096009011}}, {
     2, {$CellContext`a -> -168.9859817730107067746`7.22785067922233, \
$CellContext`b -> -0.1139911918111025241`4.056871294357317}}, {
     2, {$CellContext`a -> -168.9856941243656365259`7.227849939963817, \
$CellContext`b -> -0.1089059170296037549`4.037051476298439}}}, {{
     3, {$CellContext`a -> -168.9580376548850040308`7.227778856816052, \
$CellContext`b -> -0.1562112652283000891`4.193712349964293}}, {
     3, {$CellContext`a -> -168.9554742608274580107`7.227772267746039, \
$CellContext`b -> -0.0969020342233502391`3.9863328941065235}}, {
     3, {$CellContext`a -> -168.9556766024732041842`7.227772787858264, \
$CellContext`b -> -0.101236864200855245`4.00533868447756}}, {
     3, {$CellContext`a -> -168.95550461589959923`7.227772345772746, \
$CellContext`b -> -0.0978663281512848898`3.9906332943212037}}, {
     3, {$CellContext`a -> -168.9548963905989182877`7.227770782347109, \
$CellContext`b -> -0.0871373964537965895`3.9402045796685754}}}, {{
     4, {$CellContext`a -> -168.9223551606165472094`7.2276871278448045, \
$CellContext`b -> -0.0993589777245576095`3.997207114526673}}, {
     4, {$CellContext`a -> -168.9224269064140742103`7.227687312301132, \
$CellContext`b -> -0.1010028733629932118`4.004333728910783}}, {
     4, {$CellContext`a -> -168.9225084471577247314`7.227687521939882, \
$CellContext`b -> -0.1027281385802710917`4.011689418829214}}, {
     4, {$CellContext`a -> -168.9217416825551367765`7.227685550607615, \
$CellContext`b -> -0.0878793381840947685`3.9438867776058015}}, {
     4, {$CellContext`a -> -168.9208585543865410727`7.227683280096494, \
$CellContext`b -> -0.0724699002150118732`3.860157663331532}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.773239546677082*^9, 3.77582221544112*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"e32342ea-a2ea-4fcf-acb4-ba519a683e4b"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1483559090379458212`7.228267780881891"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0459710983000445536`3.6624848796465668"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3683528768633436146`4.566264066076328"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1520100743639432039`7.228277162981332"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1934260009559643778`4.286514852956429"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0774793580230235257`5.032408958848949"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1501449020827010372`7.228272374161529"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1241865678996289524`4.094074624805642"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4649069749704717869`4.6673660619251045"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1497524040318864991`7.228271366418168"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1109613417736211166`4.045171699699659"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3613869662368097702`4.557972485265571"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1509577700068405193`7.228274461202045"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.146517127293778221`4.165888395027378"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5953427390454821833`4.774767061226958"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9925649176937270113`7.227867597594445"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3948668309081833083`4.596450654226414"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.9246038130194578208`5.466067041880332"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9846706688696826859`7.22784730966767"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0639624917128916448`3.8059253737121157"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.4554328311371714233`4.6584243347283305"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9859337866275552642`7.227850555897165"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1124024191690077279`4.050775658390024"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0121191662531231481`3.0834727432524778"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9865202497052791841`7.227852063106852"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1325352029998365933`4.122331247616162"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1477086509101416534`4.169405931551054"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9905541402325752642`7.227862430060882"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2529749935511884096`4.403077593509914"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9382037900314883494`4.972297183020047"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9682695092874666898`7.227805156265451"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6211494438962629205`4.793196100742327"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.2325276308141672743`5.718711530346307"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9565974449718055439`7.227775154844292"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1355271560372745265`4.13202632499261"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3046414906436172298`4.483789051759245"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9563144677650257108`7.227774427464929"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1247179197108099907`4.095928858229128"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2059280663144321677`4.313715541444714"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9568333760202278881`7.227775761292828"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1425309571086716964`4.1539092014766155"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3478394768638575774`4.541378869245809"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9581313285283385994`7.227779097597347"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1812834164259769232`4.258358077211337"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6034366905092378719`4.780631712867908"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9220541972584044288`7.22768635407604"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0858631450556444353`3.9338067920783857"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1496068245866748192`4.174951405110874"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9220783211366949672`7.227686416097938"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0868594823136692173`3.938817236619731"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1395850235932656336`4.144838824306377"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9245108244818140975`7.227692669958796"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1791403461491539451`4.253193409057423"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6968127284363603291`4.843116075178692"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9240504052824007886`7.227691486247864"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1634066866143082386`4.213269823923941"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5718701729527934097`4.757297445628993"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9245387919288816647`7.227692741861369"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1779328879104342676`4.250256227555266"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6677465757316560779`4.8246116695954555"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -169.1483559090379458212`7.228267780881891, \
$CellContext`b2 -> -0.0459710983000445536`3.6624848796465668, $CellContext`c2 -> 
       0.3683528768633436146`4.566264066076328}}, {
     1, {$CellContext`a2 -> -169.1520100743639432039`7.228277162981332, \
$CellContext`b2 -> -0.1934260009559643778`4.286514852956429, $CellContext`c2 -> \
-1.0774793580230235257`5.032408958848949}}, {
     1, {$CellContext`a2 -> -169.1501449020827010372`7.228272374161529, \
$CellContext`b2 -> -0.1241865678996289524`4.094074624805642, $CellContext`c2 -> \
-0.4649069749704717869`4.6673660619251045}}, {
     1, {$CellContext`a2 -> -169.1497524040318864991`7.228271366418168, \
$CellContext`b2 -> -0.1109613417736211166`4.045171699699659, $CellContext`c2 -> \
-0.3613869662368097702`4.557972485265571}}, {
     1, {$CellContext`a2 -> -169.1509577700068405193`7.228274461202045, \
$CellContext`b2 -> -0.146517127293778221`4.165888395027378, $CellContext`c2 -> \
-0.5953427390454821833`4.774767061226958}}}, {{
     2, {$CellContext`a2 -> -168.9925649176937270113`7.227867597594445, \
$CellContext`b2 -> -0.3948668309081833083`4.596450654226414, $CellContext`c2 -> \
-2.9246038130194578208`5.466067041880332}}, {
     2, {$CellContext`a2 -> -168.9846706688696826859`7.22784730966767, \
$CellContext`b2 -> -0.0639624917128916448`3.8059253737121157, $CellContext`c2 -> 
       0.4554328311371714233`4.6584243347283305}}, {
     2, {$CellContext`a2 -> -168.9859337866275552642`7.227850555897165, \
$CellContext`b2 -> -0.1124024191690077279`4.050775658390024, $CellContext`c2 -> 
       0.0121191662531231481`3.0834727432524778}}, {
     2, {$CellContext`a2 -> -168.9865202497052791841`7.227852063106852, \
$CellContext`b2 -> -0.1325352029998365933`4.122331247616162, $CellContext`c2 -> \
-0.1477086509101416534`4.169405931551054}}, {
     2, {$CellContext`a2 -> -168.9905541402325752642`7.227862430060882, \
$CellContext`b2 -> -0.2529749935511884096`4.403077593509914, $CellContext`c2 -> \
-0.9382037900314883494`4.972297183020047}}}, {{
     3, {$CellContext`a2 -> -168.9682695092874666898`7.227805156265451, \
$CellContext`b2 -> -0.6211494438962629205`4.793196100742327, $CellContext`c2 -> \
-5.2325276308141672743`5.718711530346307}}, {
     3, {$CellContext`a2 -> -168.9565974449718055439`7.227775154844292, \
$CellContext`b2 -> -0.1355271560372745265`4.13202632499261, $CellContext`c2 -> \
-0.3046414906436172298`4.483789051759245}}, {
     3, {$CellContext`a2 -> -168.9563144677650257108`7.227774427464929, \
$CellContext`b2 -> -0.1247179197108099907`4.095928858229128, $CellContext`c2 -> \
-0.2059280663144321677`4.313715541444714}}, {
     3, {$CellContext`a2 -> -168.9568333760202278881`7.227775761292828, \
$CellContext`b2 -> -0.1425309571086716964`4.1539092014766155, $CellContext`c2 -> \
-0.3478394768638575774`4.541378869245809}}, {
     3, {$CellContext`a2 -> -168.9581313285283385994`7.227779097597347, \
$CellContext`b2 -> -0.1812834164259769232`4.258358077211337, $CellContext`c2 -> \
-0.6034366905092378719`4.780631712867908}}}, {{
     4, {$CellContext`a2 -> -168.9220541972584044288`7.22768635407604, \
$CellContext`b2 -> -0.0858631450556444353`3.9338067920783857, $CellContext`c2 -> 
       0.1496068245866748192`4.174951405110874}}, {
     4, {$CellContext`a2 -> -168.9220783211366949672`7.227686416097938, \
$CellContext`b2 -> -0.0868594823136692173`3.938817236619731, $CellContext`c2 -> 
       0.1395850235932656336`4.144838824306377}}, {
     4, {$CellContext`a2 -> -168.9245108244818140975`7.227692669958796, \
$CellContext`b2 -> -0.1791403461491539451`4.253193409057423, $CellContext`c2 -> \
-0.6968127284363603291`4.843116075178692}}, {
     4, {$CellContext`a2 -> -168.9240504052824007886`7.227691486247864, \
$CellContext`b2 -> -0.1634066866143082386`4.213269823923941, $CellContext`c2 -> \
-0.5718701729527934097`4.757297445628993}}, {
     4, {$CellContext`a2 -> -168.9245387919288816647`7.227692741861369, \
$CellContext`b2 -> -0.1779328879104342676`4.250256227555266, $CellContext`c2 -> \
-0.6677465757316560779`4.8246116695954555}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.773239546677082*^9, 3.775822215466393*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"665d96de-2dcb-47ec-8cd2-4ef17c9ac5c3"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.773239546677082*^9, 3.7758222154840593`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"d125eab4-34ec-41da-ad2a-4970d3fc4db6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"23167", "4.7083600001104883859`3.6728696614959992", 
      "5.444535476925759454`3.7359608320415187", 
      "6.305218827387027325`3.7997001636890397"},
     {"59339", "4.5836480410698570154`3.661211262604716", 
      "5.4048822288758415766`3.7327862352168797", 
      "6.2558962854287978317`3.7962895400774728"},
     {"151814", "4.5968929111008307586`3.662464386573955", 
      "5.357016856639480018`3.728923012946313", 
      "6.230858000696214205`3.7945478539322166"},
     {"426065", "4.5437700269709910827`3.657416342389374", 
      "5.3294549879670292114`3.7266827985536235", 
      "6.2190477149358098785`3.7937238889012916"},
     {"1229388", "4.5157224350579170391`3.654727239579908", 
      "5.3125286895205574567`3.725301288407417", 
      "6.2201560346882667218`3.793801279249362"},
     {"3481193", "4.4788537281395424117`3.6511668793459706", 
      "5.284049252912157435`3.7229668570439802", 
      "6.1967107044932312476`3.7921612214401517"},
     {"9608027", "4.4827490380486789689`3.6515444260303127", 
      "5.2954244286106444406`3.7239007745693695", 
      "6.1941492967277271831`3.791981668887028"},
     {"25646703", "4.4724359227468415412`3.6505441270824934", 
      "5.2813164134140775374`3.7227421876519506", 
      "6.1907288255046770686`3.7917417808880036"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.773239546677082*^9, 3.775822215493528*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"7590bb2d-d30f-4197-9e28-bcbcc5ce507f"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.773239546677082*^9, 3.7758222155026083`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"0eac1b66-dfe1-417c-bc77-36d91dcee460"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.413713334199414362`3.644804122795224", 
      "5.1998901085836521929`3.715994165607872", 
      "6.1708602342790683792`3.790345710055813"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.4575016221065073552`3.6490915098892938", 
      "5.2748583955742285312`3.7222108054206915", 
      "6.1741227134565663803`3.790575257029365"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.4211574702854425922`3.6455359836365018", 
      "5.2473840141131917747`3.719942847904783", 
      "6.1499354919740181202`3.788870560388969"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.4151375096966756217`3.64494423424937", 
      "5.2444631966392112332`3.719701042068521", 
      "6.1631994090429085276`3.789806219466188"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.4091386917337231921`3.644353759998312", 
      "5.2471877138010825092`3.719926601002181", 
      "6.1734044142616131268`3.7905247281463184"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773239546677082*^9, 3.775822215510741*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"4290d182-91c6-4d7f-b4b4-b10855fef57a"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.773239546677082*^9, 3.77582221551903*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"d6a87db4-673f-4dbd-a5b0-99d07e2c0b2d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.2392888039060165895`3.627293004129033", 
      "4.9004005405623187741`3.6902315790992652", 
      "6.1579832362198816398`3.789438502295807"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.5535371592616318281`3.6583488849980443", 
      "5.3174484915726552003`3.72570329172303", 
      "6.2567616953220319687`3.796349614082915"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.4684120514247593903`3.650153214445548", 
      "5.274394770642518715`3.7221726321497557", 
      "6.1398159848643700798`3.7881553551874934"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.4417731622575242767`3.647556375712832", 
      "5.2495941418284353119`3.720125728400666", 
      "6.141664213457812771`3.788286068338111"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.3648050887966975964`3.639964854971707", 
      "5.2470747339344550042`3.7199172498862", 
      "6.1611742147332559938`3.789663489174454"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773239546677082*^9, 3.775822215527334*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"66e231e4-5f4e-418d-8a19-536edddcacd8"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.05048413127047, 4.708360000110488}, {10.991022041663719`, 
        4.583648041069857}, {11.93041136630502, 4.596892911100831}, {
        12.962347195771658`, 4.543770026970991}, {14.022027042548453`, 
        4.515722435057917}, {15.0628856090946, 4.478853728139542}, {
        16.07810945289621, 4.482749038048679}, {17.05992558330764, 
        4.4724359227468415`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.05048413127047, 
        4.708360000110488}}, {{10.991022041663719`, 4.583648041069857}}, {{
        11.93041136630502, 4.596892911100831}}, {{12.962347195771658`, 
        4.543770026970991}}, {{14.022027042548453`, 4.515722435057917}}, {{
        15.0628856090946, 4.478853728139542}}, {{16.07810945289621, 
        4.482749038048679}}, {{17.05992558330764, 
        4.4724359227468415`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Hyweli9ZLuiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AHUkmME=

        "]]},
      Annotation[#, "Charting`Private`Tag$8733#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP20r5n5Dm+CjisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAGp1S5E=

        "]]},
      Annotation[#, "Charting`Private`Tag$8733#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.792649859108947, 4.460639718878658},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.904454101019695, 17.05992558330764}, {4.4724359227468415`, 
   4.708360000110488}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773239546677082*^9, 3.775822215780819*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"f6bef2d7-b6ea-42b9-a0ac-5859a96f09f7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.05048413127047, 5.4445354769257595`}, {
        10.991022041663719`, 5.404882228875842}, {11.93041136630502, 
        5.35701685663948}, {12.962347195771658`, 5.329454987967029}, {
        14.022027042548453`, 5.3125286895205575`}, {15.0628856090946, 
        5.284049252912157}, {16.07810945289621, 5.295424428610644}, {
        17.05992558330764, 5.2813164134140775`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.05048413127047, 
        5.4445354769257595`}}, {{10.991022041663719`, 5.404882228875842}}, {{
        11.93041136630502, 5.35701685663948}}, {{12.962347195771658`, 
        5.329454987967029}}, {{14.022027042548453`, 5.3125286895205575`}}, {{
        15.0628856090946, 5.284049252912157}}, {{16.07810945289621, 
        5.295424428610644}}, {{17.05992558330764, 
        5.2813164134140775`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2HUtk/q0/I+Kw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ANsfl1U=

        "]]},
      Annotation[#, "Charting`Private`Tag$9197#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2zgI5M5lmCTusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAE7yOX0=

        "]]},
      Annotation[#, "Charting`Private`Tag$9197#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.792649859108947, 5.273155460238493},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.904454101019695, 17.05992558330764}, {5.2813164134140775`, 
   5.4445354769257595`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773239546677082*^9, 3.775822215978035*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"40fdc92a-ad23-4988-b0d4-4474f8b41bed"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.05048413127047, 6.305218827387027}, {10.991022041663719`, 
        6.255896285428798}, {11.93041136630502, 6.230858000696214}, {
        12.962347195771658`, 6.21904771493581}, {14.022027042548453`, 
        6.220156034688267}, {15.0628856090946, 6.196710704493231}, {
        16.07810945289621, 6.194149296727727}, {17.05992558330764, 
        6.190728825504677}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.05048413127047, 
        6.305218827387027}}, {{10.991022041663719`, 6.255896285428798}}, {{
        11.93041136630502, 6.230858000696214}}, {{12.962347195771658`, 
        6.21904771493581}}, {{14.022027042548453`, 6.220156034688267}}, {{
        15.0628856090946, 6.196710704493231}}, {{16.07810945289621, 
        6.194149296727727}}, {{17.05992558330764, 
        6.190728825504677}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2FSst/3xdJ+Gw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AH9vo4U=

        "]]},
      Annotation[#, "Charting`Private`Tag$9661#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2R1ubo48tlHBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAP8ijf0=

        "]]},
      Annotation[#, "Charting`Private`Tag$9661#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.792649859108947, 6.18500432541056},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.904454101019695, 17.05992558330764}, {6.190728825504677, 
   6.305218827387027}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773239546677082*^9, 3.7758222164154177`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"47219710-0cf4-4487-bab3-a30e1f4dd31b"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Fl ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032166239916*^9, 3.728032204963668*^9}, {
   3.728193796489026*^9, 3.728193800343442*^9}, 3.728624473057621*^9, {
   3.728812747928012*^9, 3.728812749823254*^9}, 3.730627382310563*^9, {
   3.730813767548221*^9, 3.730813768799028*^9}, {3.730959465004491*^9, 
   3.7309594690059967`*^9}, 3.731124208896023*^9, 3.733718539682173*^9, 
   3.739967902171935*^9, {3.759728558283538*^9, 3.759728566939251*^9}, 
   3.759728888513959*^9, 3.7597292110710363`*^9, 3.759729247126648*^9, 
   3.7600269151680183`*^9, {3.768550215304014*^9, 3.7685502250100317`*^9}, {
   3.772458053771825*^9, 3.772458055928563*^9}, {3.773239498790176*^9, 
   3.773239502022648*^9}, {3.779127270743754*^9, 3.77912727105641*^9}, 
   3.77920266715528*^9},ExpressionUUID->"e3fa9695-e807-4675-8ca0-\
b7de68d2009c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyanoacetylene_Fl_AVDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.759728863433516*^9, 3.759728869624339*^9}, {
   3.779127274303179*^9, 3.779127274698535*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"0a1e9123-9788-409a-bd04-a67e1b7711fd"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.112359463682707883`7.22817534887939"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1163451091594860515`4.065748131415689"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1123950781862959047`7.228175440340361"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1170912406285999491`4.068524407549299"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1121658127821092421`7.228174851567625"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1125146434259853279`4.051209048182896"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1118112332803775644`7.228173940976234"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1057801724835755325`4.024404270837664"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1114275242621545203`7.228172955575528"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0988936787284418889`3.9951685324354624"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9804851616049745644`7.227836552684721"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1330723199830118331`4.124087728436304"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9800440327838373378`7.2278354189439655"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1239460523056934299`4.093232699000927"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9797155718168255589`7.227834574767809"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1174810501865437562`4.069967820113126"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9792997029065020342`7.227833505942509"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1097087300039888691`4.040241187663193"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "168.9788353504587234966`7.227832312506489"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1015048208732448887`4.0064866691352305"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -169.112359463682707883`7.22817534887939, \
$CellContext`b -> -0.1163451091594860515`4.065748131415689}}, {
     1, {$CellContext`a -> -169.1123950781862959047`7.228175440340361, \
$CellContext`b -> -0.1170912406285999491`4.068524407549299}}, {
     1, {$CellContext`a -> -169.1121658127821092421`7.228174851567625, \
$CellContext`b -> -0.1125146434259853279`4.051209048182896}}, {
     1, {$CellContext`a -> -169.1118112332803775644`7.228173940976234, \
$CellContext`b -> -0.1057801724835755325`4.024404270837664}}, {
     1, {$CellContext`a -> -169.1114275242621545203`7.228172955575528, \
$CellContext`b -> -0.0988936787284418889`3.9951685324354624}}}, {{
     2, {$CellContext`a -> -168.9804851616049745644`7.227836552684721, \
$CellContext`b -> -0.1330723199830118331`4.124087728436304}}, {
     2, {$CellContext`a -> -168.9800440327838373378`7.2278354189439655, \
$CellContext`b -> -0.1239460523056934299`4.093232699000927}}, {
     2, {$CellContext`a -> -168.9797155718168255589`7.227834574767809, \
$CellContext`b -> -0.1174810501865437562`4.069967820113126}}, {
     2, {$CellContext`a -> -168.9792997029065020342`7.227833505942509, \
$CellContext`b -> -0.1097087300039888691`4.040241187663193}}, {
     2, {$CellContext`a -> -168.9788353504587234966`7.227832312506489, \
$CellContext`b -> -0.1015048208732448887`4.0064866691352305}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.773239491450589*^9, 3.779127275179715*^9, 
  3.779153400478272*^9, 3.7792024115092382`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"835516ec-43a0-4f28-9dbe-8ac1ba932c2b"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1120816266703741348`7.228174635370448"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1049003308903944942`4.0207768581043855"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1173837979328084535`4.069608156928941"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.113614697115593799`7.228178572410371"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1650975287137308178`4.217740572511597"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4680533593141954496`4.670295366609881"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1141550821874091071`7.228179960151271"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1851120263919010245`4.267434634992623"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.65014435417664318`4.813009795507374"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1138837355348130131`7.228179263317536"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1756729758915001605`4.244704958286009"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5704316741414426906`4.7562036324169705"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1128715949304535116`7.228176664072665"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1429932334897216217`4.155315486922377"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3187114853134416226`4.503397714300133"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9836739612621840934`7.227844748098689"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2622307912635867266`4.4186836854117875"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3001128027954444999`5.113981035003974"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9827642755432464128`7.22784241016543"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2271123753115059096`4.356240799490839"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9652836854106121578`4.984654966092706"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9826135786143765927`7.227842022866323"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2215697714077370095`4.345510509638054"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9153049232221355247`4.961565798342028"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.982113931271896945`7.227840738743655"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2041826276429721532`4.310018788486703"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7683493407048124224`4.885558722954838"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "168.9818956095672888296`7.227840177643011"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1970956130417105823`4.294676957851333"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7132244156575308081`4.853226201867087"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -169.1120816266703741348`7.228174635370448, \
$CellContext`b2 -> -0.1049003308903944942`4.0207768581043855, $CellContext`c2 -> 
       0.1173837979328084535`4.069608156928941}}, {
     1, {$CellContext`a2 -> -169.113614697115593799`7.228178572410371, \
$CellContext`b2 -> -0.1650975287137308178`4.217740572511597, $CellContext`c2 -> \
-0.4680533593141954496`4.670295366609881}}, {
     1, {$CellContext`a2 -> -169.1141550821874091071`7.228179960151271, \
$CellContext`b2 -> -0.1851120263919010245`4.267434634992623, $CellContext`c2 -> \
-0.65014435417664318`4.813009795507374}}, {
     1, {$CellContext`a2 -> -169.1138837355348130131`7.228179263317536, \
$CellContext`b2 -> -0.1756729758915001605`4.244704958286009, $CellContext`c2 -> \
-0.5704316741414426906`4.7562036324169705}}, {
     1, {$CellContext`a2 -> -169.1128715949304535116`7.228176664072665, \
$CellContext`b2 -> -0.1429932334897216217`4.155315486922377, $CellContext`c2 -> \
-0.3187114853134416226`4.503397714300133}}}, {{
     2, {$CellContext`a2 -> -168.9836739612621840934`7.227844748098689, \
$CellContext`b2 -> -0.2622307912635867266`4.4186836854117875, $CellContext`c2 -> \
-1.3001128027954444999`5.113981035003974}}, {
     2, {$CellContext`a2 -> -168.9827642755432464128`7.22784241016543, \
$CellContext`b2 -> -0.2271123753115059096`4.356240799490839, $CellContext`c2 -> \
-0.9652836854106121578`4.984654966092706}}, {
     2, {$CellContext`a2 -> -168.9826135786143765927`7.227842022866323, \
$CellContext`b2 -> -0.2215697714077370095`4.345510509638054, $CellContext`c2 -> \
-0.9153049232221355247`4.961565798342028}}, {
     2, {$CellContext`a2 -> -168.982113931271896945`7.227840738743655, \
$CellContext`b2 -> -0.2041826276429721532`4.310018788486703, $CellContext`c2 -> \
-0.7683493407048124224`4.885558722954838}}, {
     2, {$CellContext`a2 -> -168.9818956095672888296`7.227840177643011, \
$CellContext`b2 -> -0.1970956130417105823`4.294676957851333, $CellContext`c2 -> \
-0.7132244156575308081`4.853226201867087}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.773239491450589*^9, 3.779127275179715*^9, 
  3.779153400478272*^9, 3.7792024115466747`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"b639a394-f758-458c-a4a1-4645c734dcd0"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.773239491450589*^9, 3.779127275179715*^9, 
  3.779153400478272*^9, 3.779202411570919*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"f69b8992-4ada-474d-945c-119e199286db"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"130274", "3.5703104477195672928`3.5527059807815586"},
     {"314513", "3.5917138355073103817`3.555301727602489"},
     {"759319", "3.6098722655126271874`3.5574918347686837"},
     {"1833124", "3.6137558745250006886`3.5579588106688127"},
     {"4425377", "3.6167330722700374857`3.5583164574710664"},
     {"10683313", "3.6197704071771603651`3.558681025213226"},
     {"25789453", "3.6180435726201434221`3.5584737928263217"},
     {"62248690", "3.609981927397887258`3.5575050277087"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.773239491450589*^9, 3.779127275179715*^9, 
  3.779153400478272*^9, 3.779202411587016*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"ec413955-0612-4601-ba0a-aa480c828370"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.773239491450589*^9, 3.779127275179715*^9, 
  3.779153400478272*^9, 3.779202411600378*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"b1c58852-ae3d-4f2a-a332-42dfd6d1cfad"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.5884825399552893188`3.5549108374794347"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.6014553865968461643`3.556478039277969"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.6041546353483515652`3.5568034160023068"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.6058224051044818204`3.557004332929233"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.608016824596092853`3.557268554039585"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.773239491450589*^9, 3.779127275179715*^9, 
  3.779153400478272*^9, 3.779202411611421*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"74dd4c7f-d8d1-4864-8be5-1ffc91c3070d"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.773239491450589*^9, 3.779127275179715*^9, 
  3.779153400478272*^9, 3.7792024116209183`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c193cb81-ff97-490c-891f-8057130267fa"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.4941505513492598922`3.5433416133577382"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.5606213322848798697`3.5515257894441095"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.5794266313769966814`3.553813464975763"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.5856390095780503735`3.55456656407729"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.5640380970669438554`3.5519423376929855"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.773239491450589*^9, 3.779127275179715*^9, 
  3.779153400478272*^9, 3.779202411630103*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"69ace728-3ef3-435e-af9a-d78b08f56372"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.777395203678102`, 3.5703104477195673`}, {
        12.658780689721446`, 3.5917138355073104`}, {13.540177257935797`, 
        3.609872265512627}, {14.421532173197168`, 3.6137558745250007`}, {
        15.302866030535158`, 3.6167330722700375`}, {16.1841935493849, 
        3.6197704071771604`}, {17.06547616786137, 3.6180435726201434`}, {
        17.94664804891095, 3.6099819273978873`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.777395203678102`, 
        3.5703104477195673`}}, {{12.658780689721446`, 
        3.5917138355073104`}}, {{13.540177257935797`, 3.609872265512627}}, {{
        14.421532173197168`, 3.6137558745250007`}}, {{15.302866030535158`, 
        3.6167330722700375`}}, {{16.1841935493849, 3.6197704071771604`}}, {{
        17.06547616786137, 3.6180435726201434`}}, {{17.94664804891095, 
        3.6099819273978873`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP23/5XhZpt5XFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAPdjkg0=

        "]]},
      Annotation[#, "Charting`Private`Tag$1918#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ZYe9TFi/cDusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAI9PXg0=

        "]]},
      Annotation[#, "Charting`Private`Tag$1918#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.550466306701766`, 3.567837449746688},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.648869102735754`, 17.94664804891095}, {3.5703104477195673`, 
   3.6197704071771604`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773239491450589*^9, 3.779127275179715*^9, 
  3.779153400478272*^9, 3.7792024117858763`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"d3784e4a-29b6-49e0-959b-8e4263b440c6"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Cyanogen ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Section",
 CellChangeTimes->{{3.728624457271846*^9, 3.728624461703124*^9}, 
   3.729869720710227*^9, 3.730179965494463*^9, 3.730366727901907*^9, {
   3.730627363405981*^9, 3.730627370227211*^9}, {3.7306279153236647`*^9, 
   3.7306279176262913`*^9}, {3.730629226447659*^9, 3.7306292396161127`*^9}, {
   3.7307121535961227`*^9, 3.730712154762899*^9}, {3.7307382431086063`*^9, 
   3.730738244470004*^9}, {3.730806858155855*^9, 3.730806860402856*^9}, 
   3.731125203349271*^9, 3.736349155584079*^9, 3.739897898641293*^9, 
   3.744970374622501*^9, {3.7597243322033653`*^9, 3.759724333498104*^9}, 
   3.766141227188382*^9, {3.773239233338066*^9, 3.7732392362011023`*^9}, {
   3.773379221307136*^9, 3.7733792231611032`*^9}, 
   3.775144304808827*^9},ExpressionUUID->"9fcac259-a25e-4ecf-955a-\
8fb9d53ed7cd"],

Cell[CellGroupData[{

Cell["3 singlet states", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 3.7600273218175488`*^9}, 
   3.760027362499179*^9, 
   3.760027458398781*^9},ExpressionUUID->"9b6b4af1-d03f-4c2d-97f3-\
3a86066ce605"],

Cell["1 triplet states", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 3.76002733201453*^9}, {
  3.760027363442288*^9, 3.760027364453477*^9}, {3.760027459854512*^9, 
  3.760027461859972*^9}},ExpressionUUID->"40254f69-2cea-4223-bfd2-\
e7fb4e715e9c"],

Cell["2 singlet fluo", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 3.76002733201453*^9}, {
  3.760027363442288*^9, 3.760027364453477*^9}, {3.760027459854512*^9, 
  3.760027478067582*^9}},ExpressionUUID->"4cf418a5-6e40-48e6-bb62-\
7ad1a91a14dd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "6-31+G* ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.733565970517024*^9, 3.733565995204226*^9}, 
   3.733718597336879*^9, 3.7342676942723207`*^9, 3.7398978978710938`*^9, 
   3.7597243408900843`*^9, {3.771337876873345*^9, 3.771337880821335*^9}, 
   3.7713383095178022`*^9, {3.772429103305048*^9, 
   3.7724291057640667`*^9}},ExpressionUUID->"c3d209af-18e2-4e0b-b99e-\
d00bacf9ca4c"],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032166239916*^9, 3.728032204963668*^9}, {
   3.728193796489026*^9, 3.728193800343442*^9}, 3.728624473057621*^9, {
   3.728812747928012*^9, 3.728812749823254*^9}, 3.730627382310563*^9, {
   3.730887978083375*^9, 3.7308879801362343`*^9}, 3.731124200319159*^9, 
   3.731124232357175*^9, 3.736349153648144*^9, 3.7398976920404587`*^9, {
   3.7597273654702578`*^9, 3.759727371890711*^9}, 3.759728491539796*^9, 
   3.759729443327664*^9, {3.759819304603972*^9, 3.759819305627839*^9}, {
   3.760026466406942*^9, 3.760026471771921*^9}, {3.760026559935936*^9, 
   3.760026560769211*^9}, {3.7661411667158203`*^9, 3.766141169012002*^9}, {
   3.766145849968699*^9, 3.766145850231718*^9}, 3.7661459486738043`*^9, {
   3.766741495530416*^9, 3.766741504153837*^9}, {3.76733863490023*^9, 
   3.767338637189022*^9}, {3.76733923103973*^9, 3.7673392319272127`*^9}, {
   3.7678387962773046`*^9, 3.767838811609625*^9}, 3.7678388907708282`*^9, {
   3.77103593777908*^9, 3.771035940306349*^9}, 3.771035982429736*^9, 
   3.771337789023897*^9, 
   3.7713378570377493`*^9},ExpressionUUID->"c7914b1a-44a3-4a10-b469-\
14e74c6868c7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyanogen_1_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"ad23c781-5073-4055-9336-114c928f1988"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.1869040424896581953`7.267610271205633"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0958055881305719809`3.9813908412653136"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.1856132853758936108`7.267607244152244"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0684983977323595089`3.8356804128919406"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.1855443537169492174`7.267607082494737"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0671763296740741506`3.827216271523486"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.1852913512119584993`7.267606489156487"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0627486259997439982`3.7976042205552685"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.1848009956189571312`7.267605339178491"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0549090589153023098`3.739644000413191"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9449414628551551232`7.2670424571717565"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1165182929361395781`4.066394113323931"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9435284194577775452`7.267039138998847"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0868129409339484098`3.9385844689241027"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9440489512350325185`7.26704036133824"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0971821132030539214`3.9875863384648684"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9441615775753007256`7.267040625812731"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0992609883427286593`3.9967785951576613"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9437076088571814125`7.267039559780966"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0914357600042632196`3.961116079051209"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9342998140097051873`7.267017467343416"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1015072835532477291`4.006497205731942"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9340775104913632276`7.267016945291804"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0968642723468656625`3.9861636203552564"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.934376474600014717`7.267017647370942"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1027910106510203508`4.011955136105157"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9343180260703718432`7.267017510112102"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1017195441295015573`4.007404405155996"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9334633371304619232`7.267015502980316"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0870711311514015956`3.93987418646733"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9337637196699972719`7.267016208392798"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0921201770775117168`3.9643547641132133"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9349905865718994846`7.267019089531145"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1170461585796357118`4.068357164849873"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9344555221149448698`7.2670178330037745"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1070285742628393211`4.029499740189675"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9345064833136120797`7.267017952679495"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1079411600344169359`4.033187081079936"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9326994535878725401`7.267013709085979"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.078884783644409609`3.8969932387406874"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -185.1869040424896581953`7.267610271205633, \
$CellContext`b -> -0.0958055881305719809`3.9813908412653136}}, {
     1, {$CellContext`a -> -185.1856132853758936108`7.267607244152244, \
$CellContext`b -> -0.0684983977323595089`3.8356804128919406}}, {
     1, {$CellContext`a -> -185.1855443537169492174`7.267607082494737, \
$CellContext`b -> -0.0671763296740741506`3.827216271523486}}, {
     1, {$CellContext`a -> -185.1852913512119584993`7.267606489156487, \
$CellContext`b -> -0.0627486259997439982`3.7976042205552685}}, {
     1, {$CellContext`a -> -185.1848009956189571312`7.267605339178491, \
$CellContext`b -> -0.0549090589153023098`3.739644000413191}}}, {{
     2, {$CellContext`a -> -184.9449414628551551232`7.2670424571717565, \
$CellContext`b -> -0.1165182929361395781`4.066394113323931}}, {
     2, {$CellContext`a -> -184.9435284194577775452`7.267039138998847, \
$CellContext`b -> -0.0868129409339484098`3.9385844689241027}}, {
     2, {$CellContext`a -> -184.9440489512350325185`7.26704036133824, \
$CellContext`b -> -0.0971821132030539214`3.9875863384648684}}, {
     2, {$CellContext`a -> -184.9441615775753007256`7.267040625812731, \
$CellContext`b -> -0.0992609883427286593`3.9967785951576613}}, {
     2, {$CellContext`a -> -184.9437076088571814125`7.267039559780966, \
$CellContext`b -> -0.0914357600042632196`3.961116079051209}}}, {{
     3, {$CellContext`a -> -184.9342998140097051873`7.267017467343416, \
$CellContext`b -> -0.1015072835532477291`4.006497205731942}}, {
     3, {$CellContext`a -> -184.9340775104913632276`7.267016945291804, \
$CellContext`b -> -0.0968642723468656625`3.9861636203552564}}, {
     3, {$CellContext`a -> -184.934376474600014717`7.267017647370942, \
$CellContext`b -> -0.1027910106510203508`4.011955136105157}}, {
     3, {$CellContext`a -> -184.9343180260703718432`7.267017510112102, \
$CellContext`b -> -0.1017195441295015573`4.007404405155996}}, {
     3, {$CellContext`a -> -184.9334633371304619232`7.267015502980316, \
$CellContext`b -> -0.0870711311514015956`3.93987418646733}}}, {{
     4, {$CellContext`a -> -184.9337637196699972719`7.267016208392798, \
$CellContext`b -> -0.0921201770775117168`3.9643547641132133}}, {
     4, {$CellContext`a -> -184.9349905865718994846`7.267019089531145, \
$CellContext`b -> -0.1170461585796357118`4.068357164849873}}, {
     4, {$CellContext`a -> -184.9344555221149448698`7.2670178330037745, \
$CellContext`b -> -0.1070285742628393211`4.029499740189675}}, {
     4, {$CellContext`a -> -184.9345064833136120797`7.267017952679495, \
$CellContext`b -> -0.1079411600344169359`4.033187081079936}}, {
     4, {$CellContext`a -> -184.9326994535878725401`7.267013709085979, \
$CellContext`b -> -0.078884783644409609`3.8969932387406874}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.767838573616933*^9, 3.7678386654507723`*^9, 
  3.767838713493247*^9, 3.767838747399458*^9, 3.767957264431706*^9, 
  3.771337656738452*^9, 3.771337698916733*^9, 3.772078924754364*^9, 
  3.775759310843512*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"ce98880c-2c92-4827-8f3e-ae9615b9042a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.1908047972581812246`7.2676194190362455"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2582772184952841221`4.412086100644387"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6723589676058219222`5.2233295033169185"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.1863637479409305797`7.267609004122064"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0935306469034470622`3.970953938147689"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1972307589557961149`4.294974645914851"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.186514620564253164`7.267609357944666"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0985647793080873663`3.993721753838271"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2365272943885426971`4.373881263967538"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.1871631880779887069`7.267610878945262"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1185416674227179334`4.073871031789387"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.376296996375655779`4.575530751770079"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.1876946381536299668`7.267612125281673"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1337103220277813531`4.126164934761415"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4718139874538986311`4.6737708118865795"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9517602918493821562`7.267058469100447"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3984766935903950036`4.600402925127148"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.8957140668282206342`5.461755675850577"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9424576949564595907`7.267036624657888"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0402716032326814188`3.60499891943229"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4943536093145121657`4.694037709321844"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.943431324505553448`7.267038910995124"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0757136104469020577`3.8791739562592795"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1807365280303161181`4.25704593517738"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9452662129144471237`7.267043219761065"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1371824332175190786`4.13729850171222"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3113564814054877172`4.4932579107169355"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.946748788530726415`7.267046701179333"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1817862880740037101`4.259561121799147"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6230093718593762153`4.794494579750982"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9353373997128073825`7.267019903973515"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1441648398029512224`4.158859353715684"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4356344057902644673`4.639122172403258"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9325937458902728849`7.267013460842791"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.039325845500788284`3.5946780686730597"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5488096523309670127`4.739421741031809"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9343144765630313486`7.26701750177654"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1016059375172700813`4.006919087432563"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0008653041455254035`1.9371687843512222"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9368318784697748924`7.26702341353131"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1854002055028501905`4.268110211193076"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6656542649316359306`4.823248718931318"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9369815269392063328`7.2670237649565905"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1898772723450731781`4.2784729842955755"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6967639626171301392`4.8430856804019395"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9163601261492999583`7.266975336244056"}]}], 
        RowBox[{"b2", "\[Rule]", "0.5840573385723708544`4.766455485131576"}], 
        
        RowBox[{"c2", "\[Rule]", "6.5011430321080165839`5.812989721088229"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9358625020819317797`7.267021137100405"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1537702180902212334`4.186872230318964"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3764474842615327943`4.57570439916566"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9349014513493045797`7.267018880209239"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1204011904639544495`4.0806307810195666"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0941224312465984009`3.9736931367715647"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9373939386868812562`7.267024733437558"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2003317632254513203`4.301749813496748"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7081246679858371751`4.850109723582474"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9370740819043135161`7.267023982306849"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1915895506920625158`4.282371818936011"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6534349381333179885`4.815202351799736"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -185.1908047972581812246`7.2676194190362455, \
$CellContext`b2 -> -0.2582772184952841221`4.412086100644387, $CellContext`c2 -> \
-1.6723589676058219222`5.2233295033169185}}, {
     1, {$CellContext`a2 -> -185.1863637479409305797`7.267609004122064, \
$CellContext`b2 -> -0.0935306469034470622`3.970953938147689, $CellContext`c2 -> \
-0.1972307589557961149`4.294974645914851}}, {
     1, {$CellContext`a2 -> -185.186514620564253164`7.267609357944666, \
$CellContext`b2 -> -0.0985647793080873663`3.993721753838271, $CellContext`c2 -> \
-0.2365272943885426971`4.373881263967538}}, {
     1, {$CellContext`a2 -> -185.1871631880779887069`7.267610878945262, \
$CellContext`b2 -> -0.1185416674227179334`4.073871031789387, $CellContext`c2 -> \
-0.376296996375655779`4.575530751770079}}, {
     1, {$CellContext`a2 -> -185.1876946381536299668`7.267612125281673, \
$CellContext`b2 -> -0.1337103220277813531`4.126164934761415, $CellContext`c2 -> \
-0.4718139874538986311`4.6737708118865795}}}, {{
     2, {$CellContext`a2 -> -184.9517602918493821562`7.267058469100447, \
$CellContext`b2 -> -0.3984766935903950036`4.600402925127148, $CellContext`c2 -> \
-2.8957140668282206342`5.461755675850577}}, {
     2, {$CellContext`a2 -> -184.9424576949564595907`7.267036624657888, \
$CellContext`b2 -> -0.0402716032326814188`3.60499891943229, $CellContext`c2 -> 
       0.4943536093145121657`4.694037709321844}}, {
     2, {$CellContext`a2 -> -184.943431324505553448`7.267038910995124, \
$CellContext`b2 -> -0.0757136104469020577`3.8791739562592795, $CellContext`c2 -> 
       0.1807365280303161181`4.25704593517738}}, {
     2, {$CellContext`a2 -> -184.9452662129144471237`7.267043219761065, \
$CellContext`b2 -> -0.1371824332175190786`4.13729850171222, $CellContext`c2 -> \
-0.3113564814054877172`4.4932579107169355}}, {
     2, {$CellContext`a2 -> -184.946748788530726415`7.267046701179333, \
$CellContext`b2 -> -0.1817862880740037101`4.259561121799147, $CellContext`c2 -> \
-0.6230093718593762153`4.794494579750982}}}, {{
     3, {$CellContext`a2 -> -184.9353373997128073825`7.267019903973515, \
$CellContext`b2 -> -0.1441648398029512224`4.158859353715684, $CellContext`c2 -> \
-0.4356344057902644673`4.639122172403258}}, {
     3, {$CellContext`a2 -> -184.9325937458902728849`7.267013460842791, \
$CellContext`b2 -> -0.039325845500788284`3.5946780686730597, $CellContext`c2 -> 
       0.5488096523309670127`4.739421741031809}}, {
     3, {$CellContext`a2 -> -184.9343144765630313486`7.26701750177654, \
$CellContext`b2 -> -0.1016059375172700813`4.006919087432563, $CellContext`c2 -> 
       0.0008653041455254035`1.9371687843512222}}, {
     3, {$CellContext`a2 -> -184.9368318784697748924`7.26702341353131, \
$CellContext`b2 -> -0.1854002055028501905`4.268110211193076, $CellContext`c2 -> \
-0.6656542649316359306`4.823248718931318}}, {
     3, {$CellContext`a2 -> -184.9369815269392063328`7.2670237649565905, \
$CellContext`b2 -> -0.1898772723450731781`4.2784729842955755, $CellContext`c2 -> \
-0.6967639626171301392`4.8430856804019395}}}, {{
     4, {$CellContext`a2 -> -184.9163601261492999583`7.266975336244056, \
$CellContext`b2 -> 0.5840573385723708544`4.766455485131576, $CellContext`c2 -> 
       6.5011430321080165839`5.812989721088229}}, {
     4, {$CellContext`a2 -> -184.9358625020819317797`7.267021137100405, \
$CellContext`b2 -> -0.1537702180902212334`4.186872230318964, $CellContext`c2 -> \
-0.3764474842615327943`4.57570439916566}}, {
     4, {$CellContext`a2 -> -184.9349014513493045797`7.267018880209239, \
$CellContext`b2 -> -0.1204011904639544495`4.0806307810195666, $CellContext`c2 -> \
-0.0941224312465984009`3.9736931367715647}}, {
     4, {$CellContext`a2 -> -184.9373939386868812562`7.267024733437558, \
$CellContext`b2 -> -0.2003317632254513203`4.301749813496748, $CellContext`c2 -> \
-0.7081246679858371751`4.850109723582474}}, {
     4, {$CellContext`a2 -> -184.9370740819043135161`7.267023982306849, \
$CellContext`b2 -> -0.1915895506920625158`4.282371818936011, $CellContext`c2 -> \
-0.6534349381333179885`4.815202351799736}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.767838573616933*^9, 3.7678386654507723`*^9, 
  3.767838713493247*^9, 3.767838747399458*^9, 3.767957264431706*^9, 
  3.771337656738452*^9, 3.771337698916733*^9, 3.772078924754364*^9, 
  3.77575931086199*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"214834da-d6c3-4b89-a42c-ade75b8f9af4"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.767838573616933*^9, 3.7678386654507723`*^9, 
  3.767838713493247*^9, 3.767838747399458*^9, 3.767957264431706*^9, 
  3.771337656738452*^9, 3.771337698916733*^9, 3.772078924754364*^9, 
  3.7757593108776417`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"20306a21-976c-41d2-8e30-ce1123bc5d9b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"31377", "6.631770425889621734`3.8216294836919418", 
      "6.8816202021619501394`3.837690700156916", 
      "6.9252645441992131126`3.8404363680457307"},
     {"72527", "6.6595309376790536859`3.823443640829211", 
      "6.9104898500452929255`3.8395088334279537", 
      "6.9476227795227094575`3.8418362304401317"},
     {"163887", "6.6305442808358101558`3.821549179756441", 
      "6.893419875481895609`3.8384347320051897", 
      "6.931982763293682126`3.8408574741492445"},
     {"369352", "6.6115920947001596275`3.8203060517225413", 
      "6.886004772790832007`3.8379673193846298", 
      "6.8921237971654463195`3.8383530696963284"},
     {"837108", "6.5970448877336274052`3.8193494391249727", 
      "6.8705987744816043872`3.836994587586693", 
      "6.8907275809486661089`3.838265080791285"},
     {"2010229", "6.6061691375806850246`3.819949688728333", 
      "6.883551394227677811`3.837812559308074", 
      "6.8933885823878968679`3.8384327604948014"},
     {"4923839", "6.6107645964514629711`3.8202516925894376", 
      "6.8795524089383137678`3.8375601834896407", 
      "6.8915880049742712643`3.8383193064262406"},
     {"12199155", "6.612963004327975014`3.8203960930863867", 
      "6.885068156884253554`3.8379082437958805", 
      "6.8924579529863514438`3.838374125399254"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.767838573616933*^9, 3.7678386654507723`*^9, 
  3.767838713493247*^9, 3.767838747399458*^9, 3.767957264431706*^9, 
  3.771337656738452*^9, 3.771337698916733*^9, 3.772078924754364*^9, 
  3.7757593108881693`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"0fc6d630-48d5-4a16-a21f-ac05dd630941"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.767838573616933*^9, 3.7678386654507723`*^9, 
  3.767838713493247*^9, 3.767838747399458*^9, 3.767957264431706*^9, 
  3.771337656738452*^9, 3.771337698916733*^9, 3.772078924754364*^9, 
  3.775759310898822*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"9108156d-a4f4-4cb1-9b2b-f869f7ee8ff8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "6.5841371568294535521`3.818498869262804", 
      "6.8737111714522791672`3.837191279433468", 
      "6.8882990414732079287`3.8381119928652514"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.5874647360977975907`3.8187183033691228", 
      "6.8446370682227772875`3.835350424939417", 
      "6.8197910025296764047`3.833771065589195"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.57142461899070085`3.8176595304573757", 
      "6.8346261144756015327`3.834714761645407", 
      "6.8324751220329149604`3.8345780590425624"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.5614753513423140774`3.8170015017089547", 
      "6.8293320311506855447`3.8343782279316336", 
      "6.8242038483566105356`3.834051991326839"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.5604852140438367769`3.8169359610203157", 
      "6.8392460464933728659`3.8350082280512376", 
      "6.8600323764450976682`3.836326165397461"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.767838573616933*^9, 3.7678386654507723`*^9, 
  3.767838713493247*^9, 3.767838747399458*^9, 3.767957264431706*^9, 
  3.771337656738452*^9, 3.771337698916733*^9, 3.772078924754364*^9, 
  3.775759310905949*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"cc224bf3-9422-455d-b0d7-3ac953410a48"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.767838573616933*^9, 3.7678386654507723`*^9, 
  3.767838713493247*^9, 3.767838747399458*^9, 3.767957264431706*^9, 
  3.771337656738452*^9, 3.771337698916733*^9, 3.772078924754364*^9, 
  3.775759310914714*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"4f4d4ee1-9e9f-4071-843c-a4fc37d7fdf0"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.5047323126388087999`3.813229428870562", 
      "6.9516219701319679203`3.842086147107244", 
      "7.4680198866757097065`3.8732054657663317"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.637021760375012569`3.8219732415376733", 
      "6.905433486096637985`3.8391909464498615", 
      "6.8164860995601426197`3.833560553417837"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.614633404067221889`3.820505779740074", 
      "6.8627154727168342419`3.8364959934716767", 
      "6.8467430752235456382`3.835484031225549"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.5823519682454820767`3.8183811009574398", 
      "6.81186189864124092`3.833265834641999", 
      "6.7965674611070747702`3.8322896319596733"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "6.5564705240057001845`3.8166701130873992", 
      "6.8222512495308720304`3.8339277095415563", 
      "6.8197327006472727717`3.8337673528223317"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.767838573616933*^9, 3.7678386654507723`*^9, 
  3.767838713493247*^9, 3.767838747399458*^9, 3.767957264431706*^9, 
  3.771337656738452*^9, 3.771337698916733*^9, 3.772078924754364*^9, 
  3.7757593109227037`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"ef0fa351-52c4-48f2-8500-0e3d9d97c815"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.353830419422378`, 6.631770425889622}, {
        11.191714185307065`, 6.659530937679054}, {12.00693244492969, 
        6.63054428083581}, {12.819505397860322`, 6.61159209470016}, {
        13.637708373405731`, 6.597044887733627}, {14.513759203893947`, 
        6.606169137580685}, {15.40959906875761, 6.610764596451463}, {
        16.31687724500966, 6.612963004327975}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.353830419422378`, 
        6.631770425889622}}, {{11.191714185307065`, 6.659530937679054}}, {{
        12.00693244492969, 6.63054428083581}}, {{12.819505397860322`, 
        6.61159209470016}}, {{13.637708373405731`, 6.597044887733627}}, {{
        14.513759203893947`, 6.606169137580685}}, {{15.40959906875761, 
        6.610764596451463}}, {{16.31687724500966, 
        6.612963004327975}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2f68z82qESTmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAGTvUUE=

        "]]},
      Annotation[#, "Charting`Private`Tag$6200#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2E4UUem6wSDmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAM9yRhU=

        "]]},
      Annotation[#, "Charting`Private`Tag$6200#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.134486574600972`, 6.593920585236357},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.229600277222643`, 16.31687724500966}, {6.597044887733627, 
   6.659530937679054}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.767838573616933*^9, 3.7678386654507723`*^9, 
  3.767838713493247*^9, 3.767838747399458*^9, 3.767957264431706*^9, 
  3.771337656738452*^9, 3.771337698916733*^9, 3.772078924754364*^9, 
  3.7757593110138063`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"f6fbe98e-ea25-4bd5-a709-4d1227b308c1"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.353830419422378`, 6.88162020216195}, {11.191714185307065`,
         6.910489850045293}, {12.00693244492969, 6.893419875481896}, {
        12.819505397860322`, 6.886004772790832}, {13.637708373405731`, 
        6.870598774481604}, {14.513759203893947`, 6.883551394227678}, {
        15.40959906875761, 6.879552408938314}, {16.31687724500966, 
        6.8850681568842536`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.353830419422378`, 
        6.88162020216195}}, {{11.191714185307065`, 6.910489850045293}}, {{
        12.00693244492969, 6.893419875481896}}, {{12.819505397860322`, 
        6.886004772790832}}, {{13.637708373405731`, 6.870598774481604}}, {{
        14.513759203893947`, 6.883551394227678}}, {{15.40959906875761, 
        6.879552408938314}}, {{16.31687724500966, 
        6.8850681568842536`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2nmp6KuvqpB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAIZmObE=

        "]]},
      Annotation[#, "Charting`Private`Tag$6630#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2F2vi/5aek3ZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAG8yoX0=

        "]]},
      Annotation[#, "Charting`Private`Tag$6630#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.134486574600972`, 6.86860422070342},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.229600277222643`, 16.31687724500966}, {6.870598774481604, 
   6.910489850045293}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.767838573616933*^9, 3.7678386654507723`*^9, 
  3.767838713493247*^9, 3.767838747399458*^9, 3.767957264431706*^9, 
  3.771337656738452*^9, 3.771337698916733*^9, 3.772078924754364*^9, 
  3.775759311154415*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"f7e52e27-311c-40c0-9dc0-0e52c8df0985"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.353830419422378`, 6.925264544199213}, {
        11.191714185307065`, 6.9476227795227095`}, {12.00693244492969, 
        6.931982763293682}, {12.819505397860322`, 6.892123797165446}, {
        13.637708373405731`, 6.890727580948666}, {14.513759203893947`, 
        6.893388582387897}, {15.40959906875761, 6.891588004974271}, {
        16.31687724500966, 6.892457952986351}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.353830419422378`, 
        6.925264544199213}}, {{11.191714185307065`, 6.9476227795227095`}}, {{
        12.00693244492969, 6.931982763293682}}, {{12.819505397860322`, 
        6.892123797165446}}, {{13.637708373405731`, 6.890727580948666}}, {{
        14.513759203893947`, 6.893388582387897}}, {{15.40959906875761, 
        6.891588004974271}}, {{16.31687724500966, 
        6.892457952986351}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ricmOM/rlXZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJUQc8k=

        "]]},
      Annotation[#, "Charting`Private`Tag$7060#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2qTPfzHK4L+uw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ABLdkxE=

        "]]},
      Annotation[#, "Charting`Private`Tag$7060#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.134486574600972`, 6.887882821019964},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.229600277222643`, 16.31687724500966}, {6.890727580948666, 
   6.9476227795227095`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.767838573616933*^9, 3.7678386654507723`*^9, 
  3.767838713493247*^9, 3.767838747399458*^9, 3.767957264431706*^9, 
  3.771337656738452*^9, 3.771337698916733*^9, 3.772078924754364*^9, 
  3.775759311293886*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"1bcd31c5-c175-4526-96ca-110dc89e6b3d"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 (2 states) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032166239916*^9, 3.728032204963668*^9}, {
   3.728193796489026*^9, 3.728193800343442*^9}, 3.728624473057621*^9, {
   3.728812747928012*^9, 3.728812749823254*^9}, 3.730627382310563*^9, {
   3.730887978083375*^9, 3.7308879801362343`*^9}, 3.731124200319159*^9, 
   3.731124232357175*^9, 3.736349153648144*^9, 3.7398976920404587`*^9, {
   3.7597273654702578`*^9, 3.759727371890711*^9}, 3.759728491539796*^9, 
   3.759729443327664*^9, {3.759819304603972*^9, 3.759819305627839*^9}, {
   3.760026466406942*^9, 3.760026471771921*^9}, {3.760026559935936*^9, 
   3.760026560769211*^9}, {3.7661411667158203`*^9, 3.766141169012002*^9}, {
   3.766145849968699*^9, 3.766145850231718*^9}, 3.7661459486738043`*^9, {
   3.766741495530416*^9, 3.766741504153837*^9}, {3.76733863490023*^9, 
   3.767338637189022*^9}, {3.76733923103973*^9, 3.7673392319272127`*^9}, {
   3.7678387962773046`*^9, 3.767838811609625*^9}, 3.7678388907708282`*^9, {
   3.77103593777908*^9, 3.771035940306349*^9}, 3.771035982429736*^9, 
   3.771337789023897*^9, 3.7713378570377493`*^9, {3.7753615726629677`*^9, 
   3.775361575995131*^9}},ExpressionUUID->"8309ae25-cdca-4914-996a-\
a1641bcbfc25"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyanogen_1_PopleDZ_2\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.775361578801981*^9, 3.775361578929936*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"49164347-23ae-494a-82e9-41ccf1a2aba4"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.1870513213333140357`7.267610616599192"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1017816277049466284`4.007669391886304"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.1869046323915881658`7.267610272589053"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0969690920786388244`3.986633329331067"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.1872413935252552619`7.267611062349913"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1073719186879104337`4.030890713826132"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.1870124628158862379`7.267610525469486"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1007567113396474062`4.003273983852352"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.1865646220703638392`7.267609475206851"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0887422638361459737`3.9481305034768353"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9422997883607990843`7.2670362538507005"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.169300924640560041`4.228659330023858"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9421643492663349662`7.267035935803003"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.164934561230278498`4.217311669464276"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9418541147068708597`7.267035207287303"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1556630025722869348`4.192185403268086"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.941352464810819356`7.26703402927339"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1416737109044091392`4.15128926966611"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9410041402486513107`7.2670332113082585"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1325824765140796724`4.122486126963561"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -185.1870513213333140357`7.267610616599192, \
$CellContext`b -> -0.1017816277049466284`4.007669391886304}}, {
     1, {$CellContext`a -> -185.1869046323915881658`7.267610272589053, \
$CellContext`b -> -0.0969690920786388244`3.986633329331067}}, {
     1, {$CellContext`a -> -185.1872413935252552619`7.267611062349913, \
$CellContext`b -> -0.1073719186879104337`4.030890713826132}}, {
     1, {$CellContext`a -> -185.1870124628158862379`7.267610525469486, \
$CellContext`b -> -0.1007567113396474062`4.003273983852352}}, {
     1, {$CellContext`a -> -185.1865646220703638392`7.267609475206851, \
$CellContext`b -> -0.0887422638361459737`3.9481305034768353}}}, {{
     2, {$CellContext`a -> -184.9422997883607990843`7.2670362538507005, \
$CellContext`b -> -0.169300924640560041`4.228659330023858}}, {
     2, {$CellContext`a -> -184.9421643492663349662`7.267035935803003, \
$CellContext`b -> -0.164934561230278498`4.217311669464276}}, {
     2, {$CellContext`a -> -184.9418541147068708597`7.267035207287303, \
$CellContext`b -> -0.1556630025722869348`4.192185403268086}}, {
     2, {$CellContext`a -> -184.941352464810819356`7.26703402927339, \
$CellContext`b -> -0.1416737109044091392`4.15128926966611}}, {
     2, {$CellContext`a -> -184.9410041402486513107`7.2670332113082585, \
$CellContext`b -> -0.1325824765140796724`4.122486126963561}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.767838573616933*^9, 3.7678386654507723`*^9, 
  3.767838713493247*^9, 3.767838747399458*^9, 3.767957264431706*^9, 
  3.771337656738452*^9, 3.771337698916733*^9, 3.772078924754364*^9, 
  3.7753615792898817`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"3ba12f6e-f18e-4844-8458-c4e49b800318"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.1880984234464051497`7.2676130722211205"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1689506621940992936`4.227759898310854"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0701689191947696411`5.029452333651676"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.1855426214833926224`7.267607078432327"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0131447516730350388`3.1187523859502333"}]}], 
        RowBox[{"c2", "\[Rule]", "1.272784232530108417`5.104754786557144"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.1876700252216494391`7.267612067560444"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1336726260473719008`4.126042480008723"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3923566331259067397`4.593680999128576"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.1883447518906677942`7.267613649898702"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1685213244919444853`4.226654863802083"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8225309000203597787`4.915152222070353"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.1876897993258239694`7.267612113933854"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1378163555764927439`4.139300761222655"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4885816941899357446`4.688937191124463"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9428598792857201261`7.267037569093509"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2046667239578648934`4.31104723799112"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5522492552016063927`4.742135138826767"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9434953202141969086`7.26703906127339"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2416085038514146632`4.383112216003521"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0755075460077294647`5.03161346184391"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9443243430267216354`7.267041008025966"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2865475744744582776`4.457196736657608"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6596115486683853391`5.220006448274013"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9439062835936340434`7.267040026319116"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2651948249471611785`4.423565044925721"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.402157778400209498`5.146796885551596"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9436847374737737937`7.267039506073184"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2545354600657267485`4.405748293698736"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2830636957807841636`5.10824821681099"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -185.1880984234464051497`7.2676130722211205, \
$CellContext`b2 -> -0.1689506621940992936`4.227759898310854, $CellContext`c2 -> \
-1.0701689191947696411`5.029452333651676}}, {
     1, {$CellContext`a2 -> -185.1855426214833926224`7.267607078432327, \
$CellContext`b2 -> -0.0131447516730350388`3.1187523859502333, $CellContext`c2 -> 
       1.272784232530108417`5.104754786557144}}, {
     1, {$CellContext`a2 -> -185.1876700252216494391`7.267612067560444, \
$CellContext`b2 -> -0.1336726260473719008`4.126042480008723, $CellContext`c2 -> \
-0.3923566331259067397`4.593680999128576}}, {
     1, {$CellContext`a2 -> -185.1883447518906677942`7.267613649898702, \
$CellContext`b2 -> -0.1685213244919444853`4.226654863802083, $CellContext`c2 -> \
-0.8225309000203597787`4.915152222070353}}, {
     1, {$CellContext`a2 -> -185.1876897993258239694`7.267612113933854, \
$CellContext`b2 -> -0.1378163555764927439`4.139300761222655, $CellContext`c2 -> \
-0.4885816941899357446`4.688937191124463}}}, {{
     2, {$CellContext`a2 -> -184.9428598792857201261`7.267037569093509, \
$CellContext`b2 -> -0.2046667239578648934`4.31104723799112, $CellContext`c2 -> \
-0.5522492552016063927`4.742135138826767}}, {
     2, {$CellContext`a2 -> -184.9434953202141969086`7.26703906127339, \
$CellContext`b2 -> -0.2416085038514146632`4.383112216003521, $CellContext`c2 -> \
-1.0755075460077294647`5.03161346184391}}, {
     2, {$CellContext`a2 -> -184.9443243430267216354`7.267041008025966, \
$CellContext`b2 -> -0.2865475744744582776`4.457196736657608, $CellContext`c2 -> \
-1.6596115486683853391`5.220006448274013}}, {
     2, {$CellContext`a2 -> -184.9439062835936340434`7.267040026319116, \
$CellContext`b2 -> -0.2651948249471611785`4.423565044925721, $CellContext`c2 -> \
-1.402157778400209498`5.146796885551596}}, {
     2, {$CellContext`a2 -> -184.9436847374737737937`7.267039506073184, \
$CellContext`b2 -> -0.2545354600657267485`4.405748293698736, $CellContext`c2 -> \
-1.2830636957807841636`5.10824821681099}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.767838573616933*^9, 3.7678386654507723`*^9, 
  3.767838713493247*^9, 3.767838747399458*^9, 3.767957264431706*^9, 
  3.771337656738452*^9, 3.771337698916733*^9, 3.772078924754364*^9, 
  3.7753615793085403`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"0e98ae0e-2c16-4a19-821a-46b352e81258"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.767838573616933*^9, 3.7678386654507723`*^9, 
  3.767838713493247*^9, 3.767838747399458*^9, 3.767957264431706*^9, 
  3.771337656738452*^9, 3.771337698916733*^9, 3.772078924754364*^9, 
  3.775361579386554*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"4c03f3c2-e9b5-44ae-b875-93059f99023c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"85536", "6.7697941949713476006`3.8305754661228293"},
     {"201235", "6.7438432403515449209`3.8289074666223866"},
     {"472083", "6.7546341875912130348`3.82960183380032"},
     {"1102969", "6.75666116373592196`3.8297321402644027"},
     {"2554640", "6.7594484260066787229`3.829911258764875"},
     {"5997260", "6.7514771225857499459`3.8293988003876134"},
     {"14022770", "6.7289357546336869831`3.827946381840857"},
     {"33197326", "6.7123109583452880145`3.826872067660523"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.767838573616933*^9, 3.7678386654507723`*^9, 
  3.767838713493247*^9, 3.767838747399458*^9, 3.767957264431706*^9, 
  3.771337656738452*^9, 3.771337698916733*^9, 3.772078924754364*^9, 
  3.775361579394539*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"a2a6d5bd-c675-49a6-b576-e0b02d967dd0"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.767838573616933*^9, 3.7678386654507723`*^9, 
  3.767838713493247*^9, 3.767838747399458*^9, 3.767957264431706*^9, 
  3.771337656738452*^9, 3.771337698916733*^9, 3.772078924754364*^9, 
  3.775361579405224*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"9682b49e-39c6-4274-8e4d-2e061c261396"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "6.660028442701862339`3.823476083897342"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.6597223187653566967`3.823456121371195"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.6773279683244268767`3.824602707869774"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.6847490353883047831`3.825085107246181"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.6820410621078121238`3.824909140112655"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.767838573616933*^9, 3.7678386654507723`*^9, 
  3.767838713493247*^9, 3.767838747399458*^9, 3.767957264431706*^9, 
  3.771337656738452*^9, 3.771337698916733*^9, 3.772078924754364*^9, 
  3.775361579415859*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"d6d7fc42-79fa-4b99-835a-351bcb41100d"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.767838573616933*^9, 3.7678386654507723`*^9, 
  3.767838713493247*^9, 3.767838747399458*^9, 3.767957264431706*^9, 
  3.771337656738452*^9, 3.771337698916733*^9, 3.772078924754364*^9, 
  3.775361579423911*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"5c763f1e-02bb-4f91-9f6a-ba9d98008e17"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.6732806921392171517`3.8243393925689477"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.5864425499353203008`3.8186509080548707"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.6217732945064211592`3.8209743080031435"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.6515095189681172627`3.822920216936657"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "6.6397159288901130836`3.822149499073654"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.767838573616933*^9, 3.7678386654507723`*^9, 
  3.767838713493247*^9, 3.767838747399458*^9, 3.767957264431706*^9, 
  3.771337656738452*^9, 3.771337698916733*^9, 3.772078924754364*^9, 
  3.775361579431754*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"1bcf8502-331f-4a35-9f92-9bd939dd77a4"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.356692618938645`, 6.769794194971348}, {12.21222865834151, 
        6.743843240351545}, {13.064910096565967`, 6.754634187591213}, {
        13.913516192672958`, 6.756661163735922}, {14.753421871496881`, 
        6.759448426006679}, {15.606813256221685`, 6.75147712258575}, {
        16.45619299494838, 6.728935754633687}, {17.317979888474348`, 
        6.712310958345288}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.356692618938645`, 
        6.769794194971348}}, {{12.21222865834151, 6.743843240351545}}, {{
        13.064910096565967`, 6.754634187591213}}, {{13.913516192672958`, 
        6.756661163735922}}, {{14.753421871496881`, 6.759448426006679}}, {{
        15.606813256221685`, 6.75147712258575}}, {{16.45619299494838, 
        6.728935754633687}}, {{17.317979888474348`, 
        6.712310958345288}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2oWH/6+4tlnJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAOeJk60=

        "]]},
      Annotation[#, "Charting`Private`Tag$3190#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2kwTS6wo2SjmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAKU9X3k=

        "]]},
      Annotation[#, "Charting`Private`Tag$3190#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.13741349737044, 6.709436796513986},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.232499134156653`, 17.317979888474348`}, {6.712310958345288, 
   6.769794194971348}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.767838573616933*^9, 3.7678386654507723`*^9, 
  3.767838713493247*^9, 3.767838747399458*^9, 3.767957264431706*^9, 
  3.771337656738452*^9, 3.771337698916733*^9, 3.772078924754364*^9, 
  3.775361579559495*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"c5386b2c-e74e-4557-b108-9f3c7397e1a8"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032175584857*^9, 3.728032175704815*^9}, 
   3.728032208000701*^9, 3.728193803224841*^9, 3.728624473976718*^9, 
   3.7289261363955917`*^9, 3.730627381198386*^9, {3.7311242022900267`*^9, 
   3.731124205306716*^9}, 3.731125193889682*^9, 3.736348821686619*^9, 
   3.739897696995647*^9, {3.759728955938312*^9, 3.759728957864387*^9}, {
   3.761301609668797*^9, 3.761301610492504*^9}, 3.7613019065115337`*^9, 
   3.7620809698979607`*^9, {3.762081509643594*^9, 3.762081511275358*^9}, 
   3.762081565496299*^9, 3.762497946543097*^9, {3.7628573834667473`*^9, 
   3.762857383914578*^9}, 3.7636974361311607`*^9, 3.7661411855413322`*^9, 
   3.7661459721893063`*^9, {3.766741667793198*^9, 3.76674167863239*^9}, {
   3.766741770463667*^9, 3.7667417768475113`*^9}, 3.7673391472488413`*^9, {
   3.767339240775629*^9, 3.767339241911957*^9}, 3.768549427610881*^9, 
   3.771035988591322*^9, 3.771036026411224*^9, 3.771337803889377*^9, 
   3.77133785754496*^9, 3.771338334043809*^9, {3.7715601033683777`*^9, 
   3.771560104258587*^9}, 
   3.77242908458348*^9},ExpressionUUID->"c2dcbe55-c7bf-4241-abdc-\
c360a6cbc5f6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyanogen_13_PopleDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.759728990496911*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"5580a17a-cb17-466b-b6e0-d2f2b18db141"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.762497807472682*^9, 3.76319319200174*^9, 3.763697401422193*^9, 
   3.7685493559945593`*^9, 3.771337793846879*^9, {3.7720793967267227`*^9, 
   3.772079405930118*^9}, 3.772429091167429*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"b887a614-d248-4538-befd-077950a6bea9"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8315987500000119326`7.266776220074779"}]},
        {
         RowBox[{"-", "185.1962036600000089948`7.267632079827493"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9537597899999923357`7.267063164196714"}]},
        {
         RowBox[{"-", "185.1804893400000082693`7.267595227387282"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.0392895699999940007`7.267263952358645"}]},
        {
         RowBox[{"-", "185.1775713099999904898`7.267588383824462"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.0665316600000096514`7.267327885907945"}]},
        {
         RowBox[{"-", "185.1787425599999892256`7.26759113073274"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.0730878399999994599`7.267343270982368"}]},
        {
         RowBox[{"-", "185.1789886100000046554`7.2675917077864804"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.0815691399999991518`7.2673631728353945"}]},
        {
         RowBox[{"-", "185.1786986500000011802`7.267591027751843"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.0982026300000029551`7.267402201618043"}]},
        {
         RowBox[{"-", "185.1793423700000005283`7.2675925374479355"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.1174566400000003341`7.267447374803432"}]},
        {
         RowBox[{"-", "185.1810564499999998134`7.267596557399788"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.1332306399999936275`7.267484379791659"}]},
        {
         RowBox[{"-", "185.1821849400000132846`7.267599203974421"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.1427512100000001283`7.267506713030751"}]},
        {
         RowBox[{"-", "185.1831065599999988081`7.267601365378255"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.1479014399999982743`7.2675187938999475"}]},
        {
         RowBox[{"-", "185.1834938199999953667`7.267602273585857"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.6790315599999985352`7.266417588484416"}]},
        {
         RowBox[{"-", "184.9931046400000127505`7.26715554098351"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.7515732500000069649`7.266588145312518"}]},
        {
         RowBox[{"-", "184.9857868699999983164`7.267138361262158"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.813682169999992766`7.266734119865544"}]},
        {
         RowBox[{"-", "184.9837469699999985551`7.26713357212558"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8671793400000069596`7.266859814908537"}]},
        {
         RowBox[{"-", "184.9853665599999885671`7.267137374491638"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8971662399999900117`7.2669302551518085"}]},
        {
         RowBox[{"-", "184.9881260999999881278`7.26714385308007"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9149981900000057067`7.2669721375896374"}]},
        {
         RowBox[{"-", "184.9918421700000124019`7.26715257716696"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9286462400000061734`7.267004190447086"}]},
        {
         RowBox[{"-", "184.9952063000000066495`7.267160474865549"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9394593199999974331`7.267029583612417"}]},
        {
         RowBox[{"-", "184.9973132799999859799`7.267165421180619"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9472121999999956188`7.267047789367112"}]},
        {
         RowBox[{"-", "184.9985599800000102277`7.267168347888561"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9556351600000141389`7.267067567776908"}]},
        {
         RowBox[{"-", "184.9996320200000070599`7.267170864555219"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9640805900000088968`7.267087398045428"}]},
        {
         RowBox[{"-", "185.0006681200000002718`7.267173296837098"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.6487526800000011917`7.266346378296108"}]},
        {
         RowBox[{"-", "184.9651564399999870147`7.267089924127021"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.7252046099999915896`7.266526156275301"}]},
        {
         RowBox[{"-", "184.9593405200000120203`7.267076268248678"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.7898784600000112732`7.266678179820493"}]},
        {
         RowBox[{"-", "184.95750534999999104`7.267071959149413"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8439450299999862182`7.266805228871104"}]},
        {
         RowBox[{"-", "184.9587169399999879715`7.267074804046822"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8729888899999878049`7.2668734626305005"}]},
        {
         RowBox[{"-", "184.9609925499999860676`7.267080147286669"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8885546799999985979`7.266910027475196"}]},
        {
         RowBox[{"-", "184.9628768800000102601`7.267084571732825"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8995649000000014439`7.266935889191886"}]},
        {
         RowBox[{"-", "184.9640753399999937301`7.267087385718461"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9081901499999958105`7.266956147817778"}]},
        {
         RowBox[{"-", "184.96474595999998769`7.2670889603271345"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9147917800000016086`7.266971652811361"}]},
        {
         RowBox[{"-", "184.965293010000010554`7.267090244790527"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9226277500000037435`7.266990056133212"}]},
        {
         RowBox[{"-", "184.9661915099999873746`7.267092354443846"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9308632499999873744`7.267009396938657"}]},
        {
         RowBox[{"-", "184.9671810600000014801`7.267094677868205"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.762497807472682*^9, 3.76319319200174*^9, 3.763697401422193*^9, 
   3.7685493559945593`*^9, 3.771337793846879*^9, {3.7720793967267227`*^9, 
   3.772079405930118*^9}, 3.772429091188648*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a2da8694-b069-457f-b60c-981f143a539c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.186387708703705357`7.267609060314249"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0813064117573330941`3.910124795053243"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.1870527666829673308`7.267610619988778"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0990614808175848127`3.9959048157330415"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.1866084854738119247`7.267609578074096"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0880212728721778553`3.9445876445878216"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.1867157036381001944`7.26760982951908"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0904696456338583421`3.956502889205155"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.186266450401177508`7.26760877594222"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0810203236216568562`3.9085939735651594"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.0057844179423511832`7.267185307330152"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1398372052558218004`4.145622735698627"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.0059009584226714651`7.2671855809046875"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.142821536764161372`4.154793701785975"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.0064529572640026345`7.267186876699535"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1561675189647718787`4.1935907107113115"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.007506897880972474`7.267189350771564"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1800486654569245226`4.255389906674583"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.0091868137818948981`7.267193294259618"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2157897175981369486`4.33403074666394"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9721408359973224833`7.26710632303929"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1365659437462734827`4.135342410274472"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9720083460833848221`7.267106011967261"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1331422415380928148`4.124315864313338"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9715394093331610748`7.267104910952556"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1216768292689904413`4.085207884074835"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9710447082434825461`7.267103749442837"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1103072818025946505`4.042604182814627"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9710154093627352268`7.267103680651837"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1096741844964095047`4.040104413808453"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -185.186387708703705357`7.267609060314249, \
$CellContext`b -> -0.0813064117573330941`3.910124795053243}}, {
     1, {$CellContext`a -> -185.1870527666829673308`7.267610619988778, \
$CellContext`b -> -0.0990614808175848127`3.9959048157330415}}, {
     1, {$CellContext`a -> -185.1866084854738119247`7.267609578074096, \
$CellContext`b -> -0.0880212728721778553`3.9445876445878216}}, {
     1, {$CellContext`a -> -185.1867157036381001944`7.26760982951908, \
$CellContext`b -> -0.0904696456338583421`3.956502889205155}}, {
     1, {$CellContext`a -> -185.186266450401177508`7.26760877594222, \
$CellContext`b -> -0.0810203236216568562`3.9085939735651594}}}, {{
     2, {$CellContext`a -> -185.0057844179423511832`7.267185307330152, \
$CellContext`b -> -0.1398372052558218004`4.145622735698627}}, {
     2, {$CellContext`a -> -185.0059009584226714651`7.2671855809046875, \
$CellContext`b -> -0.142821536764161372`4.154793701785975}}, {
     2, {$CellContext`a -> -185.0064529572640026345`7.267186876699535, \
$CellContext`b -> -0.1561675189647718787`4.1935907107113115}}, {
     2, {$CellContext`a -> -185.007506897880972474`7.267189350771564, \
$CellContext`b -> -0.1800486654569245226`4.255389906674583}}, {
     2, {$CellContext`a -> -185.0091868137818948981`7.267193294259618, \
$CellContext`b -> -0.2157897175981369486`4.33403074666394}}}, {{
     3, {$CellContext`a -> -184.9721408359973224833`7.26710632303929, \
$CellContext`b -> -0.1365659437462734827`4.135342410274472}}, {
     3, {$CellContext`a -> -184.9720083460833848221`7.267106011967261, \
$CellContext`b -> -0.1331422415380928148`4.124315864313338}}, {
     3, {$CellContext`a -> -184.9715394093331610748`7.267104910952556, \
$CellContext`b -> -0.1216768292689904413`4.085207884074835}}, {
     3, {$CellContext`a -> -184.9710447082434825461`7.267103749442837, \
$CellContext`b -> -0.1103072818025946505`4.042604182814627}}, {
     3, {$CellContext`a -> -184.9710154093627352268`7.267103680651837, \
$CellContext`b -> -0.1096741844964095047`4.040104413808453}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.762497807472682*^9, 3.76319319200174*^9, 3.763697401422193*^9, 
   3.7685493559945593`*^9, 3.771337793846879*^9, {3.7720793967267227`*^9, 
   3.772079405930118*^9}, 3.772429091327622*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"854d13d2-ae7f-4204-83fb-c1cf17897ec4"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.1836066141040078037`7.267602538111819"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0657460880850682522`3.81786991725897"}], 
        RowBox[{"c2", "\[Rule]", "1.936232983344178038`5.286957613970776"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.1881089463582270582`7.267613096898961"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1510754975612968176`4.1791940332548965"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.630191739379472482`4.799472706096907"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.1865598570988424854`7.267609464032169"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0846229577155551832`3.927488200587528"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0500787064937800244`3.699653102752921"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.1879827851085167367`7.2676128010314045"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1401932003109233604`4.146726949871305"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4498149700700572184`4.653033904880479"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.1890736677845552549`7.267615359312585"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1804601911488352695`4.256381413049597"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7835518331348871879`4.8940677309895255"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0051300294429381665`7.267183771173767"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1070781169384288772`4.029700725136858"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4065190331516433386`4.609080883999516"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0026888957241624212`7.267178040641332"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0080714870383669819`2.9069535536890285"}], 
        RowBox[{"c2", "\[Rule]", "1.7405442539487128162`5.240685069850356"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0010906757338204898`7.267174288797914"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0795265373645137191`3.900512073409347"}], 
        
        RowBox[{"c2", "\[Rule]", "2.5174809268538935747`5.400966188900538"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9995148071146502389`7.267170589392911"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1457351409154490074`4.163564285232774"}], 
        
        RowBox[{"c2", "\[Rule]", "3.1860144319341943131`5.503247738726628"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0029740117943788391`7.267178709951824"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0104969801123683398`3.0210643743868246"}], 
        RowBox[{"c2", "\[Rule]", "1.9349927631015249041`5.286679345090874"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9729274620998182854`7.267108169947952"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1762823492720569374`4.246208829613536"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4971910984753615259`4.69652334459222"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.974929095450221439`7.267112869520086"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2718480199176542267`4.434326174041911"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6188383965421322408`5.209203496688526"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9746235339125917108`7.267112152105029"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2579801005660935509`4.41158620771656"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4654985631398111945`5.165985396967046"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9723227546239456842`7.267106750164242"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1595563559845969703`4.20291410915038"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4507028372796006987`4.653890292064756"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9706634450652416035`7.267102854272108"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0934268718375661639`3.970471807839121"}]}], 
        RowBox[{"c2", "\[Rule]", "0.175411199669192247`4.244057318786288"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -185.1836066141040078037`7.267602538111819, \
$CellContext`b2 -> 0.0657460880850682522`3.81786991725897, $CellContext`c2 -> 
       1.936232983344178038`5.286957613970776}}, {
     1, {$CellContext`a2 -> -185.1881089463582270582`7.267613096898961, \
$CellContext`b2 -> -0.1510754975612968176`4.1791940332548965, $CellContext`c2 -> \
-0.630191739379472482`4.799472706096907}}, {
     1, {$CellContext`a2 -> -185.1865598570988424854`7.267609464032169, \
$CellContext`b2 -> -0.0846229577155551832`3.927488200587528, $CellContext`c2 -> 
       0.0500787064937800244`3.699653102752921}}, {
     1, {$CellContext`a2 -> -185.1879827851085167367`7.2676128010314045, \
$CellContext`b2 -> -0.1401932003109233604`4.146726949871305, $CellContext`c2 -> \
-0.4498149700700572184`4.653033904880479}}, {
     1, {$CellContext`a2 -> -185.1890736677845552549`7.267615359312585, \
$CellContext`b2 -> -0.1804601911488352695`4.256381413049597, $CellContext`c2 -> \
-0.7835518331348871879`4.8940677309895255}}}, {{
     2, {$CellContext`a2 -> -185.0051300294429381665`7.267183771173767, \
$CellContext`b2 -> -0.1070781169384288772`4.029700725136858, $CellContext`c2 -> 
       0.4065190331516433386`4.609080883999516}}, {
     2, {$CellContext`a2 -> -185.0026888957241624212`7.267178040641332, \
$CellContext`b2 -> 0.0080714870383669819`2.9069535536890285, $CellContext`c2 -> 
       1.7405442539487128162`5.240685069850356}}, {
     2, {$CellContext`a2 -> -185.0010906757338204898`7.267174288797914, \
$CellContext`b2 -> 0.0795265373645137191`3.900512073409347, $CellContext`c2 -> 
       2.5174809268538935747`5.400966188900538}}, {
     2, {$CellContext`a2 -> -184.9995148071146502389`7.267170589392911, \
$CellContext`b2 -> 0.1457351409154490074`4.163564285232774, $CellContext`c2 -> 
       3.1860144319341943131`5.503247738726628}}, {
     2, {$CellContext`a2 -> -185.0029740117943788391`7.267178709951824, \
$CellContext`b2 -> 0.0104969801123683398`3.0210643743868246, $CellContext`c2 -> 
       1.9349927631015249041`5.286679345090874}}}, {{
     3, {$CellContext`a2 -> -184.9729274620998182854`7.267108169947952, \
$CellContext`b2 -> -0.1762823492720569374`4.246208829613536, $CellContext`c2 -> \
-0.4971910984753615259`4.69652334459222}}, {
     3, {$CellContext`a2 -> -184.974929095450221439`7.267112869520086, \
$CellContext`b2 -> -0.2718480199176542267`4.434326174041911, $CellContext`c2 -> \
-1.6188383965421322408`5.209203496688526}}, {
     3, {$CellContext`a2 -> -184.9746235339125917108`7.267112152105029, \
$CellContext`b2 -> -0.2579801005660935509`4.41158620771656, $CellContext`c2 -> \
-1.4654985631398111945`5.165985396967046}}, {
     3, {$CellContext`a2 -> -184.9723227546239456842`7.267106750164242, \
$CellContext`b2 -> -0.1595563559845969703`4.20291410915038, $CellContext`c2 -> \
-0.4507028372796006987`4.653890292064756}}, {
     3, {$CellContext`a2 -> -184.9706634450652416035`7.267102854272108, \
$CellContext`b2 -> -0.0934268718375661639`3.970471807839121, $CellContext`c2 -> 
       0.175411199669192247`4.244057318786288}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{
  3.762497807472682*^9, 3.76319319200174*^9, 3.763697401422193*^9, 
   3.7685493559945593`*^9, 3.771337793846879*^9, {3.7720793967267227`*^9, 
   3.772079405930118*^9}, 3.772429091342185*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"9420e8ea-20dd-47cb-8923-db750e89240b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm]},
     {"18571", "5.2981240702177396784`3.7241221242858664", 
      "6.0177659088873944881`3.7794352896759436"},
     {"47665", "5.2742289358115073128`3.722158977069429", 
      "5.9882997874218641954`3.7773035339495813"},
     {"113029", "5.2620289830035380518`3.7211532358294717", 
      "5.9872020801098662091`3.777223916705151"},
     {"256536", "5.1936334363565599404`3.715471294121647", 
      "5.9319749394995868741`3.7731993076193193"},
     {"575395", "5.0846238076181045074`3.70625882661583", 
      "5.8728094949894078525`3.768845913218785"},
     {"1294300", "5.0105976809755743417`3.6998895330664174", 
      "5.8577142507091055634`3.767728182236826"},
     {"3047033", "4.999906327408859319`3.698961867961916", 
      "5.8861082435656797429`3.769828244367573"},
     {"6786437", "4.9966896694671421031`3.698682377454765", 
      "5.9019300318528928884`3.7709940565769675"},
     {"15170915", "4.992596532781705676`3.6983264707884316", 
      "5.902559159097911845`3.771040348540434"},
     {"34127736", "4.974940697076580598`3.6967879081800548", 
      "5.8861700134114487426`3.769832801905643"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2"}}]]]], "Print",
 CellChangeTimes->{
  3.762497807472682*^9, 3.76319319200174*^9, 3.763697401422193*^9, 
   3.7685493559945593`*^9, 3.771337793846879*^9, {3.7720793967267227`*^9, 
   3.772079405930118*^9}, 3.772429091354328*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"235215ec-973a-471a-a048-b1a134ed48b2"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.762497807472682*^9, 3.76319319200174*^9, 3.763697401422193*^9, 
   3.7685493559945593`*^9, 3.771337793846879*^9, {3.7720793967267227`*^9, 
   3.772079405930118*^9}, 3.772429091365827*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"ef1bf9c5-a5da-404d-89d9-855788e25fd8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.9144658613895080279`3.691476322563495", 
      "5.8299543567911866759`3.7656651546438646"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.9293917827919351282`3.6927933367878807", 
      "5.8516567403824790716`3.7672788423797816"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.9022816217541196337`3.690398256581634", 
      "5.8523276518280216152`3.7673286327980184"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.8765199916404009528`3.6881100089765626", 
      "5.8687067090005831105`3.768542406012912"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.8185823483286265301`3.682919285363929", 
      "5.8572791689039140905`3.767695923810296"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{
  3.762497807472682*^9, 3.76319319200174*^9, 3.763697401422193*^9, 
   3.7685493559945593`*^9, 3.771337793846879*^9, {3.7720793967267227`*^9, 
   3.772079405930118*^9}, 3.7724290913776703`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"b4132eb3-9c35-4df8-a533-4ffc18e2ef7b"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.762497807472682*^9, 3.76319319200174*^9, 3.763697401422193*^9, 
   3.7685493559945593`*^9, 3.771337793846879*^9, {3.7720793967267227`*^9, 
   3.772079405930118*^9}, 3.7724290913898697`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"f5d2705c-447b-4217-a808-c6fa02e0228a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.8565952407435766247`3.6863319099304173", 
      "5.7328717315522572662`3.7583722248895812"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.0455365736514785624`3.702907358597618", 
      "5.8009192147437884657`3.7634968174008345"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.0468734889370034935`3.7030224183169653", 
      "5.7670811018805459014`3.760956058893389"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.128474901599965996`3.7099882344504413", 
      "5.8684083386006307137`3.768520325524177"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.0640295773378953825`3.70449623358851", 
      "5.9432448811294174007`3.7740236249801016"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{
  3.762497807472682*^9, 3.76319319200174*^9, 3.763697401422193*^9, 
   3.7685493559945593`*^9, 3.771337793846879*^9, {3.7720793967267227`*^9, 
   3.772079405930118*^9}, 3.7724290914027348`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a1ef1054-4d5b-498e-a8c9-3ab1d606a4fb"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.829356503193052, 5.29812407021774}, {10.771952654927679`, 
        5.274228935811507}, {11.635399701936935`, 5.262028983003538}, {
        12.455024284621892`, 5.19363343635656}, {13.2628120404546, 
        5.0846238076181045`}, {14.07348056643053, 5.010597680975574}, {
        14.929678888234108`, 4.999906327408859}, {15.73043661954143, 
        4.996689669467142}, {16.53489066591973, 4.992596532781706}, {
        17.345620984079662`, 4.974940697076581}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.829356503193052, 
        5.29812407021774}}, {{10.771952654927679`, 5.274228935811507}}, {{
        11.635399701936935`, 5.262028983003538}}, {{12.455024284621892`, 
        5.19363343635656}}, {{13.2628120404546, 5.0846238076181045`}}, {{
        14.07348056643053, 5.010597680975574}}, {{14.929678888234108`, 
        4.999906327408859}}, {{15.73043661954143, 4.996689669467142}}, {{
        16.53489066591973, 4.992596532781706}}, {{17.345620984079662`, 
        4.974940697076581}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP215/L781cIeyw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ALqmkqk=

        "]]},
      Annotation[#, "Charting`Private`Tag$2664#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2U+Y0+6rnCjusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPADo5Wf0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2664#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.552879326650023, 4.9587815284195225`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.672767659841249, 17.345620984079662`}, {4.974940697076581, 
   5.29812407021774}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.762497807472682*^9, 3.76319319200174*^9, 3.763697401422193*^9, 
   3.7685493559945593`*^9, 3.771337793846879*^9, {3.7720793967267227`*^9, 
   3.772079405930118*^9}, 3.7724290917351933`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"8682cb20-e8ea-497d-a044-c7a197cc56be"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.829356503193052, 6.0177659088873945`}, {
        10.771952654927679`, 5.988299787421864}, {11.635399701936935`, 
        5.987202080109866}, {12.455024284621892`, 5.931974939499587}, {
        13.2628120404546, 5.872809494989408}, {14.07348056643053, 
        5.857714250709106}, {14.929678888234108`, 5.88610824356568}, {
        15.73043661954143, 5.901930031852893}, {16.53489066591973, 
        5.902559159097912}, {17.345620984079662`, 5.886170013411449}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.829356503193052, 
        6.0177659088873945`}}, {{10.771952654927679`, 5.988299787421864}}, {{
        11.635399701936935`, 5.987202080109866}}, {{12.455024284621892`, 
        5.931974939499587}}, {{13.2628120404546, 5.872809494989408}}, {{
        14.07348056643053, 5.857714250709106}}, {{14.929678888234108`, 
        5.88610824356568}}, {{15.73043661954143, 5.901930031852893}}, {{
        16.53489066591973, 5.902559159097912}}, {{17.345620984079662`, 
        5.886170013411449}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP23LF8ffcDxR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAHEwR00=

        "]]},
      Annotation[#, "Charting`Private`Tag$3170#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP26jti3pa+E3NYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAKaUjMU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3170#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.552879326650023, 5.849711667800191},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.672767659841249, 17.345620984079662`}, {5.857714250709106, 
   6.0177659088873945`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.762497807472682*^9, 3.76319319200174*^9, 3.763697401422193*^9, 
   3.7685493559945593`*^9, 3.771337793846879*^9, {3.7720793967267227`*^9, 
   3.772079405930118*^9}, 3.772429091966057*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c118b3f5-4079-4a71-b2aa-cda2256d7afa"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 (2 states) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032175584857*^9, 3.728032175704815*^9}, 
   3.728032208000701*^9, 3.728193803224841*^9, 3.728624473976718*^9, 
   3.7289261363955917`*^9, 3.730627381198386*^9, {3.7311242022900267`*^9, 
   3.731124205306716*^9}, 3.731125193889682*^9, 3.736348821686619*^9, 
   3.739897696995647*^9, {3.759728955938312*^9, 3.759728957864387*^9}, {
   3.761301609668797*^9, 3.761301610492504*^9}, 3.7613019065115337`*^9, 
   3.7620809698979607`*^9, {3.762081509643594*^9, 3.762081511275358*^9}, 
   3.762081565496299*^9, 3.762497946543097*^9, {3.7628573834667473`*^9, 
   3.762857383914578*^9}, 3.7636974361311607`*^9, 3.7661411855413322`*^9, 
   3.7661459721893063`*^9, {3.766741667793198*^9, 3.76674167863239*^9}, {
   3.766741770463667*^9, 3.7667417768475113`*^9}, 3.7673391472488413`*^9, {
   3.767339240775629*^9, 3.767339241911957*^9}, 3.768549427610881*^9, 
   3.771035988591322*^9, 3.771036026411224*^9, 3.771337803889377*^9, 
   3.77133785754496*^9, 3.771338334043809*^9, {3.7715601033683777`*^9, 
   3.771560104258587*^9}, 3.77242908458348*^9, {3.7753616014595137`*^9, 
   3.775361604575132*^9}, {3.775361747776835*^9, 3.775361748137331*^9}, {
   3.775374449577565*^9, 
   3.7753744575135107`*^9}},ExpressionUUID->"5fed797f-34bc-4042-91b0-\
a2bd65cf4889"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyanogen_13_PopleDZ_2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.759728990496911*^9}, {
   3.7753616072479963`*^9, 3.775361607440279*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"c20214ba-c0bd-4ed5-ac3b-0a340c6af696"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.1838608344867509459`7.267603134311644"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0128109301443780268`3.1075806630706553"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.1865357947618520029`7.267609407601828"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0851870852037710652`3.9303737585005165"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.1873171189643301204`7.2676112399384625"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1058505204069455918`4.024692997540213"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.1882409053497440254`7.267613406362899"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1294335945504892504`4.112047012301185"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.1866668477283042193`7.26760971494361"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.091406296789227251`3.9609761144058275"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.0066932399978156809`7.267187440752281"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1609998817239062796`4.206825556984188"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.007365035933304398`7.267189017758674"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1805688875344112487`4.256642922410877"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.0089219396218140901`7.267192672487963"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2229291888260354071`4.348166935757735"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.0114184528472378588`7.267198532824811"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2872024416416069648`4.458188127725449"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.015724075535956672`7.267208639695146"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3932603354878483892`4.594680145373788"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -185.1838608344867509459`7.267603134311644, \
$CellContext`b -> -0.0128109301443780268`3.1075806630706553}}, {
     1, {$CellContext`a -> -185.1865357947618520029`7.267609407601828, \
$CellContext`b -> -0.0851870852037710652`3.9303737585005165}}, {
     1, {$CellContext`a -> -185.1873171189643301204`7.2676112399384625, \
$CellContext`b -> -0.1058505204069455918`4.024692997540213}}, {
     1, {$CellContext`a -> -185.1882409053497440254`7.267613406362899, \
$CellContext`b -> -0.1294335945504892504`4.112047012301185}}, {
     1, {$CellContext`a -> -185.1866668477283042193`7.26760971494361, \
$CellContext`b -> -0.091406296789227251`3.9609761144058275}}}, {{
     2, {$CellContext`a -> -185.0066932399978156809`7.267187440752281, \
$CellContext`b -> -0.1609998817239062796`4.206825556984188}}, {
     2, {$CellContext`a -> -185.007365035933304398`7.267189017758674, \
$CellContext`b -> -0.1805688875344112487`4.256642922410877}}, {
     2, {$CellContext`a -> -185.0089219396218140901`7.267192672487963, \
$CellContext`b -> -0.2229291888260354071`4.348166935757735}}, {
     2, {$CellContext`a -> -185.0114184528472378588`7.267198532824811, \
$CellContext`b -> -0.2872024416416069648`4.458188127725449}}, {
     2, {$CellContext`a -> -185.015724075535956672`7.267208639695146, \
$CellContext`b -> -0.3932603354878483892`4.594680145373788}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7753744520175467`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"5aeab242-12d7-429f-9a66-01af3f77f8ff"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0860514001984142851`7.26737369034564"}]}], 
        RowBox[{"b2", "\[Rule]", "5.2297289168635350265`5.718479177784767"}], 
        
        RowBox[{
        "c2", "\[Rule]", "70.2118882522685368031`6.846410652945136"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.1809413022469357202`7.267596287350301"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2054454615874101719`4.312696551880126"}], 
        
        RowBox[{"c2", "\[Rule]", "3.7696493268777224728`5.57630095166855"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.1835302437142445342`7.267602359007166"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0785313144696710846`3.8950428668034895"}], 
        RowBox[{"c2", "\[Rule]", "2.2260048930087319441`5.34752611462778"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.1925360610490827185`7.267623479036942"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3233820811139582752`4.509715951597187"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.1319561240703257532`5.328778262610528"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.1893435023880272183`7.2676159921123045"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.193623925235766714`4.286959020099884"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8949231829595141186`4.9517857586136085"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0037684363281016431`7.267180574859415"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0063877410549042874`2.8053473024718367"}], 
        RowBox[{"c2", "\[Rule]", "2.3755213906624770281`5.375758945428705"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0001651682708825319`7.26717211614159"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1966093587931517228`4.293604186820049"}], 
        
        RowBox[{"c2", "\[Rule]", "4.8332541348178414964`5.684239631151164"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9938098421750964917`7.267157196530782"}]}], 
        RowBox[{"b2", "\[Rule]", "0.5120070212096109463`4.709275916545524"}], 
        
        RowBox[{"c2", "\[Rule]", "8.6127900827840537801`5.935143862402572"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9804431287272166173`7.26712581548279"}]}], 
        RowBox[{"b2", "\[Rule]", "1.1487530407683954614`5.060226673980402"}], 
        
        RowBox[{
        "c2", "\[Rule]", "15.8593035829642943213`6.200284112570725"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9931651574983391129`7.267155683055894"}]}], 
        RowBox[{"b2", "\[Rule]", "0.5717484794404034121`4.757205018278314"}], 
        
        RowBox[{"c2", "\[Rule]", "9.69117651476761921`5.986376503867603"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -185.0860514001984142851`7.26737369034564, \
$CellContext`b2 -> 5.2297289168635350265`5.718479177784767, $CellContext`c2 -> 
       70.2118882522685368031`6.846410652945136}}, {
     1, {$CellContext`a2 -> -185.1809413022469357202`7.267596287350301, \
$CellContext`b2 -> 0.2054454615874101719`4.312696551880126, $CellContext`c2 -> 
       3.7696493268777224728`5.57630095166855}}, {
     1, {$CellContext`a2 -> -185.1835302437142445342`7.267602359007166, \
$CellContext`b2 -> 0.0785313144696710846`3.8950428668034895, $CellContext`c2 -> 
       2.2260048930087319441`5.34752611462778}}, {
     1, {$CellContext`a2 -> -185.1925360610490827185`7.267623479036942, \
$CellContext`b2 -> -0.3233820811139582752`4.509715951597187, $CellContext`c2 -> \
-2.1319561240703257532`5.328778262610528}}, {
     1, {$CellContext`a2 -> -185.1893435023880272183`7.2676159921123045, \
$CellContext`b2 -> -0.193623925235766714`4.286959020099884, $CellContext`c2 -> \
-0.8949231829595141186`4.9517857586136085}}}, {{
     2, {$CellContext`a2 -> -185.0037684363281016431`7.267180574859415, \
$CellContext`b2 -> 0.0063877410549042874`2.8053473024718367, $CellContext`c2 -> 
       2.3755213906624770281`5.375758945428705}}, {
     2, {$CellContext`a2 -> -185.0001651682708825319`7.26717211614159, \
$CellContext`b2 -> 0.1966093587931517228`4.293604186820049, $CellContext`c2 -> 
       4.8332541348178414964`5.684239631151164}}, {
     2, {$CellContext`a2 -> -184.9938098421750964917`7.267157196530782, \
$CellContext`b2 -> 0.5120070212096109463`4.709275916545524, $CellContext`c2 -> 
       8.6127900827840537801`5.935143862402572}}, {
     2, {$CellContext`a2 -> -184.9804431287272166173`7.26712581548279, \
$CellContext`b2 -> 1.1487530407683954614`5.060226673980402, $CellContext`c2 -> 
       15.8593035829642943213`6.200284112570725}}, {
     2, {$CellContext`a2 -> -184.9931651574983391129`7.267155683055894, \
$CellContext`b2 -> 0.5717484794404034121`4.757205018278314, $CellContext`c2 -> 
       9.69117651476761921`5.986376503867603}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775374452022668*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"cda80917-d39e-4ab0-af99-3555c15347b0"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7753744520439167`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"2ea3bf41-2645-48c8-954f-0c4eec762448"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"87783", "5.4260540477689218619`3.734484115361976"},
     {"211447", "5.3429646247844235774`3.7277822987736267"},
     {"509266", "5.2589034832053762614`3.720895200268494"},
     {"1217073", "5.1132395732711088954`3.708696141428311"},
     {"2925049", "5.0618857013460472061`3.7043123344541735"},
     {"6987195", "5.0116747076348060475`3.699982874520058"},
     {"16724121", "4.9759012590032902779`3.6968717536973354"},
     {"40188799", "4.9487238872155998592`3.69449322313751"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7753744520464277`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"7d524b29-2b86-4aa3-8482-21aef07e812b"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775374452048706*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"463e6f43-9d6f-4806-b017-643a8b0468e1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.8209758038732415386`3.683134951796074"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.8754846819799313451`3.688017796290178"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.8543800891963329036`3.686133777801038"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.8115840120488098108`3.6822880731397327"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.6515897614548906702`3.6676014059290214"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7753744520508547`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"52ca5c76-75b3-4f58-91ff-80a8e48d1481"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775374452052953*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"2f32697f-87e3-4196-b859-eb39e61b7410"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.2390334927447903546`3.350060590053105"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.9191691648256208325`3.6918917577264496"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.1625550821511589916`3.7128646984168414"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.7713426535240328619`3.7612768598080546"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.3382846715579974628`3.7274017294346904"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.77537445205508*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"f13f77bc-383e-4d32-a0df-dbc22b9d7c39"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.382623139008192`, 5.426054047768922}, {
        12.261729655048747`, 5.342964624784424}, {13.140725752348562`, 
        5.258903483205376}, {14.011959353736868`, 5.113239573271109}, {
        14.888821790644531`, 5.061885701346047}, {15.759589746118948`, 
        5.011674707634806}, {16.632362606543637`, 4.97590125900329}, {
        17.50909888292339, 4.9487238872156}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       11.382623139008192`, 5.426054047768922}}, {{12.261729655048747`, 
       5.342964624784424}}, {{13.140725752348562`, 5.258903483205376}}, {{
       14.011959353736868`, 5.113239573271109}}, {{14.888821790644531`, 
       5.061885701346047}}, {{15.759589746118948`, 5.011674707634806}}, {{
       16.632362606543637`, 4.97590125900329}}, {{17.50909888292339, 
       4.9487238872156}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2zUcnPlzrIeyw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+APmdk3k=

        "]]},
      Annotation[#, "Charting`Private`Tag$6038#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2pc/8U7peMjqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAMeGhnk=

        "]]},
      Annotation[#, "Charting`Private`Tag$6038#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.124694255692322`, 4.922205544962637},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.124694255692322`, 17.50909888292339}, {4.922205544962637, 
   5.426054047768922}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7753744521381683`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"c3d5c179-22e3-4ec5-bd5c-c4ed1e92706b"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Fl ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.771337869973937*^9, 3.7713378709984827`*^9}, 
   3.7713383127183027`*^9, {3.771560158820511*^9, 
   3.771560161396248*^9}},ExpressionUUID->"8bd5dbe2-c512-49a7-98a5-\
9ee509ca0519"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyanogen_Fl_PopleDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.759728990496911*^9}, {
   3.760526628328267*^9, 3.7605266286170387`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"422de3a8-12bc-42de-b0ba-249d395f4246"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.760846462544331*^9, {3.7679573722468643`*^9, 3.7679573959084578`*^9}, 
   3.7685494333565187`*^9, 3.771337836905101*^9, 3.7715601376196527`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"8ee8eab4-614a-4e37-986e-d3baca9d224e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8133674800000108007`7.266733380373504"}]},
        {
         RowBox[{"-", "185.1753762499999993452`7.267583235749083"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8956250699999941389`7.266926635169795"}]},
        {
         RowBox[{"-", "185.1626725300000089192`7.267553440509215"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9737823099999900478`7.267110177024734"}]},
        {
         RowBox[{"-", "185.1589832800000010593`7.267544787378121"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.01332762000001253`7.267203014367023"}]},
        {
         RowBox[{"-", "185.1588595800000121017`7.267544497236944"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.0478473999999948774`7.267284037457398"}]},
        {
         RowBox[{"-", "185.1596504999999979191`7.267546352354537"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.0671672899999862238`7.267329377534361"}]},
        {
         RowBox[{"-", "185.1606748499999923752`7.267548754974767"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.0867814400000099795`7.267375403341459"}]},
        {
         RowBox[{"-", "185.1624560900000062702`7.267552932854237"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.0996387200000015127`7.267405571091837"}]},
        {
         RowBox[{"-", "185.162708769999994729`7.267553525509233"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.109054950000000872`7.267427663586152"}]},
        {
         RowBox[{"-", "185.1637416199999961464`7.267555948026205"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.1159185200000081295`7.2674437662847335"}]},
        {
         RowBox[{"-", "185.1643733600000132355`7.267557429745713"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.1222741400000018075`7.267458676743731"}]},
        {
         RowBox[{"-", "185.1652353800000128103`7.267559451569085"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.6223017499999912161`7.2662841611641555"}]},
        {
         RowBox[{"-", "184.9788300600000070517`7.267122028326214"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.6880965999999943961`7.266438905469881"}]},
        {
         RowBox[{"-", "184.9673701000000107797`7.267095121725253"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.7811872700000037639`7.2666577532438"}]},
        {
         RowBox[{"-", "184.9612945499999909771`7.2670808563920035"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8196973700000000917`7.266748254780366"}]},
        {
         RowBox[{"-", "184.9608247699999878932`7.267079753333544"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8639091699999994489`7.266852132477547"}]},
        {
         RowBox[{"-", "184.9614546900000107144`7.267081232405203"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8723321100000021033`7.266871919752669"}]},
        {
         RowBox[{"-", "184.9620648300000027575`7.267082665028009"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8917126300000006722`7.266917445287234"}]},
        {
         RowBox[{"-", "184.9637462299999981497`7.26708661296957"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8960354300000119565`7.266927599048121"}]},
        {
         RowBox[{"-", "184.9629279499999938707`7.267084691645624"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9107464500000048702`7.266962151766599"}]},
        {
         RowBox[{"-", "184.9659810199999867564`7.2670918602200265"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9157765299999880426`7.266973965608234"}]},
        {
         RowBox[{"-", "184.9666451299999891944`7.267093419527252"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9249500800000021172`7.266995510137318"}]},
        {
         RowBox[{"-", "184.9681933399999991252`7.267097054648846"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.6125925899999913327`7.266261321315174"}]},
        {
         RowBox[{"-", "184.9665491199999962646`7.267093194099452"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.6945178199999872959`7.266454004720926"}]},
        {
         RowBox[{"-", "184.955665339999995922`7.267067638642586"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.7600111600000047929`7.266607979807062"}]},
        {
         RowBox[{"-", "184.9533939199999963421`7.2670623050875"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8232247400000005655`7.266756543413721"}]},
        {
         RowBox[{"-", "184.9534884699999963686`7.267062527103068"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8512098600000115312`7.266822297396562"}]},
        {
         RowBox[{"-", "184.9544045199999970919`7.267064678100479"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8754494099999874379`7.266879242723926"}]},
        {
         RowBox[{"-", "184.9564793799999904422`7.267069550086074"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8828974900000048365`7.266896738799795"}]},
        {
         RowBox[{"-", "184.9569710499999928288`7.267070704570009"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8969875600000136728`7.266929835460274"}]},
        {
         RowBox[{"-", "184.9596894199999894681`7.267077087483875"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9040205899999875783`7.266946354647907"}]},
        {
         RowBox[{"-", "184.9591457800000000589`7.26707581098844"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.915244760000007318`7.26697271668771"}]},
        {
         RowBox[{"-", "184.9603182900000035715`7.2670785640991715"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.923134000000004562`7.266991245069812"}]},
        {
         RowBox[{"-", "184.9612600700000086817`7.267080775431956"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.760846462544331*^9, {3.7679573722468643`*^9, 3.7679573959084578`*^9}, 
   3.7685494333565187`*^9, 3.771337836905101*^9, 3.7715601376400537`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c81c586e-a7e8-4442-b099-50e2897ff709"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.1719765785048821272`7.267575262377277"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1569134993520773791`4.195660307780206"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.1706261353336628872`7.2675720950937235"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1268151763113111452`4.103171229837999"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.1704426004768606617`7.267571664635521"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1229188111816624379`4.089618351293577"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.1685853090054081349`7.267567308565129"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.085699643887394733`3.9329790172783823"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.1684908719331872362`7.267567087072321"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0839295390809869507`3.92391483808828"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.976973230151372718`7.267117668827323"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2030348810754219468`4.307570655436593"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9762281214439383348`7.267115919435244"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1865787774891216055`4.270862243142888"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9779618776322536178`7.267119989997307"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2224394380801379412`4.347211789304505"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9756072982982573194`7.2671144618397365"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1753299836958650548`4.243856192420969"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9733546545698175123`7.267109172944017"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1337796888881175317`4.126390181642546"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9664283430387001772`7.267092910519608"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.135557455535049165`4.132123408369394"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.965950793293075094`7.267091789248635"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1238262489261938576`4.092812717022101"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9636608436315441395`7.267086412482512"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0707857118754317283`3.8499456040191324"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9652519478405281461`7.26709014837746"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1049622215946380971`4.0210330142579735"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9654585206633612415`7.267090633405788"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1091935931399869858`4.038197157182108"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -185.1719765785048821272`7.267575262377277, \
$CellContext`b -> -0.1569134993520773791`4.195660307780206}}, {
     1, {$CellContext`a -> -185.1706261353336628872`7.2675720950937235, \
$CellContext`b -> -0.1268151763113111452`4.103171229837999}}, {
     1, {$CellContext`a -> -185.1704426004768606617`7.267571664635521, \
$CellContext`b -> -0.1229188111816624379`4.089618351293577}}, {
     1, {$CellContext`a -> -185.1685853090054081349`7.267567308565129, \
$CellContext`b -> -0.085699643887394733`3.9329790172783823}}, {
     1, {$CellContext`a -> -185.1684908719331872362`7.267567087072321, \
$CellContext`b -> -0.0839295390809869507`3.92391483808828}}}, {{
     2, {$CellContext`a -> -184.976973230151372718`7.267117668827323, \
$CellContext`b -> -0.2030348810754219468`4.307570655436593}}, {
     2, {$CellContext`a -> -184.9762281214439383348`7.267115919435244, \
$CellContext`b -> -0.1865787774891216055`4.270862243142888}}, {
     2, {$CellContext`a -> -184.9779618776322536178`7.267119989997307, \
$CellContext`b -> -0.2224394380801379412`4.347211789304505}}, {
     2, {$CellContext`a -> -184.9756072982982573194`7.2671144618397365, \
$CellContext`b -> -0.1753299836958650548`4.243856192420969}}, {
     2, {$CellContext`a -> -184.9733546545698175123`7.267109172944017, \
$CellContext`b -> -0.1337796888881175317`4.126390181642546}}}, {{
     3, {$CellContext`a -> -184.9664283430387001772`7.267092910519608, \
$CellContext`b -> -0.135557455535049165`4.132123408369394}}, {
     3, {$CellContext`a -> -184.965950793293075094`7.267091789248635, \
$CellContext`b -> -0.1238262489261938576`4.092812717022101}}, {
     3, {$CellContext`a -> -184.9636608436315441395`7.267086412482512, \
$CellContext`b -> -0.0707857118754317283`3.8499456040191324}}, {
     3, {$CellContext`a -> -184.9652519478405281461`7.26709014837746, \
$CellContext`b -> -0.1049622215946380971`4.0210330142579735}}, {
     3, {$CellContext`a -> -184.9654585206633612415`7.267090633405788, \
$CellContext`b -> -0.1091935931399869858`4.038197157182108}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.760846462544331*^9, {3.7679573722468643`*^9, 3.7679573959084578`*^9}, 
   3.7685494333565187`*^9, 3.771337836905101*^9, 3.7715601378624563`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"ece9c4d3-ad8d-4192-8013-fa9106159386"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.1818369686400842511`7.267598387901408"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5899282801737449899`4.770799216018296"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.7367463232934587936`5.6754801266861845"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.1728418559312103753`7.267577291757427"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2149990390762743508`4.332436518870005"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.86576374305356818`4.937399394226647"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.1776471155068861663`7.267588561610069"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.402518037347423252`4.604785346430438"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.6607138299035346662`5.4249981670064615"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.1707502301275098944`7.267572386142403"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.155062177334115342`4.19050587790224"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.521109338574718306`4.716928856039778"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.1702483899302649206`7.267571209138349"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1385885359685927465`4.141727306960519"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.394210528405537497`4.595728219048874"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9863149557414772062`7.267139601056848"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6027064456588109298`4.780105836065697"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.2467714973299335313`5.628058893880142"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.970521210296993786`7.267102520317536"}]}], 
        RowBox[{"b2", "\[Rule]", "0.052653403526299318`3.7214264493090914"}], 
        
        RowBox[{"c2", "\[Rule]", "2.4804278296327670894`5.394526595351959"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9862159936309637942`7.26713936872231"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.553189563353672864`4.742873977979816"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.2543321546602705929`5.512461877296055"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9839912817708125203`7.267134145706696"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4724853759334634584`4.674388371047002"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.5457153503253127091`5.405809841307374"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9824224995606698485`7.2671304625969215"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4190695061658560316`4.622286060295268"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.1113028273337062224`5.324550529284805"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9683398995400409603`7.267097398761924"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2281049711643538813`4.358134750097877"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1123552953486341988`5.0462435266021055"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9788137625392607788`7.267121990062929"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6933861089559637536`4.840975136910511"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "6.1735364555283958055`5.79053401705345"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9607725166965792596`7.267079630640943"}]}], 
        RowBox[{"b2", "\[Rule]", "0.063776998357504236`3.804664075467481"}], 
        RowBox[{"c2", "\[Rule]", "1.5068625378280793292`5.178073636000333"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9620870234374763186`7.267082717138623"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0115674951941243179`3.0632393277383305"}], 
        RowBox[{
        "c2", "\[Rule]", "1.0119692095048058444`5.0051672987235545"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9650953286875960657`7.267089780638861"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0996476145613061637`3.998466906696701"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0491041335434381707`3.6911180521951814"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -185.1818369686400842511`7.267598387901408, \
$CellContext`b2 -> -0.5899282801737449899`4.770799216018296, $CellContext`c2 -> \
-4.7367463232934587936`5.6754801266861845}}, {
     1, {$CellContext`a2 -> -185.1728418559312103753`7.267577291757427, \
$CellContext`b2 -> -0.2149990390762743508`4.332436518870005, $CellContext`c2 -> \
-0.86576374305356818`4.937399394226647}}, {
     1, {$CellContext`a2 -> -185.1776471155068861663`7.267588561610069, \
$CellContext`b2 -> -0.402518037347423252`4.604785346430438, $CellContext`c2 -> \
-2.6607138299035346662`5.4249981670064615}}, {
     1, {$CellContext`a2 -> -185.1707502301275098944`7.267572386142403, \
$CellContext`b2 -> -0.155062177334115342`4.19050587790224, $CellContext`c2 -> \
-0.521109338574718306`4.716928856039778}}, {
     1, {$CellContext`a2 -> -185.1702483899302649206`7.267571209138349, \
$CellContext`b2 -> -0.1385885359685927465`4.141727306960519, $CellContext`c2 -> \
-0.394210528405537497`4.595728219048874}}}, {{
     2, {$CellContext`a2 -> -184.9863149557414772062`7.267139601056848, \
$CellContext`b2 -> -0.6027064456588109298`4.780105836065697, $CellContext`c2 -> \
-4.2467714973299335313`5.628058893880142}}, {
     2, {$CellContext`a2 -> -184.970521210296993786`7.267102520317536, \
$CellContext`b2 -> 0.052653403526299318`3.7214264493090914, $CellContext`c2 -> 
       2.4804278296327670894`5.394526595351959}}, {
     2, {$CellContext`a2 -> -184.9862159936309637942`7.26713936872231, \
$CellContext`b2 -> -0.553189563353672864`4.742873977979816, $CellContext`c2 -> \
-3.2543321546602705929`5.512461877296055}}, {
     2, {$CellContext`a2 -> -184.9839912817708125203`7.267134145706696, \
$CellContext`b2 -> -0.4724853759334634584`4.674388371047002, $CellContext`c2 -> \
-2.5457153503253127091`5.405809841307374}}, {
     2, {$CellContext`a2 -> -184.9824224995606698485`7.2671304625969215, \
$CellContext`b2 -> -0.4190695061658560316`4.622286060295268, $CellContext`c2 -> \
-2.1113028273337062224`5.324550529284805}}}, {{
     3, {$CellContext`a2 -> -184.9683398995400409603`7.267097398761924, \
$CellContext`b2 -> -0.2281049711643538813`4.358134750097877, $CellContext`c2 -> \
-1.1123552953486341988`5.0462435266021055}}, {
     3, {$CellContext`a2 -> -184.9788137625392607788`7.267121990062929, \
$CellContext`b2 -> -0.6933861089559637536`4.840975136910511, $CellContext`c2 -> \
-6.1735364555283958055`5.79053401705345}}, {
     3, {$CellContext`a2 -> -184.9607725166965792596`7.267079630640943, \
$CellContext`b2 -> 0.063776998357504236`3.804664075467481, $CellContext`c2 -> 
       1.5068625378280793292`5.178073636000333}}, {
     3, {$CellContext`a2 -> -184.9620870234374763186`7.267082717138623, \
$CellContext`b2 -> 0.0115674951941243179`3.0632393277383305, $CellContext`c2 -> 
       1.0119692095048058444`5.0051672987235545}}, {
     3, {$CellContext`a2 -> -184.9650953286875960657`7.267089780638861, \
$CellContext`b2 -> -0.0996476145613061637`3.998466906696701, $CellContext`c2 -> 
       0.0491041335434381707`3.6911180521951814}}}}, TableAlignments -> 
   Center, TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{
  3.760846462544331*^9, {3.7679573722468643`*^9, 3.7679573959084578`*^9}, 
   3.7685494333565187`*^9, 3.771337836905101*^9, 3.7715601378779993`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c7aeee29-6270-4983-b0d9-44deb970fe99"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm]},
     {"15276", "5.3144498133739777046`3.725458310179402", 
      "5.6329525560058373301`3.7507360933706897"},
     {"37998", "5.3793843438338289076`3.7307325746672495", 
      "5.594371436564875566`3.747751297840876"},
     {"86814", "5.3888016603080144407`3.731492199291156", 
      "5.5884325515663100248`3.7472900136712255"},
     {"193313", "5.3931826934562279163`3.731845132214", 
      "5.5850275908332216446`3.747025322933637"},
     {"411769", "5.4044539216596376718`3.7327518184019963", 
      "5.5564417577053815123`3.7447967664585"},
     {"895157", "5.4071707064403780052`3.7329700806344013", 
      "5.591532744775506103`3.7475308725294436"},
     {"1959440", "5.4363130124121594733`3.7353044546185368", 
      "5.524437902379630394`3.742288096237061"},
     {"4319164", "5.3813400261470674124`3.730890434308877", 
      "5.5673363803260498273`3.745647462317535"},
     {"9587519", "5.3804591935819985338`3.7308193419728215", 
      "5.5526212791083837672`3.7444980530867564"},
     {"21416304", "5.3617870126086533134`3.7293095584185996", 
      "5.5504508989592782342`3.7443282651002825"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2"}}]]]], "Print",
 CellChangeTimes->{
  3.760846462544331*^9, {3.7679573722468643`*^9, 3.7679573959084578`*^9}, 
   3.7685494333565187`*^9, 3.771337836905101*^9, 3.771560137892242*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"3d3991fb-4159-433b-8488-14a9ae7f7b67"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.760846462544331*^9, {3.7679573722468643`*^9, 3.7679573959084578`*^9}, 
   3.7685494333565187`*^9, 3.771337836905101*^9, 3.7715601379029007`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"fc26ec42-1525-49fa-a4bd-0ba7737a29f4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "5.3063113872398757209`3.724792731849102", 
      "5.5932523810001315567`3.747664416181954"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.2898393974746165114`3.7234424868084655", 
      "5.5694997410419686545`3.745816188088996"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.2376672507332342477`3.7191379042150787", 
      "5.6268182074116852576`3.750262884090667"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.2511991427239737007`3.720258488472962", 
      "5.532982581401626021`3.742959302996899"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.3099269371572797027`3.7250885453737994", 
      "5.5247916849514719928`3.742315907374042"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{
  3.760846462544331*^9, {3.7679573722468643`*^9, 3.7679573959084578`*^9}, 
   3.7685494333565187`*^9, 3.771337836905101*^9, 3.7715601379153957`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"1247aa99-c37f-4f7b-9cf7-89ef688b82b7"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.760846462544331*^9, {3.7679573722468643`*^9, 3.7679573959084578`*^9}, 
   3.7685494333565187`*^9, 3.771337836905101*^9, 3.7715601379275703`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"d0f5cdb6-8b69-4a97-9682-e8051c906166"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.3204249683914150992`3.7259463229071286", 
      "5.8095511614198915851`3.7641425806436253"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.5054251881682949588`3.7407908654956876", 
      "5.279773348012951395`3.7226152793860745"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.209106153607390155`3.716763207779439", 
      "5.9014584261598939108`3.770959352008709"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.0819698364233367727`3.7060320830060123", 
      "5.6780150654135495003`3.7541965405000344"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.1110028073972522122`3.7085061195067532", 
      "5.5824991426589631871`3.7468286650460265"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{
  3.760846462544331*^9, {3.7679573722468643`*^9, 3.7679573959084578`*^9}, 
   3.7685494333565187`*^9, 3.771337836905101*^9, 3.771560137938311*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"bcfd7b41-5b38-4645-9cc3-53bd81f390de"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.634038248345407, 5.314449813373978}, {10.545288805744486`, 
        5.379384343833829}, {11.371523177965136`, 5.388801660308014}, {
        12.172065915909693`, 5.393182693456228}, {12.928217791480423`, 
        5.404453921659638}, {13.704754400867293`, 5.407170706440378}, {
        14.488169276096883`, 5.4363130124121595`}, {15.27857242297465, 
        5.381340026147067}, {16.07597270640275, 5.3804591935819985`}, {
        16.879663059075973`, 5.361787012608653}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.634038248345407, 
        5.314449813373978}}, {{10.545288805744486`, 5.379384343833829}}, {{
        11.371523177965136`, 5.388801660308014}}, {{12.172065915909693`, 
        5.393182693456228}}, {{12.928217791480423`, 5.404453921659638}}, {{
        13.704754400867293`, 5.407170706440378}}, {{14.488169276096883`, 
        5.4363130124121595`}}, {{15.27857242297465, 5.381340026147067}}, {{
        16.07597270640275, 5.3804591935819985`}}, {{16.879663059075973`, 
        5.361787012608653}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2hyOtNq60FHVYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAKpxa6k=

        "]]},
      Annotation[#, "Charting`Private`Tag$2663#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2lQ4LqmU9RB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAO4bR+k=

        "]]},
      Annotation[#, "Charting`Private`Tag$2663#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.367516241961114, 5.308356653422069},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.483087731455187, 16.879663059075973`}, {5.314449813373978, 
   5.4363130124121595`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.760846462544331*^9, {3.7679573722468643`*^9, 3.7679573959084578`*^9}, 
   3.7685494333565187`*^9, 3.771337836905101*^9, 3.771560138496483*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"9f1a6965-0651-43b4-ad92-b55486364ea2"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.634038248345407, 5.632952556005837}, {10.545288805744486`, 
        5.594371436564876}, {11.371523177965136`, 5.58843255156631}, {
        12.172065915909693`, 5.585027590833222}, {12.928217791480423`, 
        5.5564417577053815`}, {13.704754400867293`, 5.591532744775506}, {
        14.488169276096883`, 5.52443790237963}, {15.27857242297465, 
        5.56733638032605}, {16.07597270640275, 5.552621279108384}, {
        16.879663059075973`, 5.550450898959278}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.634038248345407, 
        5.632952556005837}}, {{10.545288805744486`, 5.594371436564876}}, {{
        11.371523177965136`, 5.58843255156631}}, {{12.172065915909693`, 
        5.585027590833222}}, {{12.928217791480423`, 5.5564417577053815`}}, {{
        13.704754400867293`, 5.591532744775506}}, {{14.488169276096883`, 
        5.52443790237963}}, {{15.27857242297465, 5.56733638032605}}, {{
        16.07597270640275, 5.552621279108384}}, {{16.879663059075973`, 
        5.550450898959278}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2R9dG9dbGizmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAApHe00=

        "]]},
      Annotation[#, "Charting`Private`Tag$3199#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2nz6d+vXLRtxh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AO5A0dU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3199#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.367516241961114, 5.51901216969832},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.483087731455187, 16.879663059075973`}, {5.52443790237963, 
   5.632952556005837}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.760846462544331*^9, {3.7679573722468643`*^9, 3.7679573959084578`*^9}, 
   3.7685494333565187`*^9, 3.771337836905101*^9, 3.771560138732888*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"b60ec011-ce81-406c-8814-a89b55966b1f"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ  ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.733565970517024*^9, 3.733565971269272*^9}, 
   3.7337186024095182`*^9, 3.736348822965144*^9, 3.739897693015758*^9, 
   3.7597243461300077`*^9, 3.7661460537166643`*^9, 3.767339142752787*^9, 
   3.77323922607375*^9},ExpressionUUID->"00ec690a-9aa8-4a5d-bfae-\
ec8e5e61fe19"],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032166239916*^9, 3.728032204963668*^9}, {
   3.728193796489026*^9, 3.728193800343442*^9}, 3.728624473057621*^9, {
   3.728812747928012*^9, 3.728812749823254*^9}, 3.730627382310563*^9, {
   3.730887978083375*^9, 3.7308879801362343`*^9}, 3.731124200319159*^9, 
   3.731124232357175*^9, 3.736349153648144*^9, 3.7398976920404587`*^9, {
   3.7597273654702578`*^9, 3.759727371890711*^9}, 3.759728491539796*^9, {
   3.760026476433433*^9, 3.760026476865601*^9}, {3.7600265573211403`*^9, 
   3.760026582862585*^9}, 3.763460996411879*^9, 3.767339143649015*^9, {
   3.767339258207138*^9, 3.767339259063045*^9}, 3.768549484079199*^9, {
   3.771337968871294*^9, 3.771337973394449*^9}, 3.772019380761651*^9, 
   3.7724294682107553`*^9, {3.772457889003695*^9, 
   3.7724578900600147`*^9}},ExpressionUUID->"3c163cc0-ef5b-4f3f-8897-\
430ebeee5a5b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyanogen_1_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.759728977480835*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"ec47a18d-348a-418f-9f4f-e6e4d93e474a"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.759729051824651*^9, 3.763697751150839*^9, 
  3.7685494688273993`*^9, 3.772019364845963*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"e5c6e40b-dbc6-4876-986b-52280a73cae7"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.737334870000012188`7.266554673943108"}]},
        {
         RowBox[{"-", "185.2845281600000078015`7.267839155879762"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.83020045000000664`7.266772934509565"}]},
        {
         RowBox[{"-", "185.2447345299999881263`7.2677458722677475"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9411967000000061034`7.267033663493506"}]},
        {
         RowBox[{"-", "185.2217932899999937035`7.267692084661016"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.0294209200000068449`7.2672407896317335"}]},
        {
         RowBox[{"-", "185.2132912900000007994`7.26767214933718"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.0666795100000001639`7.267328232866483"}]},
        {
         RowBox[{"-", "185.2112590799999907176`7.267667384115284"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.0809570700000108445`7.267361736608847"}]},
        {
         RowBox[{"-", "185.2119970800000032796`7.267669114618552"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.1002398500000083459`7.267406981505276"}]},
        {
         RowBox[{"-", "185.2124081400000079611`7.267670078491814"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.1246419000000003052`7.267464231442815"}]},
        {
         RowBox[{"-", "185.2133202900000128466`7.26767221733737"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.1463991399999997611`7.267515269996938"}]},
        {
         RowBox[{"-", "185.2147745499999871299`7.267675627322206"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.1626112300000102096`7.267553296731553"}]},
        {
         RowBox[{"-", "185.2159828000000061365`7.267678460436344"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.1716857199999992645`7.26757458020957"}]},
        {
         RowBox[{"-", "185.2164196500000059586`7.267679484761123"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.5467798900000104823`7.266106471703419"}]},
        {
         RowBox[{"-", "185.0199847599999998238`7.26721864084751"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.6356246500000111155`7.266315500028087"}]},
        {
         RowBox[{"-", "184.9933652400000028138`7.267156152774217"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.704802889999996296`7.266478188572372"}]},
        {
         RowBox[{"-", "184.9796586999999874479`7.267123973808155"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.7619217300000116211`7.266612470744862"}]},
        {
         RowBox[{"-", "184.9746515999999871838`7.267112218000262"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8423619300000098065`7.26680150933061"}]},
        {
         RowBox[{"-", "184.9717076599999927566`7.267105305987939"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8623500600000113536`7.266848469698112"}]},
        {
         RowBox[{"-", "184.9721371100000055776`7.267106314291054"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8872381399999937912`7.266906934973911"}]},
        {
         RowBox[{"-", "184.9731350799999916035`7.267108657409869"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8975782100000060382`7.2669312228037315"}]},
        {
         RowBox[{"-", "184.9739261500000111482`7.267110514742292"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9121191099999919061`7.266965375681175"}]},
        {
         RowBox[{"-", "184.9752206899999862344`7.2671135541415355"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9203455900000108159`7.266984696401832"}]},
        {
         RowBox[{"-", "184.9759812499999895863`7.2671153398203465"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9295080299999938234`7.267006214307515"}]},
        {
         RowBox[{"-", "184.9768643699999870478`7.267117413242121"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.5101231300000108604`7.266020198673355"}]},
        {
         RowBox[{"-", "185.0126779500000111511`7.267201489349366"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.5811734700000101839`7.266187402675534"}]},
        {
         RowBox[{"-", "184.9888146099999914895`7.267145469484016"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.6942560100000036982`7.26645338909508"}]},
        {
         RowBox[{"-", "184.9718349400000079186`7.267105604828142"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.7517163599999889811`7.266588481720258"}]},
        {
         RowBox[{"-", "184.9639327200000025186`7.267087050847471"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.7904409500000042499`7.2666795017864665"}]},
        {
         RowBox[{"-", "184.9622660599999903752`7.267083137519659"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8519508200000132092`7.266824038224737"}]},
        {
         RowBox[{"-", "184.9623805100000026869`7.267083406250082"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8774259399999948528`7.26688388580383"}]},
        {
         RowBox[{"-", "184.9638538700000083281`7.267086865707986"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8872539099999983137`7.266906972017159"}]},
        {
         RowBox[{"-", "184.9647847200000114753`7.267089051335031"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9023295300000029329`7.266942382741929"}]},
        {
         RowBox[{"-", "184.9658066799999858176`7.2670914508748305"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.910168889999994235`7.266960795266138"}]},
        {
         RowBox[{"-", "184.96638545999999792`7.267092809831773"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9206027099999971597`7.266985300260316"}]},
        {
         RowBox[{"-", "184.9671500100000116618`7.267094604964218"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.5330689699999879849`7.266074204556247"}]},
        {
         RowBox[{"-", "185.0120090100000140865`7.26719991909224"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.624334299999986797`7.266288942387128"}]},
        {
         RowBox[{"-", "184.9853484100000002854`7.267137331880456"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.6696585500000082902`7.266395546188713"}]},
        {
         RowBox[{"-", "184.9704271999999889431`7.267102299589587"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.7627853500000014719`7.266614500733078"}]},
        {
         RowBox[{"-", "184.9638147599999911108`7.267086773877834"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.83236052999998833`7.2667780100077275"}]},
        {
         RowBox[{"-", "184.961741640000013831`7.267081906171017"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.854586140000009209`7.266830229648581"}]},
        {
         RowBox[{"-", "184.9616779899999983172`7.267081756719308"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8672236499999996795`7.2668599190026555"}]},
        {
         RowBox[{"-", "184.9625433299999883729`7.26708378855375"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.890062660000012329`7.266913569634543"}]},
        {
         RowBox[{"-", "184.963802549999996927`7.26708674520879"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.895663880000000745`7.266926726329156"}]},
        {
         RowBox[{"-", "184.9648461099999963153`7.267089195477787"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9091465900000059719`7.266958394205781"}]},
        {
         RowBox[{"-", "184.9657422600000131752`7.267091299618468"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9193779299999960131`7.266982423799017"}]},
        {
         RowBox[{"-", "184.9670976900000027854`7.267094482119214"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.759729051824651*^9, 3.763697751150839*^9, 
  3.7685494688273993`*^9, 3.772019364871703*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"675a52fe-e5e6-47d0-9e09-0828dcb95430"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.2186820755375151748`7.267684789652167"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0505751571011106224`3.7039372404895943"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.2196547695367030428`7.267687070386067"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0708027641737282304`3.850050213084734"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.2197204824258562894`7.2676872244665836"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0720516152200886967`3.857643721073795"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.2191412391302378637`7.267685866282047"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0620720203765434686`3.792895881427031"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.2186198489023638558`7.267684643745239"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0538088419337747273`3.7308536453231453"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9819156702253621916`7.267129272681242"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1066657648246396306`4.028025051725198"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9818040047522060831`7.267129010516623"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1044333216054618568`4.018839091390737"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9816275217376642104`7.267128596175135"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1011280037797063214`4.004871434551871"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9813993212848970416`7.267128060412422"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0970616309300925961`3.9870475845064535"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9801856135813977744`7.267125210891932"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0772587551173122278`3.887947706008677"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9708305089639566177`7.2671032465229395"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0790700849248392179`3.898012205249623"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9708434576790239134`7.2671032769253285"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0793319424833160841`3.89944808833959"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9706846255186292183`7.267102904001904"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0763485759376961309`3.882800940958017"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9709413968358830971`7.267103506877376"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0809396232730292681`3.9081611786714947"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9706208381923033812`7.26710275423499"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.075718450397526324`3.8792017174062625"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9743849196245548683`7.267111591871774"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1527088490089679451`4.183864203817493"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9718319661492671457`7.267105597845852"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1026517501586804298`4.011366358263628"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9725198633620095734`7.267107212953433"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.115641185765214094`4.0631125362038185"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.9712740513141397969`7.267104287918297"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.094402668339049936`3.974984270024207"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "184.970876404418703487`7.267103354281228"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.087954136394711821`3.9442562687071345"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -185.2186820755375151748`7.267684789652167, \
$CellContext`b -> -0.0505751571011106224`3.7039372404895943}}, {
     1, {$CellContext`a -> -185.2196547695367030428`7.267687070386067, \
$CellContext`b -> -0.0708027641737282304`3.850050213084734}}, {
     1, {$CellContext`a -> -185.2197204824258562894`7.2676872244665836, \
$CellContext`b -> -0.0720516152200886967`3.857643721073795}}, {
     1, {$CellContext`a -> -185.2191412391302378637`7.267685866282047, \
$CellContext`b -> -0.0620720203765434686`3.792895881427031}}, {
     1, {$CellContext`a -> -185.2186198489023638558`7.267684643745239, \
$CellContext`b -> -0.0538088419337747273`3.7308536453231453}}}, {{
     2, {$CellContext`a -> -184.9819156702253621916`7.267129272681242, \
$CellContext`b -> -0.1066657648246396306`4.028025051725198}}, {
     2, {$CellContext`a -> -184.9818040047522060831`7.267129010516623, \
$CellContext`b -> -0.1044333216054618568`4.018839091390737}}, {
     2, {$CellContext`a -> -184.9816275217376642104`7.267128596175135, \
$CellContext`b -> -0.1011280037797063214`4.004871434551871}}, {
     2, {$CellContext`a -> -184.9813993212848970416`7.267128060412422, \
$CellContext`b -> -0.0970616309300925961`3.9870475845064535}}, {
     2, {$CellContext`a -> -184.9801856135813977744`7.267125210891932, \
$CellContext`b -> -0.0772587551173122278`3.887947706008677}}}, {{
     3, {$CellContext`a -> -184.9708305089639566177`7.2671032465229395, \
$CellContext`b -> -0.0790700849248392179`3.898012205249623}}, {
     3, {$CellContext`a -> -184.9708434576790239134`7.2671032769253285, \
$CellContext`b -> -0.0793319424833160841`3.89944808833959}}, {
     3, {$CellContext`a -> -184.9706846255186292183`7.267102904001904, \
$CellContext`b -> -0.0763485759376961309`3.882800940958017}}, {
     3, {$CellContext`a -> -184.9709413968358830971`7.267103506877376, \
$CellContext`b -> -0.0809396232730292681`3.9081611786714947}}, {
     3, {$CellContext`a -> -184.9706208381923033812`7.26710275423499, \
$CellContext`b -> -0.075718450397526324`3.8792017174062625}}}, {{
     4, {$CellContext`a -> -184.9743849196245548683`7.267111591871774, \
$CellContext`b -> -0.1527088490089679451`4.183864203817493}}, {
     4, {$CellContext`a -> -184.9718319661492671457`7.267105597845852, \
$CellContext`b -> -0.1026517501586804298`4.011366358263628}}, {
     4, {$CellContext`a -> -184.9725198633620095734`7.267107212953433, \
$CellContext`b -> -0.115641185765214094`4.0631125362038185}}, {
     4, {$CellContext`a -> -184.9712740513141397969`7.267104287918297, \
$CellContext`b -> -0.094402668339049936`3.974984270024207}}, {
     4, {$CellContext`a -> -184.970876404418703487`7.267103354281228, \
$CellContext`b -> -0.087954136394711821`3.9442562687071345}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.759729051824651*^9, 3.763697751150839*^9, 
  3.7685494688273993`*^9, 3.7720193648937674`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"a78c0f28-21d8-4392-a524-dd1b20482b9a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.2156570399128554527`7.267677696593339"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0737264709411577374`3.8676234460628365"}], 
        RowBox[{"c2", "\[Rule]", "1.2670199738351670682`5.102783461338075"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.2191299510250246385`7.2676858398141455"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0532558321740640092`3.726367175346785"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1399640507238940346`4.146016502984761"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.2210810308762347631`7.26769041460483"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1171106587442617003`4.068596423878139"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3509543382649308874`4.545250615241965"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.221432969815538172`7.267691239807842"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1276387868334407927`4.105982667708513"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4224632839958678554`4.625788970680076"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.2207704265729830695`7.267689686319219"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1089670701375151096`4.037295273919796"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3061007146606696261`4.485864343556247"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9827180100201076129`7.267131156384243"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1380296929886710156`4.139972522009857"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3045278096307232896`4.483626958767533"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.982525210366986812`7.26713070373726"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1308763277260366342`4.116861100579287"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2390606688612868791`4.37850813027064"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9829889214960871868`7.267131792418108"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1467648099373865811`4.166621936492432"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3716182871043404723`4.570097077208288"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9847046318752461502`7.267135820464681"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2015938468133370576`4.304477272139579"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.791210809701163531`4.898292212059165"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9844525326509199203`7.267135228602901"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1942678712467104107`4.288400981278998"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7414849337247885197`4.870102330999381"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9707307679152847868`7.267103012340075"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0751530671550270923`3.87594670975754"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0381166821264002295`3.5811150903685083"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9713666257836450768`7.2671045052740535"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0989612623721677215`3.995465226614696"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1811853512051844195`4.258123082149146"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9698769868756755841`7.267101007735085"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0475369468999116973`3.6770312853622906"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.2499223593885264438`4.3978051121675215"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9715594788894463818`7.267104958073844"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1015947503973106958`4.006871267668551"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1647077885175971812`4.216714136086812"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9735659633825832771`7.267109669070601"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1584895148098798001`4.200000535886037"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5380344709694772076`4.730810101079495"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9846417234564910359`7.267135672772558"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5488766233617251578`4.739474734587046"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.7977869079980592915`5.579530593029528"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9732520708760432626`7.267108932090167"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1404354654328783258`4.147476797941756"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2038491706348911636`4.309308948854534"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.975787147372813024`7.267114884097698"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2271679099535080792`4.356346982345251"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9243389213941396454`4.965831240379264"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9748398793207968538`7.267112660053419"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1975812075338659879`4.2957456353302526"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7036380398326071983`4.847349310095861"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "184.9760338071576768471`7.267115463216261"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2319737044319775676`4.365438757876551"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9346526544207863774`4.970650243711892"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -185.2156570399128554527`7.267677696593339, \
$CellContext`b2 -> 0.0737264709411577374`3.8676234460628365, $CellContext`c2 -> 
       1.2670199738351670682`5.102783461338075}}, {
     1, {$CellContext`a2 -> -185.2191299510250246385`7.2676858398141455, \
$CellContext`b2 -> -0.0532558321740640092`3.726367175346785, $CellContext`c2 -> 
       0.1399640507238940346`4.146016502984761}}, {
     1, {$CellContext`a2 -> -185.2210810308762347631`7.26769041460483, \
$CellContext`b2 -> -0.1171106587442617003`4.068596423878139, $CellContext`c2 -> \
-0.3509543382649308874`4.545250615241965}}, {
     1, {$CellContext`a2 -> -185.221432969815538172`7.267691239807842, \
$CellContext`b2 -> -0.1276387868334407927`4.105982667708513, $CellContext`c2 -> \
-0.4224632839958678554`4.625788970680076}}, {
     1, {$CellContext`a2 -> -185.2207704265729830695`7.267689686319219, \
$CellContext`b2 -> -0.1089670701375151096`4.037295273919796, $CellContext`c2 -> \
-0.3061007146606696261`4.485864343556247}}}, {{
     2, {$CellContext`a2 -> -184.9827180100201076129`7.267131156384243, \
$CellContext`b2 -> -0.1380296929886710156`4.139972522009857, $CellContext`c2 -> \
-0.3045278096307232896`4.483626958767533}}, {
     2, {$CellContext`a2 -> -184.982525210366986812`7.26713070373726, \
$CellContext`b2 -> -0.1308763277260366342`4.116861100579287, $CellContext`c2 -> \
-0.2390606688612868791`4.37850813027064}}, {
     2, {$CellContext`a2 -> -184.9829889214960871868`7.267131792418108, \
$CellContext`b2 -> -0.1467648099373865811`4.166621936492432, $CellContext`c2 -> \
-0.3716182871043404723`4.570097077208288}}, {
     2, {$CellContext`a2 -> -184.9847046318752461502`7.267135820464681, \
$CellContext`b2 -> -0.2015938468133370576`4.304477272139579, $CellContext`c2 -> \
-0.791210809701163531`4.898292212059165}}, {
     2, {$CellContext`a2 -> -184.9844525326509199203`7.267135228602901, \
$CellContext`b2 -> -0.1942678712467104107`4.288400981278998, $CellContext`c2 -> \
-0.7414849337247885197`4.870102330999381}}}, {{
     3, {$CellContext`a2 -> -184.9707307679152847868`7.267103012340075, \
$CellContext`b2 -> -0.0751530671550270923`3.87594670975754, $CellContext`c2 -> 
       0.0381166821264002295`3.5811150903685083}}, {
     3, {$CellContext`a2 -> -184.9713666257836450768`7.2671045052740535, \
$CellContext`b2 -> -0.0989612623721677215`3.995465226614696, $CellContext`c2 -> \
-0.1811853512051844195`4.258123082149146}}, {
     3, {$CellContext`a2 -> -184.9698769868756755841`7.267101007735085, \
$CellContext`b2 -> -0.0475369468999116973`3.6770312853622906, $CellContext`c2 -> 
       0.2499223593885264438`4.3978051121675215}}, {
     3, {$CellContext`a2 -> -184.9715594788894463818`7.267104958073844, \
$CellContext`b2 -> -0.1015947503973106958`4.006871267668551, $CellContext`c2 -> \
-0.1647077885175971812`4.216714136086812}}, {
     3, {$CellContext`a2 -> -184.9735659633825832771`7.267109669070601, \
$CellContext`b2 -> -0.1584895148098798001`4.200000535886037, $CellContext`c2 -> \
-0.5380344709694772076`4.730810101079495}}}, {{
     4, {$CellContext`a2 -> -184.9846417234564910359`7.267135672772558, \
$CellContext`b2 -> -0.5488766233617251578`4.739474734587046, $CellContext`c2 -> \
-3.7977869079980592915`5.579530593029528}}, {
     4, {$CellContext`a2 -> -184.9732520708760432626`7.267108932090167, \
$CellContext`b2 -> -0.1404354654328783258`4.147476797941756, $CellContext`c2 -> \
-0.2038491706348911636`4.309308948854534}}, {
     4, {$CellContext`a2 -> -184.975787147372813024`7.267114884097698, \
$CellContext`b2 -> -0.2271679099535080792`4.356346982345251, $CellContext`c2 -> \
-0.9243389213941396454`4.965831240379264}}, {
     4, {$CellContext`a2 -> -184.9748398793207968538`7.267112660053419, \
$CellContext`b2 -> -0.1975812075338659879`4.2957456353302526, $CellContext`c2 -> \
-0.7036380398326071983`4.847349310095861}}, {
     4, {$CellContext`a2 -> -184.9760338071576768471`7.267115463216261, \
$CellContext`b2 -> -0.2319737044319775676`4.365438757876551, $CellContext`c2 -> \
-0.9346526544207863774`4.970650243711892}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.759729051824651*^9, 3.763697751150839*^9, 
  3.7685494688273993`*^9, 3.772019364907586*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"70445129-3bb6-4cb4-80d7-1279a6f46254"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"7391", "6.8401067837629261348`3.8350628817255257", 
      "6.9639357333274265471`3.8428547545776808", 
      "7.0582558395497114745`3.84869739611675"},
     {"18577", "6.5888177972846015962`3.8188074980274314", 
      "6.8017131507718797678`3.8326183124447226", 
      "6.8400197073281914228`3.8350573530025076"},
     {"47601", "6.4937167242835043268`3.8124933394541567", 
      "6.7853923056651446188`3.8315749619825277", 
      "6.788602160760373927`3.8317803580264114"},
     {"114344", "6.5185261612590927882`3.8141494128503277", 
      "6.7754451835055897746`3.8309378359874775", 
      "6.7897153785615600441`3.8318515692568003"},
     {"265065", "6.5269222344155570781`3.8147084382873047", 
      "6.792412843258367694`3.832024074482671", 
      "6.8115293861652563834`3.8332446345853475"},
     {"629077", "6.5109515998470657294`3.8136444669645484", 
      "6.7635061878892948073`3.8301718916957257", 
      "6.7991677977244888709`3.8324557593277486"},
     {"1473760", "6.5142463544659685581`3.8138641786012935", 
      "6.7629973349707688257`3.8301392162871326", 
      "6.7897235419784278676`3.831852091417829"},
     {"3631987", "6.5185925570410612195`3.814153836423105", 
      "6.774760817147212677`3.8308939670554065", 
      "6.8008992582161589269`3.8325663416856353"},
     {"8724061", "6.5307748224487811584`3.814964709782215", 
      "6.7918895683054101298`3.831990615948281", 
      "6.8093919317930593493`3.83310833181623"},
     {"20949513", "6.5186311972097001899`3.814156410776716", 
      "6.78297239710627764`3.831420049733632", 
      "6.7843960968230856423`3.8315111956228947"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.759729051824651*^9, 3.763697751150839*^9, 
  3.7685494688273993`*^9, 3.772019364919524*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"14362db5-608f-4368-81e2-288f0ca4b068"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.759729051824651*^9, 3.763697751150839*^9, 
  3.7685494688273993`*^9, 3.772019364931069*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"61e3b8e1-9f61-47da-8e2a-8444b2220b44"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "6.4427420515167730386`3.8090707438179527", 
      "6.7443846536948299786`3.828942331517818", 
      "6.6476642131356884491`3.822669074243971"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.4722489757031684832`3.8110552154481945", 
      "6.7705006531019096272`3.8306207843188536", 
      "6.743601967534081254`3.828891928697798"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.4788394619310789579`3.8114972187690244", 
      "6.7766108351240390562`3.8310125458420217", 
      "6.7266714697293039649`3.8278002172817533"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.4692870996246956139`3.810856425064745", 
      "6.7538617187748100079`3.829552164474128", 
      "6.744809729355685235`3.8289697027616034"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.4881260177023261093`3.8121192765084704", 
      "6.7483968130095695059`3.829200611651765", 
      "6.7414425017693213604`3.8287528347443964"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.759729051824651*^9, 3.763697751150839*^9, 
  3.7685494688273993`*^9, 3.7720193649408407`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"6cd5bc62-9f85-409d-905b-9166b9e45365"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.759729051824651*^9, 3.763697751150839*^9, 
  3.7685494688273993`*^9, 3.7720193649506903`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"d7ce8277-1ade-45d9-a00a-a43ab5675177"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.3385938615358803361`3.8019929257198335", 
      "6.6647833337654116548`3.8237860354483653", 
      "6.2862469526265902786`3.7983914380968256"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.4383429322078562507`3.8087741052478656", 
      "6.7419834847419890522`3.8287876843323567", 
      "6.6906779105132274665`3.8254701234299193"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.4788162966592581782`3.811495665934174", 
      "6.8356102110842806852`3.8347772898588732", 
      "6.6747865523565188539`3.824437382303894"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.4417061855662973713`3.80900091221027", 
      "6.7994040177548509263`3.8324708475380556", 
      "6.7101397753171987404`3.8267315668182795"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "6.4305374349466717376`3.808247270790161", 
      "6.7267760737408490712`3.8278069707841325", 
      "6.6596226241397245005`3.8234496200265755"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.759729051824651*^9, 3.763697751150839*^9, 
  3.7685494688273993`*^9, 3.7720193649611273`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"79df3873-8fe7-41b5-8313-d8e03d7665bd"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.401290761033831, 6.705617093440905}, {9.829679535391405, 
        6.588817797284602}, {10.7706090484022, 6.493716724283504}, {
        11.646966727588952`, 6.518526161259093}, {12.487730357910266`, 
        6.526922234415557}, {13.352008944724467`, 6.510951599847066}, {
        14.203327516222062`, 6.514246354465969}, {15.105290439401761`, 
        6.518592557041061}, {15.981595398484622`, 6.530774822448781}, {
        16.857625958238845`, 6.5186311972097}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.829679535391405, 
        6.588817797284602}}, {{10.7706090484022, 6.493716724283504}}, {{
        11.646966727588952`, 6.518526161259093}}, {{12.487730357910266`, 
        6.526922234415557}}, {{13.352008944724467`, 6.510951599847066}}, {{
        14.203327516222062`, 6.514246354465969}}, {{15.105290439401761`, 
        6.518592557041061}}, {{15.981595398484622`, 6.530774822448781}}, {{
        16.857625958238845`, 6.5186311972097}}, {{9.401290761033831, 
        6.705617093440905}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP28QHyOnFHJR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAKpLQwk=

        "]]},
      Annotation[#, "Charting`Private`Tag$5661#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2MhvTI3dESTqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAGz8XXE=

        "]]},
      Annotation[#, "Charting`Private`Tag$5661#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.61560111484013, 6.483121705825635},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.742401497046263, 16.857625958238845`}, {6.493716724283504, 
   6.705617093440905}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.759729051824651*^9, 3.763697751150839*^9, 
  3.7685494688273993`*^9, 3.7720193651892967`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"09a2544b-0686-4e76-b191-8ab8549b9024"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.504072503506823, 6.859023595095757}, {9.829679535391405, 
        6.80171315077188}, {10.7706090484022, 6.785392305665145}, {
        11.646966727588952`, 6.77544518350559}, {12.487730357910266`, 
        6.792412843258368}, {13.352008944724467`, 6.763506187889295}, {
        14.203327516222062`, 6.762997334970769}, {15.105290439401761`, 
        6.774760817147213}, {15.981595398484622`, 6.79188956830541}, {
        16.857625958238845`, 6.782972397106278}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.829679535391405, 
        6.80171315077188}}, {{10.7706090484022, 6.785392305665145}}, {{
        11.646966727588952`, 6.77544518350559}}, {{12.487730357910266`, 
        6.792412843258368}}, {{13.352008944724467`, 6.763506187889295}}, {{
        14.203327516222062`, 6.762997334970769}}, {{15.105290439401761`, 
        6.774760817147213}}, {{15.981595398484622`, 6.79188956830541}}, {{
        16.857625958238845`, 6.782972397106278}}, {{9.504072503506823, 
        6.859023595095757}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2L3hrf9j/knJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAA6aknU=

        "]]},
      Annotation[#, "Charting`Private`Tag$6107#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2fKdDv+1ZIeWw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AP0cjPk=

        "]]},
      Annotation[#, "Charting`Private`Tag$6107#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.61560111484013, 6.758196021964519},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.742401497046263, 16.857625958238845`}, {6.762997334970769, 
   6.859023595095757}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.759729051824651*^9, 3.763697751150839*^9, 
  3.7685494688273993`*^9, 3.772019365465969*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"58cb064a-5538-4ba4-b0f6-9ac839ee823f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.503957407003123, 6.917146027179918}, {9.829679535391405, 
        6.840019707328191}, {10.7706090484022, 6.788602160760374}, {
        11.646966727588952`, 6.78971537856156}, {12.487730357910266`, 
        6.811529386165256}, {13.352008944724467`, 6.799167797724489}, {
        14.203327516222062`, 6.789723541978428}, {15.105290439401761`, 
        6.800899258216159}, {15.981595398484622`, 6.809391931793059}, {
        16.857625958238845`, 6.784396096823086}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.829679535391405, 
        6.840019707328191}}, {{10.7706090484022, 6.788602160760374}}, {{
        11.646966727588952`, 6.78971537856156}}, {{12.487730357910266`, 
        6.811529386165256}}, {{13.352008944724467`, 6.799167797724489}}, {{
        14.203327516222062`, 6.789723541978428}}, {{15.105290439401761`, 
        6.800899258216159}}, {{15.981595398484622`, 6.809391931793059}}, {{
        16.857625958238845`, 6.784396096823086}}, {{9.503957407003123, 
        6.917146027179918}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2oVdmeJpOl3JYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAAQZaNE=

        "]]},
      Annotation[#, "Charting`Private`Tag$6553#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP27YUXXsuqSjqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAA7Tbuk=

        "]]},
      Annotation[#, "Charting`Private`Tag$6553#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.61560111484013, 6.777758600305243},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.742401497046263, 16.857625958238845`}, {6.784396096823086, 
   6.917146027179918}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.759729051824651*^9, 3.763697751150839*^9, 
  3.7685494688273993`*^9, 3.772019365625596*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"d6a2d6ae-5407-4bd7-baae-736e2b07873f"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032175584857*^9, 3.728032175704815*^9}, 
   3.728032208000701*^9, 3.728193803224841*^9, 3.728624473976718*^9, 
   3.7289261363955917`*^9, 3.730627381198386*^9, {3.7311242022900267`*^9, 
   3.731124205306716*^9}, 3.731125193889682*^9, 3.736348821686619*^9, 
   3.739897696995647*^9, {3.759728955938312*^9, 3.759728957864387*^9}, {
   3.759818273252199*^9, 3.7598182748119507`*^9}, 3.759819787030046*^9, {
   3.761301683485302*^9, 3.761301684499799*^9}, 3.761301930446188*^9, 
   3.76130197224823*^9, {3.7617602615191717`*^9, 3.761760262826746*^9}, {
   3.762081586671171*^9, 3.7620815890827837`*^9}, {3.7624982447959623`*^9, 
   3.7624982466750803`*^9}, 3.762857406799819*^9, {3.763460994633664*^9, 
   3.763460998142993*^9}, 3.767339144912787*^9, {3.767339265934937*^9, 
   3.7673392668232203`*^9}, {3.772429158022114*^9, 3.77242915850872*^9}, 
   3.772457672337594*^9, {3.773239107326277*^9, 
   3.773239116457343*^9}},ExpressionUUID->"475260f4-ed78-47fe-a89d-\
2bd00b13a3f6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyanogen_13_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289656956882`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"56faaadd-66c1-4812-b33e-13e4c1b8abaa"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.761759838741728*^9, 3.762498053715662*^9, 
  3.7631931441249437`*^9, 3.763460988720676*^9, 3.763697501138626*^9, 
  3.763697600554112*^9, 3.773239104362213*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c8158305-4244-4891-9966-79a1347d57fd"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8723984499999914988`7.26687207559584"}]},
        {
         RowBox[{"-", "185.2332257699999900069`7.267718889874739"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9960762299999998959`7.267162517107172"}]},
        {
         RowBox[{"-", "185.2161399899999878471`7.267678829015338"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.0742226300000083938`7.267345933884523"}]},
        {
         RowBox[{"-", "185.212667189999990569`7.2676706859236155"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.0961624999999912689`7.267397414850416"}]},
        {
         RowBox[{"-", "185.2130647799999962899`7.267671618208433"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.0998140199999966171`7.267405982393487"}]},
        {
         RowBox[{"-", "185.2129629099999874597`7.267671379339803"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.1049970699999960289`7.267418143067508"}]},
        {
         RowBox[{"-", "185.2130317399999910322`7.267671540735006"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.1233556200000123226`7.267461213874536"}]},
        {
         RowBox[{"-", "185.2143154999999978827`7.2676745509332985"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.1457227600000123857`7.267513683421991"}]},
        {
         RowBox[{"-", "185.2146861399999977493`7.2676754200170155"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.1615882300000066607`7.26755089730286"}]},
        {
         RowBox[{"-", "185.2158977100000072369`7.267678260917245"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.1713880700000061097`7.267573882112255"}]},
        {
         RowBox[{"-", "185.2166008799999872281`7.267679909708062"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.1770227700000077675`7.26758709733903"}]},
        {
         RowBox[{"-", "185.2170145300000001498`7.267680879630364"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.7367475099999865051`7.266553293130655"}]},
        {
         RowBox[{"-", "185.0320159999999987122`7.267246880668582"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8067325000000096225`7.266717788498483"}]},
        {
         RowBox[{"-", "185.0261731299999894418`7.267233166467549"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8587000800000055278`7.266839894767513"}]},
        {
         RowBox[{"-", "185.0252052200000036919`7.267230894577771"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9022671699999875727`7.266942236272121"}]},
        {
         RowBox[{"-", "185.0247380000000134714`7.267229797909218"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9297569999999950596`7.267006798996381"}]},
        {
         RowBox[{"-", "185.0276206499999887001`7.267236564081403"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9479571399999997539`7.26704953863749"}]},
        {
         RowBox[{"-", "185.0298098000000095453`7.267241702396092"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.960323810000005551`7.267078577060359"}]},
        {
         RowBox[{"-", "185.0312448200000119414`7.267245070603903"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9694854500000076314`7.267100088436833"}]},
        {
         RowBox[{"-", "185.0321010300000068582`7.267247080245132"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.976968059999990146`7.267117656688686"}]},
        {
         RowBox[{"-", "185.0332746400000019094`7.267249834852184"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9859141500000134783`7.267138660079617"}]},
        {
         RowBox[{"-", "185.0342078200000059951`7.267252025127978"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9953102499999886277`7.267160718898352"}]},
        {
         RowBox[{"-", "185.0353953300000000581`7.2672548123282015"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.7039132499999993797`7.2664760967660555"}]},
        {
         RowBox[{"-", "185.003166319999991174`7.267179161395103"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.7757139999999935753`7.266644889130313"}]},
        {
         RowBox[{"-", "184.9970104200000093897`7.2671647101944306"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.829803679999997712`7.266772002220328"}]},
        {
         RowBox[{"-", "184.9950949999999920692`7.26716021357775"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8733178299999906358`7.266874235359393"}]},
        {
         RowBox[{"-", "184.9944698600000094757`7.267158745996617"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8994012500000110322`7.266935504808486"}]},
        {
         RowBox[{"-", "184.9969852899999978035`7.26716465119985"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9163894499999969412`7.266975405114034"}]},
        {
         RowBox[{"-", "184.9986457100000052378`7.267168549144492"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9281214400000123987`7.267002957982174"}]},
        {
         RowBox[{"-", "184.9994405399999948258`7.2671704150475644"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9369718799999873227`7.26702374230232"}]},
        {
         RowBox[{"-", "185.0003694799999891529`7.267172595770392"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9443143700000007357`7.2670409846068615"}]},
        {
         RowBox[{"-", "185.0010019700000043485`7.267174080559034"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9532289800000057767`7.267061917786882"}]},
        {
         RowBox[{"-", "185.0020479799999861825`7.267176536086745"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9626502700000116874`7.267084039650202"}]},
        {
         RowBox[{"-", "185.0030795300000079351`7.267178957655741"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.761759838741728*^9, 3.762498053715662*^9, 
  3.7631931441249437`*^9, 3.763460988720676*^9, 3.763697501138626*^9, 
  3.763697600554112*^9, 3.773239104383636*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"2fcd1021-b023-4f6f-ae6e-16d328ed6e70"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.220182971506147851`7.2676883088878546"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0792273584905411749`3.8988751764099154"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.2201282029612059432`7.267688180469451"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0779239716989345715`3.891671079945669"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.2202349782442922788`7.267688430830485"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0802995939524550201`3.904713349205779"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.2189875066252113811`7.267685505816028"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0548454470355352885`3.739140580690777"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.2190054018221871956`7.267685547776008"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0551839440155892438`3.74181273642943"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.0411943080645755799`7.267268422830702"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1446667454469685032`4.160368711294054"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.0406003940765629068`7.267267028903351"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1307899856141974682`4.116574492008166"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.0411270910736050155`7.267268265071378"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.142447731146688461`4.153655536353169"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.0408475018534772971`7.267267608870515"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1366314676694808938`4.1355507334696275"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.0407056210736698176`7.2672672758734285"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1338619528253417734`4.126657156354646"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.0080504591531678216`7.267190626748514"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.122953750656380853`4.089741781261195"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.0082566718544114792`7.267191110819278"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1277310152754223826`4.106296364197588"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.0078964811104924593`7.267190265294826"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1198421143095077801`4.07860946244528"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.0077816768379648238`7.2671899957988835"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1174722375239290323`4.069935240949977"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.0072675492444318479`7.2671887889140425"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.107520355846634344`4.031490693042097"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -185.220182971506147851`7.2676883088878546, \
$CellContext`b -> -0.0792273584905411749`3.8988751764099154}}, {
     1, {$CellContext`a -> -185.2201282029612059432`7.267688180469451, \
$CellContext`b -> -0.0779239716989345715`3.891671079945669}}, {
     1, {$CellContext`a -> -185.2202349782442922788`7.267688430830485, \
$CellContext`b -> -0.0802995939524550201`3.904713349205779}}, {
     1, {$CellContext`a -> -185.2189875066252113811`7.267685505816028, \
$CellContext`b -> -0.0548454470355352885`3.739140580690777}}, {
     1, {$CellContext`a -> -185.2190054018221871956`7.267685547776008, \
$CellContext`b -> -0.0551839440155892438`3.74181273642943}}}, {{
     2, {$CellContext`a -> -185.0411943080645755799`7.267268422830702, \
$CellContext`b -> -0.1446667454469685032`4.160368711294054}}, {
     2, {$CellContext`a -> -185.0406003940765629068`7.267267028903351, \
$CellContext`b -> -0.1307899856141974682`4.116574492008166}}, {
     2, {$CellContext`a -> -185.0411270910736050155`7.267268265071378, \
$CellContext`b -> -0.142447731146688461`4.153655536353169}}, {
     2, {$CellContext`a -> -185.0408475018534772971`7.267267608870515, \
$CellContext`b -> -0.1366314676694808938`4.1355507334696275}}, {
     2, {$CellContext`a -> -185.0407056210736698176`7.2672672758734285, \
$CellContext`b -> -0.1338619528253417734`4.126657156354646}}}, {{
     3, {$CellContext`a -> -185.0080504591531678216`7.267190626748514, \
$CellContext`b -> -0.122953750656380853`4.089741781261195}}, {
     3, {$CellContext`a -> -185.0082566718544114792`7.267191110819278, \
$CellContext`b -> -0.1277310152754223826`4.106296364197588}}, {
     3, {$CellContext`a -> -185.0078964811104924593`7.267190265294826, \
$CellContext`b -> -0.1198421143095077801`4.07860946244528}}, {
     3, {$CellContext`a -> -185.0077816768379648238`7.2671899957988835, \
$CellContext`b -> -0.1174722375239290323`4.069935240949977}}, {
     3, {$CellContext`a -> -185.0072675492444318479`7.2671887889140425, \
$CellContext`b -> -0.107520355846634344`4.031490693042097}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.761759838741728*^9, 3.762498053715662*^9, 
  3.7631931441249437`*^9, 3.763460988720676*^9, 3.763697501138626*^9, 
  3.763697600554112*^9, 3.773239104575012*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"b379e96c-7132-4f49-b52e-37e076d97d2a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.2204264075211028739`7.267688879683363"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0906987394325928786`3.9576012511033882"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.134633399917810509`4.129152813235648"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.219814743301242288`7.267687445484991"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0643050407534530577`3.8082450178014304"}]}], 
        RowBox[{"c2", "\[Rule]", "0.145701174731511035`4.163463053330432"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.2231685258579716447`7.267695309201264"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1941868234718197583`4.288219757561562"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0609602227954444409`5.025699101767246"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.2204790634994822085`7.267689003148135"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1005885159624259062`4.002548400810937"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3086553405136664985`4.489473795754936"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.220366997266467024`7.267688740381503"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0968418153042822638`3.9860629217160364"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2802534507200322156`4.447550968704808"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0445605215533362298`7.267276323312814"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2983464602191018278`4.474720889452009"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7388763110233540488`5.240268691059362"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0385011843227118788`7.2672621019825465"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0371381542676534129`3.5698203159010147"}]}], 
        RowBox[{"c2", "\[Rule]", "1.0269178427558802724`5.011535699814401"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0417061078188680767`7.267269624030805"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1688304794772683415`4.227450853864595"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.29050026054262168`4.463146526234688"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0416249389027996131`7.267269433526617"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.165678190100312317`4.219265341596765"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2609992177795260049`4.416639205749988"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0410290270191637774`7.267268034913414"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1441471996958068325`4.158806209898201"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0761171718559435218`3.8814826436431584"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0068388001068626636`7.267187782447633"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0681644804734982679`3.8335581290145817"}]}], 
        RowBox[{"c2", "\[Rule]", "0.6138973485845566902`4.788095757671578"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0099840735717293683`7.2671951657600955"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2026709323675122687`4.306791465428941"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7989356639143341265`4.902511808185131"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0090702672072779933`7.267193020675636"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1654497585071405263`4.21866613759383"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.429826382905484583`4.633293069132658"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0100471551320708841`7.267195313838423"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2030925068442829828`4.307693900282148"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7793918496755878333`4.891755859938292"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0086323538960186852`7.267191992706794"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1522643320541015033`4.182598181692862"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3451468252742125875`4.5380038830199005"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -185.2204264075211028739`7.267688879683363, \
$CellContext`b2 -> -0.0906987394325928786`3.9576012511033882, $CellContext`c2 -> \
-0.134633399917810509`4.129152813235648}}, {
     1, {$CellContext`a2 -> -185.219814743301242288`7.267687445484991, \
$CellContext`b2 -> -0.0643050407534530577`3.8082450178014304, $CellContext`c2 -> 
       0.145701174731511035`4.163463053330432}}, {
     1, {$CellContext`a2 -> -185.2231685258579716447`7.267695309201264, \
$CellContext`b2 -> -0.1941868234718197583`4.288219757561562, $CellContext`c2 -> \
-1.0609602227954444409`5.025699101767246}}, {
     1, {$CellContext`a2 -> -185.2204790634994822085`7.267689003148135, \
$CellContext`b2 -> -0.1005885159624259062`4.002548400810937, $CellContext`c2 -> \
-0.3086553405136664985`4.489473795754936}}, {
     1, {$CellContext`a2 -> -185.220366997266467024`7.267688740381503, \
$CellContext`b2 -> -0.0968418153042822638`3.9860629217160364, $CellContext`c2 -> \
-0.2802534507200322156`4.447550968704808}}}, {{
     2, {$CellContext`a2 -> -185.0445605215533362298`7.267276323312814, \
$CellContext`b2 -> -0.2983464602191018278`4.474720889452009, $CellContext`c2 -> \
-1.7388763110233540488`5.240268691059362}}, {
     2, {$CellContext`a2 -> -185.0385011843227118788`7.2672621019825465, \
$CellContext`b2 -> -0.0371381542676534129`3.5698203159010147, $CellContext`c2 -> 
       1.0269178427558802724`5.011535699814401}}, {
     2, {$CellContext`a2 -> -185.0417061078188680767`7.267269624030805, \
$CellContext`b2 -> -0.1688304794772683415`4.227450853864595, $CellContext`c2 -> \
-0.29050026054262168`4.463146526234688}}, {
     2, {$CellContext`a2 -> -185.0416249389027996131`7.267269433526617, \
$CellContext`b2 -> -0.165678190100312317`4.219265341596765, $CellContext`c2 -> \
-0.2609992177795260049`4.416639205749988}}, {
     2, {$CellContext`a2 -> -185.0410290270191637774`7.267268034913414, \
$CellContext`b2 -> -0.1441471996958068325`4.158806209898201, $CellContext`c2 -> \
-0.0761171718559435218`3.8814826436431584}}}, {{
     3, {$CellContext`a2 -> -185.0068388001068626636`7.267187782447633, \
$CellContext`b2 -> -0.0681644804734982679`3.8335581290145817, $CellContext`c2 -> 
       0.6138973485845566902`4.788095757671578}}, {
     3, {$CellContext`a2 -> -185.0099840735717293683`7.2671951657600955, \
$CellContext`b2 -> -0.2026709323675122687`4.306791465428941, $CellContext`c2 -> \
-0.7989356639143341265`4.902511808185131}}, {
     3, {$CellContext`a2 -> -185.0090702672072779933`7.267193020675636, \
$CellContext`b2 -> -0.1654497585071405263`4.21866613759383, $CellContext`c2 -> \
-0.429826382905484583`4.633293069132658}}, {
     3, {$CellContext`a2 -> -185.0100471551320708841`7.267195313838423, \
$CellContext`b2 -> -0.2030925068442829828`4.307693900282148, $CellContext`c2 -> \
-0.7793918496755878333`4.891755859938292}}, {
     3, {$CellContext`a2 -> -185.0086323538960186852`7.267191992706794, \
$CellContext`b2 -> -0.1522643320541015033`4.182598181692862, $CellContext`c2 -> \
-0.3451468252742125875`4.5380038830199005}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.761759838741728*^9, 3.762498053715662*^9, 
  3.7631931441249437`*^9, 3.763460988720676*^9, 3.763697501138626*^9, 
  3.763697600554112*^9, 3.773239104590898*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"5db4837d-b14e-4eb9-8c51-99fe97cb7688"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm]},
     {"21896", "5.1692615584672534368`3.7134285075062725", 
      "5.9628193176660246877`3.775451649773464"},
     {"49862", "5.1011000297393023217`3.707663839888345", 
      "5.9204408493067424146`3.772354046468339"},
     {"109724", "5.1246327084831477805`3.709662744187273", 
      "5.9482707501306597564`3.7743907282782265"},
     {"231766", "5.0434197826791713481`3.702725117616562", 
      "5.8770503895005905548`3.769159414346905"},
     {"482321", "4.9857229366727748854`3.6977281405100215", 
      "5.8337410196249139815`3.765947145347192"},
     {"1013967", "4.9816069424235109864`3.697369457951444", 
      "5.8470454825921418518`3.7669364721102383"},
     {"2204319", "4.9683939097139138141`3.696216020750116", 
      "5.8318533657773272694`3.765806595688114"},
     {"4961209", "4.9694268539276258423`3.696306302509953", 
      "5.8476109351936331748`3.7669784695723307"},
     {"11231166", "4.9631679630285105986`3.6957589727959785", 
      "5.8382817836104861087`3.7662850523021882"},
     {"25760668", "4.9421101598435859259`3.693912421616242", 
      "5.8214678681884883815`3.765032504697535"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2"}}]]]], "Print",
 CellChangeTimes->{3.761759838741728*^9, 3.762498053715662*^9, 
  3.7631931441249437`*^9, 3.763460988720676*^9, 3.763697501138626*^9, 
  3.763697600554112*^9, 3.773239104602927*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"f4b8ec43-5581-49fb-af3a-0c9a47a7b5b7"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.761759838741728*^9, 3.762498053715662*^9, 
  3.7631931441249437`*^9, 3.763460988720676*^9, 3.763697501138626*^9, 
  3.763697600554112*^9, 3.77323910461423*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"52a79c6a-36e5-4766-a4f3-ca18ddfcbf1b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.8705296141124847509`3.6875761883154037", 
      "5.772419681029357541`3.761357898743234"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.885200508884807391`3.688882393666903", 
      "5.7653180195954218945`3.7608232683256206"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.8737738570281763373`3.6878653740642817", 
      "5.7780248124144906186`3.761779402491141"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.8474364354482979422`3.6855121228739933", 
      "5.7472033640151805045`3.7594565648572056"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.8517841612292711417`3.6859014723940193", 
      "5.7616804415391529304`3.7605491674597107"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{3.761759838741728*^9, 3.762498053715662*^9, 
  3.7631931441249437`*^9, 3.763460988720676*^9, 3.763697501138626*^9, 
  3.763697600554112*^9, 3.773239104626088*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"5ae22244-45b9-4bde-acc2-dc35b0bd9bf9"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.761759838741728*^9, 3.762498053715662*^9, 
  3.7631931441249437`*^9, 3.763460988720676*^9, 3.763697501138626*^9, 
  3.763697600554112*^9, 3.773239104638481*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"2dcf95c6-aab2-42f6-a566-28cc5ad914b0"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.7855545108181996028`3.6799322675121893", 
      "5.8120148344371038718`3.7643267141094587"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.9337932440248275512`3.693180945952151", 
      "5.7097833528449051244`3.756619630058639"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.9378439053846587825`3.693537356940266", 
      "5.8259103623538290861`3.765363798274041"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.8668686256695066206`3.6872496232279217", 
      "5.7261438895108973668`3.7578622569994877"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.880034736442643073`3.6884229133534627", 
      "5.7615931145603029861`3.7605425850202936"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{3.761759838741728*^9, 3.762498053715662*^9, 
  3.7631931441249437`*^9, 3.763460988720676*^9, 3.763697501138626*^9, 
  3.763697600554112*^9, 3.773239104651143*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"8b47c430-c0d2-40bc-9056-c666e7c84683"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.994059250720515, 5.169261558467253}, {10.817014468587551`, 
        5.101100029739302}, {11.60572340082158, 5.124632708483148}, {
        12.353483520958656`, 5.043419782679171}, {13.086365146473462`, 
        4.985722936672775}, {13.829380918224988`, 4.981606942423511}, {
        14.60592917562368, 4.968393909713914}, {15.417160018998905`, 
        4.969426853927626}, {16.23420315035415, 4.963167963028511}, {
        17.064359390541224`, 4.942110159843586}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.994059250720515, 
        5.169261558467253}}, {{10.817014468587551`, 5.101100029739302}}, {{
        11.60572340082158, 5.124632708483148}}, {{12.353483520958656`, 
        5.043419782679171}}, {{13.086365146473462`, 4.985722936672775}}, {{
        13.829380918224988`, 4.981606942423511}}, {{14.60592917562368, 
        4.968393909713914}}, {{15.417160018998905`, 4.969426853927626}}, {{
        16.23420315035415, 4.963167963028511}}, {{17.064359390541224`, 
        4.942110159843586}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Cg7VsjnVwg6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAGUdNTk=

        "]]},
      Annotation[#, "Charting`Private`Tag$2664#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2/w5eSctQEXZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAKkGivE=

        "]]},
      Annotation[#, "Charting`Private`Tag$2664#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.73398636146279, 4.9307525899124025`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.846761331140918, 17.064359390541224`}, {4.942110159843586, 
   5.169261558467253}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.761759838741728*^9, 3.762498053715662*^9, 
  3.7631931441249437`*^9, 3.763460988720676*^9, 3.763697501138626*^9, 
  3.763697600554112*^9, 3.77323910517344*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"2dac857d-38ae-4165-828f-a8acf8c0c059"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.994059250720515, 5.962819317666025}, {10.817014468587551`, 
        5.920440849306742}, {11.60572340082158, 5.94827075013066}, {
        12.353483520958656`, 5.8770503895005906`}, {13.086365146473462`, 
        5.833741019624914}, {13.829380918224988`, 5.847045482592142}, {
        14.60592917562368, 5.831853365777327}, {15.417160018998905`, 
        5.847610935193633}, {16.23420315035415, 5.838281783610486}, {
        17.064359390541224`, 5.821467868188488}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.994059250720515, 
        5.962819317666025}}, {{10.817014468587551`, 5.920440849306742}}, {{
        11.60572340082158, 5.94827075013066}}, {{12.353483520958656`, 
        5.8770503895005906`}}, {{13.086365146473462`, 5.833741019624914}}, {{
        13.829380918224988`, 5.847045482592142}}, {{14.60592917562368, 
        5.831853365777327}}, {{15.417160018998905`, 5.847610935193633}}, {{
        16.23420315035415, 5.838281783610486}}, {{17.064359390541224`, 
        5.821467868188488}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP21tbB+l/FxB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAJKQPVk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3168#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ZyTELzbYizusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAGtjWPk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3168#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.73398636146279, 5.814400295714612},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.846761331140918, 17.064359390541224`}, {5.821467868188488, 
   5.962819317666025}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.761759838741728*^9, 3.762498053715662*^9, 
  3.7631931441249437`*^9, 3.763460988720676*^9, 3.763697501138626*^9, 
  3.763697600554112*^9, 3.7732391054989567`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a9b77ce1-927f-46d3-9094-c90fd30efd4a"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Fl ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760526619112092*^9, 3.760526632997518*^9}, 
   3.760526711256405*^9, {3.7613014468234653`*^9, 3.7613014504400454`*^9}, {
   3.7673392691515512`*^9, 3.767339296526634*^9}, {3.772429161191807*^9, 
   3.7724291617789717`*^9}, 3.7724577623780727`*^9, {3.7732391953957357`*^9, 
   3.773239202442214*^9}},ExpressionUUID->"04c48e58-3a50-4643-83dd-\
6af208845e49"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyanogen_Fl_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.759728990496911*^9}, {
   3.760526628328267*^9, 3.7605266286170387`*^9}, {3.773239190090067*^9, 
   3.773239190769095*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"3e3d2167-afc1-4ba9-8d73-8f7ac8e94a99"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.761301410932436*^9, {3.77323918725215*^9, 3.7732391911589518`*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"758936a6-945c-4077-a19d-3064fdda3c56"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8956596200000035424`7.266926716323002"}]},
        {
         RowBox[{"-", "185.2064863500000058139`7.267656192587188"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9857114600000045357`7.2671381842207"}]},
        {
         RowBox[{"-", "185.1952123099999880651`7.267629755055287"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.0339420599999868955`7.267251401361239"}]},
        {
         RowBox[{"-", "185.1941979100000139624`7.267627376216636"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.0470879099999876871`7.267282254983312"}]},
        {
         RowBox[{"-", "185.1946079600000132359`7.267628337814014"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.054156140000003461`7.267298843380868"}]},
        {
         RowBox[{"-", "185.1939661199999989094`7.267626832651112"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.0730342699999937395`7.267343145274418"}]},
        {
         RowBox[{"-", "185.1943292699999972228`7.267627684265719"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.0992381099999875005`7.267404631149967"}]},
        {
         RowBox[{"-", "185.1957228599999893959`7.267630952325666"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.1233901200000104836`7.267461294810613"}]},
        {
         RowBox[{"-", "185.1967021799999884024`7.267633248880581"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.1387229899999908866`7.267497263820677"}]},
        {
         RowBox[{"-", "185.1977422299999886945`7.267635687837118"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.1480122600000015609`7.267519053846183"}]},
        {
         RowBox[{"-", "185.1985763600000041151`7.267637643893581"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "185.1510728400000118654`7.2675262328701615"}]},
        {
         RowBox[{"-", "185.1989707300000134182`7.267638568698381"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.7245522499999879074`7.266524622554718"}]},
        {
         RowBox[{"-", "185.0129930600000136565`7.267202229030663"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.7771472000000017033`7.2666482576922515"}]},
        {
         RowBox[{"-", "185.0075958699999887358`7.267189559628446"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8250622500000019954`7.266760861142121"}]},
        {
         RowBox[{"-", "185.0048144399999898724`7.267183030335552"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8645432499999969878`7.266853622097528"}]},
        {
         RowBox[{"-", "185.0025495099999943704`7.267177713432718"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8907289100000070903`7.266915134608739"}]},
        {
         RowBox[{"-", "185.003232809999985875`7.2671793174801875"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9086849299999926188`7.2669573099076565"}]},
        {
         RowBox[{"-", "185.0043275300000118477`7.267181887324192"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9212242000000117059`7.266986759855516"}]},
        {
         RowBox[{"-", "185.0051945499999987987`7.267183922633984"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9305959099999938644`7.267008769112837"}]},
        {
         RowBox[{"-", "185.0059681900000043697`7.26718573872829"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9404817200000081812`7.267031984514055"}]},
        {
         RowBox[{"-", "185.0068888300000082836`7.267187899890337"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9531458300000110739`7.267061722539713"}]},
        {
         RowBox[{"-", "185.0080642199999942932`7.267190659051214"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9656766100000027109`7.267091145474043"}]},
        {
         RowBox[{"-", "185.009040980000008858`7.267192951926177"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.714230409999998983`7.266500354836403"}]},
        {
         RowBox[{"-", "185.0023218700000029457`7.267177179046262"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.766402749999997468`7.266623003535614"}]},
        {
         RowBox[{"-", "184.9973815799999954379`7.267165581519745"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8141674100000102499`7.266735260131649"}]},
        {
         RowBox[{"-", "184.9935546300000055453`7.267156597390109"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8532374300000071798`7.26682706099878"}]},
        {
         RowBox[{"-", "184.9921907400000122834`7.267153395483503"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.87925795999998968`7.266888189369992"}]},
        {
         RowBox[{"-", "184.9923357899999984966`7.267153736008093"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.8968984500000090065`7.266929626154588"}]},
        {
         RowBox[{"-", "184.9931105899999863595`7.267155554951881"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.909466059999999743`7.266959144541504"}]},
        {
         RowBox[{"-", "184.9941439099999911377`7.267157980793142"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9188316100000122333`7.266981140731149"}]},
        {
         RowBox[{"-", "184.9950748800000042138`7.267160166344035"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9287484099999971932`7.267004430387494"}]},
        {
         RowBox[{"-", "184.995850439999998116`7.26716198704506"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.9416443300000025829`7.267034714654671"}]},
        {
         RowBox[{"-", "184.9968416300000058072`7.267164313946951"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "184.954448890000008987`7.267064782286394"}]},
        {
         RowBox[{"-", "184.9978761600000041199`7.267166742579842"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.761301410932436*^9, {3.77323918725215*^9, 3.773239191178451*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"022c33d7-faac-4d8c-b5bb-d73e886a3c70"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.2060555023474535119`7.267655182282531"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1479140802952458589`4.17000951749567"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.204078396287599162`7.267650546090519"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1076056420330564617`4.031835043073719"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.2030299889200932739`7.267648087619694"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0872142152854683272`3.9405872775573676"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.2018418727780328936`7.267645301520895"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0656781123794716731`3.817420662458526"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.2015410979275031877`7.26764459620953"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0606433181192882198`3.782782955840899"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.0127069405956774517`7.267201557401215"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.08453854156575627`3.9270547512359886"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.0131247940284140441`7.267202538259439"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0933897882439787552`3.9702993906653132"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.0132822932992553433`7.267202907968534"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0965039811442430923`3.984545229958429"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.0132666368990044248`7.267202871217181"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0962138504468331573`3.9832375953190424"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.0130523232015775648`7.267202368143473"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0925230951487931302`3.966250152671406"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.0016932117520696011`7.267175703263314"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0878952729965701285`3.943965519366067"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.001582607421312332`7.267175443617773"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0855601470363052813`3.932271522241253"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.0015621059330328535`7.267175395490165"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0851565268524362706`3.930217940230105"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.0017635197647507539`7.267175868312486"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0888742735563448072`3.9487760639008584"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "185.0018453699536564727`7.267176060457019"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0902772131675647627`3.9555781440629096"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -185.2060555023474535119`7.267655182282531, \
$CellContext`b -> -0.1479140802952458589`4.17000951749567}}, {
     1, {$CellContext`a -> -185.204078396287599162`7.267650546090519, \
$CellContext`b -> -0.1076056420330564617`4.031835043073719}}, {
     1, {$CellContext`a -> -185.2030299889200932739`7.267648087619694, \
$CellContext`b -> -0.0872142152854683272`3.9405872775573676}}, {
     1, {$CellContext`a -> -185.2018418727780328936`7.267645301520895, \
$CellContext`b -> -0.0656781123794716731`3.817420662458526}}, {
     1, {$CellContext`a -> -185.2015410979275031877`7.26764459620953, \
$CellContext`b -> -0.0606433181192882198`3.782782955840899}}}, {{
     2, {$CellContext`a -> -185.0127069405956774517`7.267201557401215, \
$CellContext`b -> -0.08453854156575627`3.9270547512359886}}, {
     2, {$CellContext`a -> -185.0131247940284140441`7.267202538259439, \
$CellContext`b -> -0.0933897882439787552`3.9702993906653132}}, {
     2, {$CellContext`a -> -185.0132822932992553433`7.267202907968534, \
$CellContext`b -> -0.0965039811442430923`3.984545229958429}}, {
     2, {$CellContext`a -> -185.0132666368990044248`7.267202871217181, \
$CellContext`b -> -0.0962138504468331573`3.9832375953190424}}, {
     2, {$CellContext`a -> -185.0130523232015775648`7.267202368143473, \
$CellContext`b -> -0.0925230951487931302`3.966250152671406}}}, {{
     3, {$CellContext`a -> -185.0016932117520696011`7.267175703263314, \
$CellContext`b -> -0.0878952729965701285`3.943965519366067}}, {
     3, {$CellContext`a -> -185.001582607421312332`7.267175443617773, \
$CellContext`b -> -0.0855601470363052813`3.932271522241253}}, {
     3, {$CellContext`a -> -185.0015621059330328535`7.267175395490165, \
$CellContext`b -> -0.0851565268524362706`3.930217940230105}}, {
     3, {$CellContext`a -> -185.0017635197647507539`7.267175868312486, \
$CellContext`b -> -0.0888742735563448072`3.9487760639008584}}, {
     3, {$CellContext`a -> -185.0018453699536564727`7.267176060457019, \
$CellContext`b -> -0.0902772131675647627`3.9555781440629096}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.761301410932436*^9, {3.77323918725215*^9, 3.773239191196515*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"99359226-26c2-4cd8-8c8e-1c5cdd368f4e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.2167830338022440628`7.267680336820706"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.584037834393513644`4.766440981934494"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.4293615648358342085`5.646341132803149"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.2083927094286082138`7.267660662825437"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2686627719848146967`4.429207491361742"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4900013583410338658`5.173186664331568"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.2066248156867231955`7.26765651727809"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2082236134944822348`4.318529978915327"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9877977183229686986`4.994668018666096"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.2037403721866724027`7.267649753439854"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.119890806737982844`4.078785882548082"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3546501560704627409`4.549800155304037"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.2038197383414228625`7.267649939549895"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1221377526015399312`4.086849924487999"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3689995012709533229`4.5670257791796045"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0108704223900701891`7.267197246380126"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0087468249319259707`2.9418504341897855"}]}], 
        RowBox[{"c2", "\[Rule]", "0.7711598314177068314`4.887144399722614"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0117545442359983099`7.26719932176262"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0427222068440388306`3.630653678370551"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4537131077257987588`4.65678132617092"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0127631269101016187`7.26720168929163"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0795023853573962047`3.9003801592478333"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1314754027108038237`4.118844509736966"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0138553216754644382`7.267204253075617"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1172691746151719033`4.069183868433757"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1785204472161429079`4.2516879661320806"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0144298341767523652`7.267205601662302"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1358869716804272654`4.133177820245887"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3198789222523806819`4.504985624107035"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0021625143265850966`7.267176804957339"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1072041802291553714`4.030211720198727"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.195781915571746068`4.29177257342154"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0018404655215817911`7.267176048943794"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0948942414900564996`3.9772398587394933"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0815033800255059726`3.9111756197336867"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0007672926595603258`7.2671735296477555"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0559601804415711945`3.7478791061888455"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.2573820555959738798`4.4105782650729966"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0010896722662607772`7.26717428644225"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0670602982248202917`3.8264654804543556"}]}], 
        RowBox[{"c2", "\[Rule]", "0.166794994800062546`4.222183014147475"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "185.0028585380635206548`7.267178438877156"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1242104850304546343`4.094158257665614"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2652307125307249436`4.423623812003975"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -185.2167830338022440628`7.267680336820706, \
$CellContext`b2 -> -0.584037834393513644`4.766440981934494, $CellContext`c2 -> \
-4.4293615648358342085`5.646341132803149}}, {
     1, {$CellContext`a2 -> -185.2083927094286082138`7.267660662825437, \
$CellContext`b2 -> -0.2686627719848146967`4.429207491361742, $CellContext`c2 -> \
-1.4900013583410338658`5.173186664331568}}, {
     1, {$CellContext`a2 -> -185.2066248156867231955`7.26765651727809, \
$CellContext`b2 -> -0.2082236134944822348`4.318529978915327, $CellContext`c2 -> \
-0.9877977183229686986`4.994668018666096}}, {
     1, {$CellContext`a2 -> -185.2037403721866724027`7.267649753439854, \
$CellContext`b2 -> -0.119890806737982844`4.078785882548082, $CellContext`c2 -> \
-0.3546501560704627409`4.549800155304037}}, {
     1, {$CellContext`a2 -> -185.2038197383414228625`7.267649939549895, \
$CellContext`b2 -> -0.1221377526015399312`4.086849924487999, $CellContext`c2 -> \
-0.3689995012709533229`4.5670257791796045}}}, {{
     2, {$CellContext`a2 -> -185.0108704223900701891`7.267197246380126, \
$CellContext`b2 -> -0.0087468249319259707`2.9418504341897855, $CellContext`c2 -> 
       0.7711598314177068314`4.887144399722614}}, {
     2, {$CellContext`a2 -> -185.0117545442359983099`7.26719932176262, \
$CellContext`b2 -> -0.0427222068440388306`3.630653678370551, $CellContext`c2 -> 
       0.4537131077257987588`4.65678132617092}}, {
     2, {$CellContext`a2 -> -185.0127631269101016187`7.26720168929163, \
$CellContext`b2 -> -0.0795023853573962047`3.9003801592478333, $CellContext`c2 -> 
       0.1314754027108038237`4.118844509736966}}, {
     2, {$CellContext`a2 -> -185.0138553216754644382`7.267204253075617, \
$CellContext`b2 -> -0.1172691746151719033`4.069183868433757, $CellContext`c2 -> \
-0.1785204472161429079`4.2516879661320806}}, {
     2, {$CellContext`a2 -> -185.0144298341767523652`7.267205601662302, \
$CellContext`b2 -> -0.1358869716804272654`4.133177820245887, $CellContext`c2 -> \
-0.3198789222523806819`4.504985624107035}}}, {{
     3, {$CellContext`a2 -> -185.0021625143265850966`7.267176804957339, \
$CellContext`b2 -> -0.1072041802291553714`4.030211720198727, $CellContext`c2 -> \
-0.195781915571746068`4.29177257342154}}, {
     3, {$CellContext`a2 -> -185.0018404655215817911`7.267176048943794, \
$CellContext`b2 -> -0.0948942414900564996`3.9772398587394933, $CellContext`c2 -> \
-0.0815033800255059726`3.9111756197336867}}, {
     3, {$CellContext`a2 -> -185.0007672926595603258`7.2671735296477555, \
$CellContext`b2 -> -0.0559601804415711945`3.7478791061888455, $CellContext`c2 -> 
       0.2573820555959738798`4.4105782650729966}}, {
     3, {$CellContext`a2 -> -185.0010896722662607772`7.26717428644225, \
$CellContext`b2 -> -0.0670602982248202917`3.8264654804543556, $CellContext`c2 -> 
       0.166794994800062546`4.222183014147475}}, {
     3, {$CellContext`a2 -> -185.0028585380635206548`7.267178438877156, \
$CellContext`b2 -> -0.1242104850304546343`4.094158257665614, $CellContext`c2 -> \
-0.2652307125307249436`4.423623812003975}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{
  3.761301410932436*^9, {3.77323918725215*^9, 3.773239191208506*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"70f7f6d5-0275-4a53-ae5b-16904a080d9b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm]},
     {"27409", "5.1053033725381506969`3.7080215542788784", 
      "5.3832483606481940086`3.7310444168156605"},
     {"51295", "5.1533867079777451181`3.712092732959701", 
      "5.459781744399174741`3.7371752820641473"},
     {"96347", "5.2261766213533817904`3.7181840828469124", 
      "5.5080531105152905624`3.7409981192196935"},
     {"183582", "5.1901177252826808939`3.715177208881366", 
      "5.4866407429699979303`3.7393065241739016"},
     {"378121", "5.1702106916112766655`3.7135082414188423", 
      "5.4754391759151488372`3.738418958950913"},
     {"803053", "5.1845393911479700222`3.714710178513191", 
      "5.4852426219562318011`3.7391958419465383"},
     {"1836584", "5.190136229024385095`3.7151787572197694", 
      "5.4865582924699154432`3.7392999977640367"},
     {"4441017", "5.193385540628934649`3.715450564449957", 
      "5.4937554319585188978`3.7398693218273484"},
     {"11185386", "5.1840993830365498241`3.714673318690208", 
      "5.4894816116704285847`3.7395313346466885"},
     {"28884138", "5.1682517439322186448`3.7133436598511596", 
      "5.4720619707961644096`3.738151007100659"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2"}}]]]], "Print",
 CellChangeTimes->{
  3.761301410932436*^9, {3.77323918725215*^9, 3.773239191220255*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"850bbd40-2fa1-4bee-ae8c-10b11f02905e"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.761301410932436*^9, {3.77323918725215*^9, 3.773239191230158*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"f08670f4-8b57-408f-ac20-bcd767fe172c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "5.261282350239385508`3.7210916091266677", 
      "5.5609811773224073761`3.7451514250896953"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.1961121829842298325`3.7156785188299892", 
      "5.5101910782649490272`3.741166659250556"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.1632977919440845582`3.712927173598158", 
      "5.4822203345930917706`3.738956486178853"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.1313935373167973708`3.710235322885979", 
      "5.4444092980902505374`3.7359507670126058"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.1290408095039818903`3.7100361545681677", 
      "5.4339975404412550475`3.735119437509728"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{
  3.761301410932436*^9, {3.77323918725215*^9, 3.773239191239317*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"6b05901c-66b1-4860-9bb1-76da4dd11fc2"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.761301410932436*^9, {3.77323918725215*^9, 3.773239191248679*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"a9b7d4f0-6178-492c-8d6b-a123ffd190fd"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.603167555522920118`3.7484336096799518", 
      "5.8401218032650836776`3.766421904977856"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.3507970193206357834`3.7284184764721067", 
      "5.6205728422512883924`3.7497805806136353"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.2752452477897513461`3.7222426549244063", 
      "5.6016685242131671885`3.7483174061004836"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.167035408887677761`3.7132414377082004", 
      "5.5144064227575038117`3.741498771319316"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.1535617905156545504`3.712107487545912", 
      "5.4684327958045280127`3.7378628792299984"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{
  3.761301410932436*^9, {3.77323918725215*^9, 3.773239191258048*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"1b9f7ff2-6915-41a4-a68d-df132ac59e6a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.218626705595922`, 5.105303372538151}, {
        10.845348560521813`, 5.153386707977745}, {11.475711536876185`, 
        5.226176621353382}, {12.120416713146684`, 5.190117725282681}, {
        12.842969529198893`, 5.170210691611277}, {13.59617599324149, 
        5.18453939114797}, {14.423417882373638`, 5.190136229024385}, {
        15.306393962233587`, 5.193385540628935}, {16.230118662816032`, 
        5.18409938303655}, {17.178803144273413`, 5.168251743932219}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.218626705595922`, 
        5.105303372538151}}, {{10.845348560521813`, 5.153386707977745}}, {{
        11.475711536876185`, 5.226176621353382}}, {{12.120416713146684`, 
        5.190117725282681}}, {{12.842969529198893`, 5.170210691611277}}, {{
        13.59617599324149, 5.18453939114797}}, {{14.423417882373638`, 
        5.190136229024385}}, {{15.306393962233587`, 5.193385540628935}}, {{
        16.230118662816032`, 5.18409938303655}}, {{17.178803144273413`, 
        5.168251743932219}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ScZbZ/ZyizqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAIMtVVE=

        "]]},
      Annotation[#, "Charting`Private`Tag$4858#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2W18VH1ySKeaw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AB77ngk=

        "]]},
      Annotation[#, "Charting`Private`Tag$4858#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.962604590501343, 5.099259710097389},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.073623029790141`, 17.178803144273413`}, {5.105303372538151, 
   5.226176621353382}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.761301410932436*^9, {3.77323918725215*^9, 3.773239191559531*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"4d1eb41c-ef73-47d8-b0ad-d66004b03050"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.218626705595922`, 5.383248360648194}, {
        10.845348560521813`, 5.459781744399175}, {11.475711536876185`, 
        5.508053110515291}, {12.120416713146684`, 5.486640742969998}, {
        12.842969529198893`, 5.475439175915149}, {13.59617599324149, 
        5.485242621956232}, {14.423417882373638`, 5.486558292469915}, {
        15.306393962233587`, 5.493755431958519}, {16.230118662816032`, 
        5.489481611670429}, {17.178803144273413`, 5.472061970796164}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.218626705595922`, 
        5.383248360648194}}, {{10.845348560521813`, 5.459781744399175}}, {{
        11.475711536876185`, 5.508053110515291}}, {{12.120416713146684`, 
        5.486640742969998}}, {{12.842969529198893`, 5.475439175915149}}, {{
        13.59617599324149, 5.485242621956232}}, {{14.423417882373638`, 
        5.486558292469915}}, {{15.306393962233587`, 5.493755431958519}}, {{
        16.230118662816032`, 5.489481611670429}}, {{17.178803144273413`, 
        5.472061970796164}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2V0Q7bxbaiTmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJhXb1E=

        "]]},
      Annotation[#, "Charting`Private`Tag$5326#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP26TuuPfaIEXdYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJOAie0=

        "]]},
      Annotation[#, "Charting`Private`Tag$5326#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.962604590501343, 5.377008123154838},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.073623029790141`, 17.178803144273413`}, {5.383248360648194, 
   5.508053110515291}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.761301410932436*^9, {3.77323918725215*^9, 3.7732391918091*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"82e88bd8-e935-4faa-8336-d4ec1272bb21"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Diacetylene  ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Section",
 CellChangeTimes->{{3.728624457271846*^9, 3.728624461703124*^9}, 
   3.729869720710227*^9, 3.730179965494463*^9, 3.730366727901907*^9, {
   3.730627363405981*^9, 3.730627370227211*^9}, {3.7306279153236647`*^9, 
   3.7306279176262913`*^9}, {3.730629226447659*^9, 3.7306292396161127`*^9}, {
   3.7307121535961227`*^9, 3.730712154762899*^9}, {3.7307382431086063`*^9, 
   3.730738244470004*^9}, {3.730806858155855*^9, 3.730806860402856*^9}, {
   3.730807925787877*^9, 3.7308079314428167`*^9}, {3.730812828178591*^9, 
   3.730812832028392*^9}, 3.731125202366617*^9, 3.733718605625164*^9, 
   3.74105799977042*^9, 3.744970378829918*^9, {3.759724349594268*^9, 
   3.7597243517938643`*^9}, {3.766141356347198*^9, 3.766141356762842*^9}, 
   3.7666298719843197`*^9, {3.767838887615321*^9, 3.7678388881572847`*^9}, {
   3.77133821749876*^9, 3.771338219055398*^9}, {3.7732394366509247`*^9, 
   3.773239437310762*^9}, {3.7733792177779837`*^9, 3.773379219688305*^9}, 
   3.775144306758876*^9},ExpressionUUID->"ef968439-a8cb-419c-ab0f-\
33402473cc4e"],

Cell[CellGroupData[{

Cell["3 singlet states", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 3.7600273218175488`*^9}, 
   3.760027362499179*^9, 
   3.760027503568634*^9},ExpressionUUID->"dfc5a0f5-d955-4835-bae0-\
e5cf100cdf53"],

Cell["2 triplet states", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 3.76002733201453*^9}, {
   3.760027363442288*^9, 3.760027364453477*^9}, 
   3.7600275045081882`*^9},ExpressionUUID->"d93a4a2d-83bc-4611-8d47-\
a16142039152"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "6-31+G* ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.733718191129601*^9, 3.733718193941452*^9}, 
   3.733718593634671*^9, 3.73976897193025*^9, 3.7399678239593353`*^9, 
   3.759728621420869*^9, {3.766629865800438*^9, 3.766629867407153*^9}, {
   3.770351219202084*^9, 3.770351219499621*^9}, 3.771338180782259*^9, 
   3.7732393230226183`*^9},ExpressionUUID->"65ddd1a3-4bde-47cb-a66e-\
29ec826052f1"],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032166239916*^9, 3.728032204963668*^9}, {
   3.728193796489026*^9, 3.728193800343442*^9}, 3.728624473057621*^9, {
   3.728812747928012*^9, 3.728812749823254*^9}, 3.730627382310563*^9, {
   3.730813767548221*^9, 3.730813768799028*^9}, {3.730959465004491*^9, 
   3.7309594690059967`*^9}, 3.731124208896023*^9, 3.733718539682173*^9, 
   3.739967902171935*^9, {3.759728558283538*^9, 3.759728566939251*^9}, 
   3.7597286300605803`*^9, {3.759819455460923*^9, 3.759819455811932*^9}, 
   3.760268050749736*^9, 3.760269613520299*^9, {3.7661411253164873`*^9, 
   3.7661411274921837`*^9}, {3.766146238885798*^9, 3.766146241271299*^9}, {
   3.766629841005666*^9, 3.7666298455488853`*^9}, 3.7667413514437838`*^9, {
   3.770351217502224*^9, 3.770351232924428*^9}, {3.770900431453643*^9, 
   3.770900434560821*^9}, {3.771338086039431*^9, 3.771338093974246*^9}, 
   3.7713381785953836`*^9},ExpressionUUID->"7b73c52d-6a0e-4937-8112-\
d44a2925229a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<diacetylene_1_PopleDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.759728631338978*^9, 3.759728632562026*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"3e9726a2-3176-4e92-948d-5a6ad8cd2cda"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7666298276333847`*^9, 3.770900359829053*^9, 
  3.771338081619416*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"d59052cd-dc54-4915-b63e-3ee6d92427a5"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.574116500000002361`7.183480863797986"}]},
        {
         RowBox[{"-", "153.1079597499999920274`7.184997769311214"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6338844299999948362`7.183650956865313"}]},
        {
         RowBox[{"-", "153.0772958599999924445`7.184910781724312"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7476629800000011983`7.183974574314563"}]},
        {
         RowBox[{"-", "153.0446649200000024393`7.184818194853388"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8498872199999993882`7.184265122618865"}]},
        {
         RowBox[{"-", "153.0341118700000038189`7.184788247455975"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8966195799999923111`7.184397883620419"}]},
        {
         RowBox[{"-", "153.0325114899999903173`7.184783705724535"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.9151042199999892546`7.184450385055368"}]},
        {
         RowBox[{"-", "153.0318103500000006534`7.184781715938654"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.9340172500000107902`7.184504096666741"}]},
        {
         RowBox[{"-", "153.0321937500000046839`7.18478280400195"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.9523966900000004898`7.184556286558272"}]},
        {
         RowBox[{"-", "153.0330756200000053013`7.184785306679079"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.9730718899999999394`7.184614987949349"}]},
        {
         RowBox[{"-", "153.0346015300000033221`7.184789637056588"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.9893533700000034514`7.184661209029744"}]},
        {
         RowBox[{"-", "153.0359329800000125488`7.184793415541106"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.9985035699999968983`7.184687183141326"}]},
        {
         RowBox[{"-", "153.0367206500000065716`7.184795650832175"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.4230870300000049156`7.183050753160723"}]},
        {
         RowBox[{"-", "152.872613489999991998`7.184329690281699"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.4890919800000119722`7.1832387783560705"}]},
        {
         RowBox[{"-", "152.8508479200000067522`7.18426785226038"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.5488816200000030676`7.183409028051562"}]},
        {
         RowBox[{"-", "152.8361300800000037725`7.184226032509048"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6181967800000052193`7.183606317956985"}]},
        {
         RowBox[{"-", "152.8298915000000022246`7.184208304788739"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.686230069999993475`7.183799872195466"}]},
        {
         RowBox[{"-", "152.8268635100000096827`7.184199700108314"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7327902700000095138`7.183932285940166"}]},
        {
         RowBox[{"-", "152.827190489999992451`7.184200629300045"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.754131699999987859`7.183992965888363"}]},
        {
         RowBox[{"-", "152.8283068199999945591`7.184203801603264"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7655976099999861617`7.184025563334405"}]},
        {
         RowBox[{"-", "152.8295368400000029396`7.184207296955402"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7743645699999888166`7.1840504860471315"}]},
        {
         RowBox[{"-", "152.8299674399999901198`7.184208520586281"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7818398899999863261`7.184071735756218"}]},
        {
         RowBox[{"-", "152.8307048599999973248`7.184210616095882"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7904742499999883876`7.184096278914942"}]},
        {
         RowBox[{"-", "152.8317641099999946164`7.184213626124764"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.4085553500000003169`7.183009346511517"}]},
        {
         RowBox[{"-", "152.8678685600000051181`7.184316210242011"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.4546858600000120987`7.183140777418133"}]},
        {
         RowBox[{"-", "152.847104409999985819`7.18425721571065"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.5283484800000053383`7.183350567907496"}]},
        {
         RowBox[{"-", "152.8288019999999960419`7.1842052087613855"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6069690699999910066`7.183574366905466"}]},
        {
         RowBox[{"-", "152.8207647700000109126`7.184182368718283"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6763868200000047182`7.183771873554348"}]},
        {
         RowBox[{"-", "152.8176748799999984385`7.1841735876096084"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7234305000000063046`7.183905670692626"}]},
        {
         RowBox[{"-", "152.8172099100000025373`7.184172266203479"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7446104699999978038`7.183965895284917"}]},
        {
         RowBox[{"-", "152.8185160600000074282`7.184175978163105"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7555533000000025368`7.183997007613165"}]},
        {
         RowBox[{"-", "152.8194637899999861474`7.184178671505794"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7640180699999916669`7.184021072866242"}]},
        {
         RowBox[{"-", "152.8203494299999931627`7.184181188380549"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.771384680000011258`7.184042014976683"}]},
        {
         RowBox[{"-", "152.8209420400000055906`7.1841828724936585"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7801145200000121349`7.184066831227631"}]},
        {
         RowBox[{"-", "152.821728189999987535`7.18418510660977"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.4031905800000004092`7.182994059108462"}]},
        {
         RowBox[{"-", "152.8660211700000104429`7.184310961813167"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.4790561099999877115`7.183210194892577"}]},
        {
         RowBox[{"-", "152.8420755799999994906`7.184242926731761"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.5400549500000124681`7.183383898500038"}]},
        {
         RowBox[{"-", "152.8279628699999932451`7.184202824194313"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6050256899999908455`7.183568836328524"}]},
        {
         RowBox[{"-", "152.820151629999998022`7.184180626259703"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6744720099999881313`7.183766426761633"}]},
        {
         RowBox[{"-", "152.8171323400000005677`7.184172045755588"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7227305700000101751`7.18390368032067"}]},
        {
         RowBox[{"-", "152.8171892800000080115`7.184172207574639"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7427693699999906585`7.183960660505195"}]},
        {
         RowBox[{"-", "152.8183965000000057444`7.184175638385766"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.754191450000007535`7.183993135763246"}]},
        {
         RowBox[{"-", "152.8192019900000104826`7.184177927501137"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7629415099999903305`7.184018012291371"}]},
        {
         RowBox[{"-", "152.8200241600000026665`7.184180264006819"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7703254200000060337`7.184039003729723"}]},
        {
         RowBox[{"-", "152.820796849999993583`7.184182459884988"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7790952299999958086`7.184063933772681"}]},
        {
         RowBox[{"-", "152.82144808000001035`7.184184310582005"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7666298276333847`*^9, 3.770900359829053*^9, 
  3.7713380816443872`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"3812536d-a9c4-4c71-af52-a93f8e560b1d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0403203318431621938`7.184805866050907"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0941903945354046618`3.9740066160309784"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0401748622992670334`7.184805453240413"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0906837948964591967`3.9575296860035163"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0399463828520651987`7.184804804865323"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0857017648324820691`3.932989765320126"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0394885201776844497`7.184803505547497"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.076628132181471631`3.8843882397134615"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0388349057148218435`7.184801650720592"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0648910163363179415`3.8121845762206754"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8375377930494209977`7.184230032605058"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1398329529198202303`4.145609528954847"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8369253101221261204`7.18422829220481"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.125821965949807657`4.099756466689735"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8356707400895402316`7.184224727260818"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0987601981504378779`3.994581952620319"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.835720690706239111`7.18422486919937"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0997751752287635574`3.9990224991803736"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8349128774284793053`7.1842225737296035"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0846128757224675621`3.927436455589075"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8258465010960094332`7.184196810022014"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0989653423031979229`3.995483131145885"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8256199992035249124`7.184196166357364"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0938312769730511587`3.9723476267869646"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8259232104918510231`7.184197028011704"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1003221372677645801`4.0013967758162785"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8259135770494765438`7.184197000635779"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.100128026227723696`4.000555655226029"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8252696192724897628`7.1841951706588345"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0881257780570435523`3.9451029643755002"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8248454039787986858`7.184193965134268"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0802147666284724475`3.9042543243307897"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8255560216010451313`7.184195984548021"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0960527628908610098`3.982509861555835"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.82576709449676855`7.184196584367403"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1004911233476370597`4.002127701046072"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8254604942728178685`7.184195713081615"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0944257486253180789`3.9750904366825743"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8248540573246145868`7.184193989725166"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0832914500070773001`3.9206004227114257"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -153.0403203318431621938`7.184805866050907, \
$CellContext`b -> -0.0941903945354046618`3.9740066160309784}}, {
     1, {$CellContext`a -> -153.0401748622992670334`7.184805453240413, \
$CellContext`b -> -0.0906837948964591967`3.9575296860035163}}, {
     1, {$CellContext`a -> -153.0399463828520651987`7.184804804865323, \
$CellContext`b -> -0.0857017648324820691`3.932989765320126}}, {
     1, {$CellContext`a -> -153.0394885201776844497`7.184803505547497, \
$CellContext`b -> -0.076628132181471631`3.8843882397134615}}, {
     1, {$CellContext`a -> -153.0388349057148218435`7.184801650720592, \
$CellContext`b -> -0.0648910163363179415`3.8121845762206754}}}, {{
     2, {$CellContext`a -> -152.8375377930494209977`7.184230032605058, \
$CellContext`b -> -0.1398329529198202303`4.145609528954847}}, {
     2, {$CellContext`a -> -152.8369253101221261204`7.18422829220481, \
$CellContext`b -> -0.125821965949807657`4.099756466689735}}, {
     2, {$CellContext`a -> -152.8356707400895402316`7.184224727260818, \
$CellContext`b -> -0.0987601981504378779`3.994581952620319}}, {
     2, {$CellContext`a -> -152.835720690706239111`7.18422486919937, \
$CellContext`b -> -0.0997751752287635574`3.9990224991803736}}, {
     2, {$CellContext`a -> -152.8349128774284793053`7.1842225737296035, \
$CellContext`b -> -0.0846128757224675621`3.927436455589075}}}, {{
     3, {$CellContext`a -> -152.8258465010960094332`7.184196810022014, \
$CellContext`b -> -0.0989653423031979229`3.995483131145885}}, {
     3, {$CellContext`a -> -152.8256199992035249124`7.184196166357364, \
$CellContext`b -> -0.0938312769730511587`3.9723476267869646}}, {
     3, {$CellContext`a -> -152.8259232104918510231`7.184197028011704, \
$CellContext`b -> -0.1003221372677645801`4.0013967758162785}}, {
     3, {$CellContext`a -> -152.8259135770494765438`7.184197000635779, \
$CellContext`b -> -0.100128026227723696`4.000555655226029}}, {
     3, {$CellContext`a -> -152.8252696192724897628`7.1841951706588345, \
$CellContext`b -> -0.0881257780570435523`3.9451029643755002}}}, {{
     4, {$CellContext`a -> -152.8248454039787986858`7.184193965134268, \
$CellContext`b -> -0.0802147666284724475`3.9042543243307897}}, {
     4, {$CellContext`a -> -152.8255560216010451313`7.184195984548021, \
$CellContext`b -> -0.0960527628908610098`3.982509861555835}}, {
     4, {$CellContext`a -> -152.82576709449676855`7.184196584367403, \
$CellContext`b -> -0.1004911233476370597`4.002127701046072}}, {
     4, {$CellContext`a -> -152.8254604942728178685`7.184195713081615, \
$CellContext`b -> -0.0944257486253180789`3.9750904366825743}}, {
     4, {$CellContext`a -> -152.8248540573246145868`7.184193989725166, \
$CellContext`b -> -0.0832914500070773001`3.9206004227114257}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7666298276333847`*^9, 3.770900359829053*^9, 
  3.771338081664424*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"e19c0fd0-450d-4309-801d-5edb6e5b4e58"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0407120848049373762`7.184806977757491"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1128515202765362907`4.052507414040838"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2200690350591125166`4.342558939195725"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0408083102473142389`7.184807250823167"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1168730638052235399`4.067714429136853"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2605593766175361981`4.415906706518254"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0414947967367425008`7.184809198908967"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1425935937236101902`4.154100014485113"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4846151283538879251`4.685396967494557"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0419933358280388802`7.184810613639162"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1598026124327519004`4.203583874826875"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6182664375645700039`4.791175671573878"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0428363989580873294`7.1848130060325754"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1868412638516611934`4.271472796326867"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8076204968034534915`4.907207332480217"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8418216167939931438`7.18424220510514"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3312495299224991196`4.520155270636307"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.1231982468733101577`5.326990546923167"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8438498972377885821`7.184247968352074"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4174121199138641769`4.620565055020032"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.0253780190226318147`5.48077964719298"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8374796121007364036`7.184229867281341"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1630855029297856307`4.212415357254728"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5471060664594583622`4.738071530378385"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8379866230894208456`7.184231307973179"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1818146179714097421`4.2596287977478955"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7134753064093238839`4.853378946650733"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8382395424818582796`7.1842320266518795"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1900437321439855665`4.278853550654888"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7758295984353085206`4.8897663442146975"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8274554199394117404`7.184201382160257"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1700943610946031581`4.2306899162810545"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7801712758300416439`4.8921899565139"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8243095756242837524`7.184192442425673"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0375984389284658646`3.5751698135758705"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5946543471448324514`4.774264598085398"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8255746345998602465`7.184196037441806"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0879526035466102474`3.9442486998388544"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1052294655880970514`4.022137364822703"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8274084561574852614`7.184201248701812"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1555899896903244761`4.191981652023189"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4957789363296489782`4.695288071382738"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8291546028526113332`7.184206210753775"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2122204613614964153`4.326787254343784"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9249806639916376971`4.966132654242271"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8195251399246785695`7.184178845854844"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1508142486811460958`4.178442374897583"}], 
        
        RowBox[{"c2", "\[Rule]", "2.4888856159972707616`5.396004937796743"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8234777325381514856`7.18419007849649"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0130633204291353468`3.1160535797542495"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.8145080925023483465`4.9108954035759655"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8264353105574002711`7.184198483274367"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.128708883782734762`4.109608523941426"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.289916497992030342`4.4622729300256845"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8272168122888103881`7.184200704101026"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1569824846961524745`4.195851198752177"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5363022816347119415`4.729409644621575"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.828260521077197609`7.184203670034904"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1904147558525766393`4.27970060023039"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7868570282488962508`4.895895828314252"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -153.0407120848049373762`7.184806977757491, \
$CellContext`b2 -> -0.1128515202765362907`4.052507414040838, $CellContext`c2 -> \
-0.2200690350591125166`4.342558939195725}}, {
     1, {$CellContext`a2 -> -153.0408083102473142389`7.184807250823167, \
$CellContext`b2 -> -0.1168730638052235399`4.067714429136853, $CellContext`c2 -> \
-0.2605593766175361981`4.415906706518254}}, {
     1, {$CellContext`a2 -> -153.0414947967367425008`7.184809198908967, \
$CellContext`b2 -> -0.1425935937236101902`4.154100014485113, $CellContext`c2 -> \
-0.4846151283538879251`4.685396967494557}}, {
     1, {$CellContext`a2 -> -153.0419933358280388802`7.184810613639162, \
$CellContext`b2 -> -0.1598026124327519004`4.203583874826875, $CellContext`c2 -> \
-0.6182664375645700039`4.791175671573878}}, {
     1, {$CellContext`a2 -> -153.0428363989580873294`7.1848130060325754, \
$CellContext`b2 -> -0.1868412638516611934`4.271472796326867, $CellContext`c2 -> \
-0.8076204968034534915`4.907207332480217}}}, {{
     2, {$CellContext`a2 -> -152.8418216167939931438`7.18424220510514, \
$CellContext`b2 -> -0.3312495299224991196`4.520155270636307, $CellContext`c2 -> \
-2.1231982468733101577`5.326990546923167}}, {
     2, {$CellContext`a2 -> -152.8438498972377885821`7.184247968352074, \
$CellContext`b2 -> -0.4174121199138641769`4.620565055020032, $CellContext`c2 -> \
-3.0253780190226318147`5.48077964719298}}, {
     2, {$CellContext`a2 -> -152.8374796121007364036`7.184229867281341, \
$CellContext`b2 -> -0.1630855029297856307`4.212415357254728, $CellContext`c2 -> \
-0.5471060664594583622`4.738071530378385}}, {
     2, {$CellContext`a2 -> -152.8379866230894208456`7.184231307973179, \
$CellContext`b2 -> -0.1818146179714097421`4.2596287977478955, $CellContext`c2 -> \
-0.7134753064093238839`4.853378946650733}}, {
     2, {$CellContext`a2 -> -152.8382395424818582796`7.1842320266518795, \
$CellContext`b2 -> -0.1900437321439855665`4.278853550654888, $CellContext`c2 -> \
-0.7758295984353085206`4.8897663442146975}}}, {{
     3, {$CellContext`a2 -> -152.8274554199394117404`7.184201382160257, \
$CellContext`b2 -> -0.1700943610946031581`4.2306899162810545, $CellContext`c2 -> \
-0.7801712758300416439`4.8921899565139}}, {
     3, {$CellContext`a2 -> -152.8243095756242837524`7.184192442425673, \
$CellContext`b2 -> -0.0375984389284658646`3.5751698135758705, $CellContext`c2 -> 
       0.5946543471448324514`4.774264598085398}}, {
     3, {$CellContext`a2 -> -152.8255746345998602465`7.184196037441806, \
$CellContext`b2 -> -0.0879526035466102474`3.9442486998388544, $CellContext`c2 -> 
       0.1052294655880970514`4.022137364822703}}, {
     3, {$CellContext`a2 -> -152.8274084561574852614`7.184201248701812, \
$CellContext`b2 -> -0.1555899896903244761`4.191981652023189, $CellContext`c2 -> \
-0.4957789363296489782`4.695288071382738}}, {
     3, {$CellContext`a2 -> -152.8291546028526113332`7.184206210753775, \
$CellContext`b2 -> -0.2122204613614964153`4.326787254343784, $CellContext`c2 -> \
-0.9249806639916376971`4.966132654242271}}}, {{
     4, {$CellContext`a2 -> -152.8195251399246785695`7.184178845854844, \
$CellContext`b2 -> 0.1508142486811460958`4.178442374897583, $CellContext`c2 -> 
       2.4888856159972707616`5.396004937796743}}, {
     4, {$CellContext`a2 -> -152.8234777325381514856`7.18419007849649, \
$CellContext`b2 -> -0.0130633204291353468`3.1160535797542495, $CellContext`c2 -> 
       0.8145080925023483465`4.9108954035759655}}, {
     4, {$CellContext`a2 -> -152.8264353105574002711`7.184198483274367, \
$CellContext`b2 -> -0.128708883782734762`4.109608523941426, $CellContext`c2 -> \
-0.289916497992030342`4.4622729300256845}}, {
     4, {$CellContext`a2 -> -152.8272168122888103881`7.184200704101026, \
$CellContext`b2 -> -0.1569824846961524745`4.195851198752177, $CellContext`c2 -> \
-0.5363022816347119415`4.729409644621575}}, {
     4, {$CellContext`a2 -> -152.828260521077197609`7.184203670034904, \
$CellContext`b2 -> -0.1904147558525766393`4.27970060023039, $CellContext`c2 -> \
-0.7868570282488962508`4.895895828314252}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7666298276333847`*^9, 3.770900359829053*^9, 
  3.7713380816770277`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"0f920577-3a06-42d3-b375-16292e8b33b2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"5366", "6.1619623087734094469`3.7897190375151983", 
      "6.2638284044537089201`3.7968398518564594", 
      "6.4006698388122940102`3.8062254258709953"},
     {"13342", "5.6745220298589007513`3.7539292863872986", 
      "5.8739292435245520352`3.7689287107717453", 
      "5.8967631338755905901`3.770613683023384"},
     {"34251", "5.5571193212172707021`3.7448497219590147", 
      "5.8054702943473488475`3.76383740718688", 
      "5.822154683572001943`3.765083739634114"},
     {"87062", "5.5959665680127121945`3.74787511122169", 
      "5.8460019259379709666`3.7668589540977253", 
      "5.8607651913092038143`3.7679543219341696"},
     {"221709", "5.5679899978185805054`3.7456984464487526", 
      "5.8395754129017971579`3.766381271335473", 
      "5.8401367837952413709`3.7664230189877106"},
     {"560692", "5.5480459566629942714`3.744140049849424", 
      "5.8144661064518192717`3.7645098432834234", 
      "5.8177194997644159358`3.764752777990244"},
     {"1359493", "5.5385723126199195576`3.7433978303135995", 
      "5.8126739645691376523`3.7643759638716596", 
      "5.8197979054285111644`3.7649079038799402"},
     {"3326233", "5.5683772158417808029`3.745728647796752", 
      "5.8300965986959178977`3.765675750630891", 
      "5.8389476462263854017`3.7663345812528424"},
     {"7984198", "5.5845415954792967383`3.7469875300524524", 
      "5.8502014591428475043`3.7671708218236493", 
      "5.8541522802794183633`3.767464015266357"},
     {"18955451", "5.5771515272638962912`3.7464124441258786", 
      "5.8502428204499272724`3.7671738923031968", 
      "5.8578650017873687972`3.767739358869244"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.7666298276333847`*^9, 3.770900359829053*^9, 
  3.771338081687593*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"4ee4ef4a-ffc3-4b1d-ae19-d5266504b1e8"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7666298276333847`*^9, 3.770900359829053*^9, 
  3.7713380816960707`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"4bec47ce-7513-4c69-9ae5-f462321d3873"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "5.517993941232116839`3.741781219287258", 
      "5.8361301996489185484`3.766124972110778", 
      "5.8633714397488496672`3.7681474072538093"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.5307020226843128796`3.7427802606405676", 
      "5.8383352021664904896`3.7662890259504005", 
      "5.8400761214042020697`3.7664185078812946"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.5586233696946862892`3.744967248961286", 
      "5.8238671603187821546`3.7652114603643074", 
      "5.8281152929248678518`3.7655281344819285"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.5448050662050318849`3.7438862826475576", 
      "5.8116702216612114995`3.7643009626500405", 
      "5.8239992319958844291`3.7652213090350686"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.5490010296810261536`3.744214805402515", 
      "5.8114074498541707925`3.7642813257949768", 
      "5.8227154664330251777`3.7651255683362184"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7666298276333847`*^9, 3.770900359829053*^9, 
  3.771338081704864*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"5d0b90dc-53cd-463c-afd3-a1fcf173dc21"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7666298276333847`*^9, 3.770900359829053*^9, 
  3.771338081713704*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"0b2d2b04-991b-41ee-96b9-493a3e04b1b6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.4120853007442653038`3.733364632964498", 
      "5.8030094289935894025`3.7636532762265262", 
      "6.018803339721184642`3.779510153281724"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.3595114062887923012`3.729125199538933", 
      "5.8912306406688212945`3.7702060256232803", 
      "5.9138662439936346971`3.771871497709139"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.5515359430719346534`3.7444131559723317", 
      "5.8754868814076912642`3.7690438609263097", 
      "5.8520666956889364485`3.767309267112298"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.5513054110017865383`3.744395121164342", 
      "5.8391519947706846949`3.7663497802060815", 
      "5.8443668900595628912`3.7667374716919073"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.5673640400532056205`3.745649619980772", 
      "5.8145778392730393946`3.764518188758413", 
      "5.8389070435972696416`3.766331561263599"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7666298276333847`*^9, 3.770900359829053*^9, 
  3.771338081722825*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"b5111969-637d-4cb1-b8e9-353e0b31c91e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.144171164459767, 5.8642361396527605`}, {9.498672233269462, 
        5.674522029858901}, {10.441471040344437`, 5.557119321217271}, {
        11.374375787504952`, 5.595966568012712}, {12.30912099017962, 
        5.5679899978185805`}, {13.23692701413054, 5.548045956662994}, {
        14.122622394089586`, 5.53857231261992}, {15.017350990400397`, 
        5.568377215841781}, {15.89297489626513, 5.584541595479297}, {
        16.757602099843925`, 5.577151527263896}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.498672233269462, 
        5.674522029858901}}, {{10.441471040344437`, 5.557119321217271}}, {{
        11.374375787504952`, 5.595966568012712}}, {{12.30912099017962, 
        5.5679899978185805`}}, {{13.23692701413054, 5.548045956662994}}, {{
        14.122622394089586`, 5.53857231261992}}, {{15.017350990400397`, 
        5.568377215841781}}, {{15.89297489626513, 5.584541595479297}}, {{
        16.757602099843925`, 5.577151527263896}}, {{9.144171164459767, 
        5.8642361396527605`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2byq+MOQKiTmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAH7KaDU=

        "]]},
      Annotation[#, "Charting`Private`Tag$9781#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2/fnpG34uFXVYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJZ7lLE=

        "]]},
      Annotation[#, "Charting`Private`Tag$9781#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.287322620900612, 5.522289121268278},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.417634612884354, 16.757602099843925`}, {5.53857231261992, 
   5.8642361396527605`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7666298276333847`*^9, 3.770900359829053*^9, 
  3.77133808221344*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"5ac9c5d2-67ea-49b8-863c-266867edadfb"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.284026722068287, 5.965812161957674}, {9.498672233269462, 
        5.873929243524552}, {10.441471040344437`, 5.805470294347349}, {
        11.374375787504952`, 5.846001925937971}, {12.30912099017962, 
        5.839575412901797}, {13.23692701413054, 5.814466106451819}, {
        14.122622394089586`, 5.812673964569138}, {15.017350990400397`, 
        5.830096598695918}, {15.89297489626513, 5.8502014591428475`}, {
        16.757602099843925`, 5.850242820449927}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.498672233269462, 
        5.873929243524552}}, {{10.441471040344437`, 5.805470294347349}}, {{
        11.374375787504952`, 5.846001925937971}}, {{12.30912099017962, 
        5.839575412901797}}, {{13.23692701413054, 5.814466106451819}}, {{
        14.122622394089586`, 5.812673964569138}}, {{15.017350990400397`, 
        5.830096598695918}}, {{15.89297489626513, 5.8502014591428475`}}, {{
        16.757602099843925`, 5.850242820449927}}, {{9.284026722068287, 
        5.965812161957674}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP28w7dajaKEHdYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAGDJfyk=

        "]]},
      Annotation[#, "Charting`Private`Tag$10227#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP29xf0S3mYiTusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAK8yXnU=

        "]]},
      Annotation[#, "Charting`Private`Tag$10227#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.287322620900612, 5.7974532009668325`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.417634612884354, 16.757602099843925`}, {5.805470294347349, 
   5.965812161957674}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7666298276333847`*^9, 3.770900359829053*^9, 
  3.7713380824571657`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"4be04e60-9481-4896-9b22-4c668c328a15"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.289995026449008, 6.01221097654621}, {9.498672233269462, 
        5.896763133875591}, {10.441471040344437`, 5.822154683572002}, {
        11.374375787504952`, 5.860765191309204}, {12.30912099017962, 
        5.840136783795241}, {13.23692701413054, 5.817719499764416}, {
        14.122622394089586`, 5.819797905428511}, {15.017350990400397`, 
        5.838947646226385}, {15.89297489626513, 5.854152280279418}, {
        16.757602099843925`, 5.857865001787369}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.498672233269462, 
        5.896763133875591}}, {{10.441471040344437`, 5.822154683572002}}, {{
        11.374375787504952`, 5.860765191309204}}, {{12.30912099017962, 
        5.840136783795241}}, {{13.23692701413054, 5.817719499764416}}, {{
        14.122622394089586`, 5.819797905428511}}, {{15.017350990400397`, 
        5.838947646226385}}, {{15.89297489626513, 5.854152280279418}}, {{
        16.757602099843925`, 5.857865001787369}}, {{9.289995026449008, 
        6.01221097654621}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2LmIdS8RLxB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HADFzQDE=

        "]]},
      Annotation[#, "Charting`Private`Tag$10671#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2dxYe0XMUlnBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJzgZI0=

        "]]},
      Annotation[#, "Charting`Private`Tag$10671#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.287322620900612, 5.8079949259253265`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.417634612884354, 16.757602099843925`}, {5.817719499764416, 
   6.01221097654621}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7666298276333847`*^9, 3.770900359829053*^9, 
  3.771338082807707*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"f5dacd7f-3de3-4488-a53e-a55284449e10"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 (2 states) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032166239916*^9, 3.728032204963668*^9}, {
   3.728193796489026*^9, 3.728193800343442*^9}, 3.728624473057621*^9, {
   3.728812747928012*^9, 3.728812749823254*^9}, 3.730627382310563*^9, {
   3.730813767548221*^9, 3.730813768799028*^9}, {3.730959465004491*^9, 
   3.7309594690059967`*^9}, 3.731124208896023*^9, 3.733718539682173*^9, 
   3.739967902171935*^9, {3.759728558283538*^9, 3.759728566939251*^9}, 
   3.7597286300605803`*^9, {3.759819455460923*^9, 3.759819455811932*^9}, 
   3.760268050749736*^9, 3.760269613520299*^9, {3.7661411253164873`*^9, 
   3.7661411274921837`*^9}, {3.766146238885798*^9, 3.766146241271299*^9}, {
   3.766629841005666*^9, 3.7666298455488853`*^9}, 3.7667413514437838`*^9, {
   3.770351217502224*^9, 3.770351232924428*^9}, {3.770900431453643*^9, 
   3.770900434560821*^9}, {3.771338086039431*^9, 3.771338093974246*^9}, 
   3.7713381785953836`*^9, {3.775374234530707*^9, 
   3.775374241276608*^9}},ExpressionUUID->"d880b291-3233-4626-b125-\
b7e0989e05b7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<diacetylene_1_PopleDZ_2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.759728631338978*^9, 3.759728632562026*^9}, {
   3.7753742482433167`*^9, 3.775374249419018*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"950eef3c-d8f9-42aa-99ab-86206d36fe18"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0401881827220051946`7.184805491040852"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0972794203702048998`3.9880209742356967"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.040500371337799379`7.184806376962756"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1086300243945414884`4.035949877064186"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0403417971206465609`7.184805926964599"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1032224530477138941`4.013774175722376"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0403981974414477918`7.184806087016146"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1050165660253756794`4.021257813031087"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0401346899679140279`7.184805339240124"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0972262592295962264`3.987783576637432"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.83296809316522058`7.184217047410833"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1420780508531329922`4.152526990456378"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8333664857632641088`7.184218179493024"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.156338055896222683`4.194064707091533"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8330915922490476078`7.184217398349178"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1472322817160798825`4.168003042569963"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8327464420421222258`7.18421641756028"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1365980214523920544`4.135444408873103"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8326892372645602336`7.1842162550053015"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1349472691696764759`4.130164100478009"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -153.0401881827220051946`7.184805491040852, \
$CellContext`b -> -0.0972794203702048998`3.9880209742356967}}, {
     1, {$CellContext`a -> -153.040500371337799379`7.184806376962756, \
$CellContext`b -> -0.1086300243945414884`4.035949877064186}}, {
     1, {$CellContext`a -> -153.0403417971206465609`7.184805926964599, \
$CellContext`b -> -0.1032224530477138941`4.013774175722376}}, {
     1, {$CellContext`a -> -153.0403981974414477918`7.184806087016146, \
$CellContext`b -> -0.1050165660253756794`4.021257813031087}}, {
     1, {$CellContext`a -> -153.0401346899679140279`7.184805339240124, \
$CellContext`b -> -0.0972262592295962264`3.987783576637432}}}, {{
     2, {$CellContext`a -> -152.83296809316522058`7.184217047410833, \
$CellContext`b -> -0.1420780508531329922`4.152526990456378}}, {
     2, {$CellContext`a -> -152.8333664857632641088`7.184218179493024, \
$CellContext`b -> -0.156338055896222683`4.194064707091533}}, {
     2, {$CellContext`a -> -152.8330915922490476078`7.184217398349178, \
$CellContext`b -> -0.1472322817160798825`4.168003042569963}}, {
     2, {$CellContext`a -> -152.8327464420421222258`7.18421641756028, \
$CellContext`b -> -0.1365980214523920544`4.135444408873103}}, {
     2, {$CellContext`a -> -152.8326892372645602336`7.1842162550053015, \
$CellContext`b -> -0.1349472691696764759`4.130164100478009}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7666298276333847`*^9, 3.770900359829053*^9, 
  3.771338081619416*^9, 3.775374253322888*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"d1e2a52f-ddac-436e-9b0c-3f60be25ce28"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0381404990280600487`7.184799680124851"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0477128229276381627`3.678635112338171"}], 
        
        RowBox[{"c2", "\[Rule]", "2.5437150874194514039`5.405468465902904"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0408662744978585124`7.184807415312298"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.135411285650519353`4.131654861479805"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.479568643879803469`4.6808507794410765"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0402635302874045919`7.184805704860662"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0975032666881845839`3.989019166271734"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0998877781824966948`3.9995123531648153"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0410854131472717654`7.184808037176511"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1450349152565346966`4.161472565530792"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5571741264593924603`4.745990940851693"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0410701109901765449`7.184807993752599"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1442298039860301639`4.159055013290627"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5472978720444765521`4.738223759560123"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8312868343840023044`7.184212269872082"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0242210879790549539`3.3841936471756435"}]}], 
        RowBox[{"c2", "\[Rule]", "2.0436180092537883368`5.310399721219602"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8340531083882751773`7.184220130609814"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2028718016936592872`4.307221686166419"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7688988838632715428`4.885869230480738"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8346216098973684439`7.1842217460652975"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2368930288951578145`4.374552280828671"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2567376901629101482`5.0992446399749065"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8337785229663836617`7.184219350344957"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1895503290176281108`4.277724542602687"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6304890257222771632`4.799677531654958"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8343028318140568445`7.184220840225342"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2172902682045295686`4.337040275976688"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9702142316147241985`4.986867640797582"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -153.0381404990280600487`7.184799680124851, \
$CellContext`b2 -> 0.0477128229276381627`3.678635112338171, $CellContext`c2 -> 
       2.5437150874194514039`5.405468465902904}}, {
     1, {$CellContext`a2 -> -153.0408662744978585124`7.184807415312298, \
$CellContext`b2 -> -0.135411285650519353`4.131654861479805, $CellContext`c2 -> \
-0.479568643879803469`4.6808507794410765}}, {
     1, {$CellContext`a2 -> -153.0402635302874045919`7.184805704860662, \
$CellContext`b2 -> -0.0975032666881845839`3.989019166271734, $CellContext`c2 -> 
       0.0998877781824966948`3.9995123531648153}}, {
     1, {$CellContext`a2 -> -153.0410854131472717654`7.184808037176511, \
$CellContext`b2 -> -0.1450349152565346966`4.161472565530792, $CellContext`c2 -> \
-0.5571741264593924603`4.745990940851693}}, {
     1, {$CellContext`a2 -> -153.0410701109901765449`7.184807993752599, \
$CellContext`b2 -> -0.1442298039860301639`4.159055013290627, $CellContext`c2 -> \
-0.5472978720444765521`4.738223759560123}}}, {{
     2, {$CellContext`a2 -> -152.8312868343840023044`7.184212269872082, \
$CellContext`b2 -> -0.0242210879790549539`3.3841936471756435, $CellContext`c2 -> 
       2.0436180092537883368`5.310399721219602}}, {
     2, {$CellContext`a2 -> -152.8340531083882751773`7.184220130609814, \
$CellContext`b2 -> -0.2028718016936592872`4.307221686166419, $CellContext`c2 -> \
-0.7688988838632715428`4.885869230480738}}, {
     2, {$CellContext`a2 -> -152.8346216098973684439`7.1842217460652975, \
$CellContext`b2 -> -0.2368930288951578145`4.374552280828671, $CellContext`c2 -> \
-1.2567376901629101482`5.0992446399749065}}, {
     2, {$CellContext`a2 -> -152.8337785229663836617`7.184219350344957, \
$CellContext`b2 -> -0.1895503290176281108`4.277724542602687, $CellContext`c2 -> \
-0.6304890257222771632`4.799677531654958}}, {
     2, {$CellContext`a2 -> -152.8343028318140568445`7.184220840225342, \
$CellContext`b2 -> -0.2172902682045295686`4.337040275976688, $CellContext`c2 -> \
-0.9702142316147241985`4.986867640797582}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7666298276333847`*^9, 3.770900359829053*^9, 
  3.771338081619416*^9, 3.775374253329949*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"23451a03-10c8-4800-9b5f-840fb6dbd5ab"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7666298276333847`*^9, 3.770900359829053*^9, 
  3.771338081619416*^9, 3.775374253401861*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"270dd665-9a8a-42e2-a4b4-45183f7b45fd"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"93859", "5.6953694890308534937`3.7555219043311743"},
     {"226614", "5.6989001663665419528`3.7557910490468465"},
     {"547110", "5.7119161886412950224`3.756781826380575"},
     {"1320824", "5.7061356739089346135`3.756342093596818"},
     {"3128349", "5.7084306822058836772`3.756516731760305"},
     {"7445948", "5.695029890932294947`3.7554960078589974"},
     {"17871948", "5.6791161281608442124`3.7542807493497388"},
     {"42856917", "5.6704531113076726001`3.753617763633323"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7666298276333847`*^9, 3.770900359829053*^9, 
  3.771338081619416*^9, 3.775374253404941*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"efa41347-3d15-48ab-a59e-850b5073af01"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7666298276333847`*^9, 3.770900359829053*^9, 
  3.771338081619416*^9, 3.775374253407227*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"996a1741-b632-4962-814e-f2acc3c23ba9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "5.6387458480286367646`3.7511825203223195"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.6364001181911884686`3.751001815337712"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.6395653274851635928`3.7512456317937253"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.6504920739016668563`3.7520862700627395"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.6448782916046127411`3.751654582602114"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7666298276333847`*^9, 3.770900359829053*^9, 
  3.771338081619416*^9, 3.775374253409761*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"eacad073-3fc4-4e34-9fff-d699c1bf8c02"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7666298276333847`*^9, 3.770900359829053*^9, 
  3.771338081619416*^9, 3.775374253412033*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"41e4f7e4-73b4-4ee8-9b28-8e2f1243834a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.6287749182810813409`3.7504138825733464"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.6276728970262537288`3.7503288465550053"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.5958016776273824533`3.747862314140317"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.6411078133178937932`3.7513644000766777"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.6264242499665009234`3.7502324762246197"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7666298276333847`*^9, 3.770900359829053*^9, 
  3.771338081619416*^9, 3.7753742534142723`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"ad386a7a-a313-49a5-8001-b16dce5a5c03"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.449548935125874`, 5.6953694890308535`}, {
        12.331003408544877`, 5.698900166366542}, {13.212405158078987`, 
        5.711916188641295}, {14.093766342228541`, 5.706135673908935}, {
        14.956015947313572`, 5.708430682205884}, {15.82318054977505, 
        5.695029890932295}, {16.698742890707656`, 5.679116128160844}, {
        17.573377613551276`, 5.670453111307673}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       11.449548935125874`, 5.6953694890308535`}}, {{12.331003408544877`, 
       5.698900166366542}}, {{13.212405158078987`, 5.711916188641295}}, {{
       14.093766342228541`, 5.706135673908935}}, {{14.956015947313572`, 
       5.708430682205884}}, {{15.82318054977505, 5.695029890932295}}, {{
       16.698742890707656`, 5.679116128160844}}, {{17.573377613551276`, 
       5.670453111307673}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2zV/sUoT7xBxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAKq0YlE=

        "]]},
      Annotation[#, "Charting`Private`Tag$4889#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2F+yrJt1tFnNYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfALpNiYU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4889#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.191731495105362`, 5.66814960701136},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.191731495105362`, 17.573377613551276`}, {5.66814960701136, 
   5.711916188641295}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7666298276333847`*^9, 3.770900359829053*^9, 
  3.771338081619416*^9, 3.775374253597251*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"91ca9d7e-1abd-41ef-a22a-e82c425fb190"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032175584857*^9, 3.728032175704815*^9}, 
   3.728032208000701*^9, 3.728193803224841*^9, 3.728624473976718*^9, 
   3.7289261363955917`*^9, 3.730627381198386*^9, {3.730813757111247*^9, 
   3.730813770062873*^9}, {3.731058267513542*^9, 3.731058269265256*^9}, 
   3.7311251946984653`*^9, 3.733718525443595*^9, 3.741057991329329*^9, {
   3.759728580947455*^9, 3.759728588883074*^9}, {3.763493387545022*^9, 
   3.7634933883560867`*^9}, 3.7639168086580563`*^9, {3.7667419157025623`*^9, 
   3.766741921647148*^9}, 3.770351221184354*^9, {3.770351287468081*^9, 
   3.770351288326462*^9}, {3.770900570382715*^9, 3.770900572603505*^9}, 
   3.770900725023512*^9, 3.771338124279602*^9, 
   3.771338179196518*^9},ExpressionUUID->"1b14e182-4459-432e-9a3e-\
bdcea6f3f44b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<diacetylene_13_PopleDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.7308139287781563`*^9, 3.7308139316495037`*^9}, {3.731057891992371*^9, 
   3.7310578926701097`*^9}, {3.7337184973732643`*^9, 3.733718502672195*^9}, {
   3.734083025098687*^9, 3.7340830252415943`*^9}, {3.759728602691972*^9, 
   3.759728603546311*^9}, 3.759728634531426*^9},
 CellLabel->"In[13]:=",ExpressionUUID->"0f7eff59-89e4-45fa-9500-944944272d08"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{{3.763916762005705*^9, 3.763916765683714*^9}, {
   3.770900456986436*^9, 3.7709004605616217`*^9}, 3.771338127104391*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"db63ffd5-fcfb-40a1-a422-1da1cb77c38c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.5990792100000135179`7.183551913073499"}]},
        {
         RowBox[{"-", "153.0892666700000006585`7.184944742694357"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6672276500000009491`7.183745819123848"}]},
        {
         RowBox[{"-", "153.0615445100000044931`7.184866091384562"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7662240299999893978`7.184027344168544"}]},
        {
         RowBox[{"-", "153.0384622999999919557`7.184800593336674"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8698764099999891641`7.184321914465254"}]},
        {
         RowBox[{"-", "153.0311462500000061482`7.184779831261276"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.9247353099999884307`7.184477737471257"}]},
        {
         RowBox[{"-", "153.0306611700000019027`7.18477845462713"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.9422967900000003283`7.184527607859799"}]},
        {
         RowBox[{"-", "153.0320285500000068168`7.1847823351758455"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.9487334099999884529`7.1845458848818256"}]},
        {
         RowBox[{"-", "153.0329744299999958912`7.184785019510615"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.9544408700000133194`7.184562090783513"}]},
        {
         RowBox[{"-", "153.033291999999988775`7.184785920746156"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.9669561700000031124`7.184597624916038"}]},
        {
         RowBox[{"-", "153.0341585300000133429`7.184788379872056"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.9825963099999910355`7.184642027180718"}]},
        {
         RowBox[{"-", "153.0349738900000033937`7.184790693769874"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.9955449400000020432`7.18467878482973"}]},
        {
         RowBox[{"-", "153.0360679899999922782`7.184793798680353"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.5042605499999979202`7.183281976846792"}]},
        {
         RowBox[{"-", "152.9008148400000095535`7.184409799863417"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.5733164099999896735`7.183478586376421"}]},
        {
         RowBox[{"-", "152.8844167800000093393`7.184363220851468"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6516198500000029981`7.183701417138997"}]},
        {
         RowBox[{"-", "152.8766199799999867537`7.184341072135248"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7124876800000095045`7.18387455184863"}]},
        {
         RowBox[{"-", "152.8746361499999864009`7.184335436400938"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7579801999999915552`7.184003907400982"}]},
        {
         RowBox[{"-", "152.874908330000010892`7.184336209623822"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7881540900000061356`7.184089683998991"}]},
        {
         RowBox[{"-", "152.8771159499999896525`7.184342481092908"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8055940499999962867`7.184139253588991"}]},
        {
         RowBox[{"-", "152.87963116000000241`7.184349626261962"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8180369700000085231`7.184174616636537"}]},
        {
         RowBox[{"-", "152.8811916200000098343`7.184354059133127"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8286543199999982789`7.1842047890980805"}]},
        {
         RowBox[{"-", "152.8826016700000138826`7.184358064688707"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8375742800000125499`7.184230136284295"}]},
        {
         RowBox[{"-", "152.8838618800000119791`7.184361644559716"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.845812590000008413`7.18425354516242"}]},
        {
         RowBox[{"-", "152.8850233800000069095`7.184364943999684"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.4380071500000042306`7.1830932625259"}]},
        {
         RowBox[{"-", "152.8927177799999981289`7.184386800629599"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.5428969900000026882`7.183391989953733"}]},
        {
         RowBox[{"-", "152.8578421999999932268`7.184287724624545"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6235837899999978617`7.183621647108276"}]},
        {
         RowBox[{"-", "152.8493872699999940323`7.184263702101747"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6861758100000088234`7.183799717860508"}]},
        {
         RowBox[{"-", "152.8466969799999901625`7.184256058051581"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7329238300000042727`7.183932665716804"}]},
        {
         RowBox[{"-", "152.8470045999999911146`7.184256932113871"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.762939049999999952`7.1840180052977605"}]},
        {
         RowBox[{"-", "152.8491792700000075911`7.184263111106157"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7792515700000137713`7.184064378189271"}]},
        {
         RowBox[{"-", "152.8511605299999871477`7.18426874047697"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7905251699999951143`7.184096423650871"}]},
        {
         RowBox[{"-", "152.8522583099999962997`7.184271859577164"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8000799300000096537`7.184123581419965"}]},
        {
         RowBox[{"-", "152.8534793199999910485`7.184275328781958"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8083270399999946676`7.184147021052409"}]},
        {
         RowBox[{"-", "152.8543223400000101719`7.184277724003357"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8161520600000073955`7.18416925986664"}]},
        {
         RowBox[{"-", "152.8549139700000125686`7.184279404957766"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.4733839399999908437`7.18319403898229"}]},
        {
         RowBox[{"-", "152.8759745799999905103`7.184339238668166"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.4957351600000095004`7.1832576979622935"}]},
        {
         RowBox[{"-", "152.8298087500000121963`7.184208069639203"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.5916396199999951477`7.183530739605985"}]},
        {
         RowBox[{"-", "152.8170522100000141563`7.184171818032261"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6552480699999989611`7.183711739317047"}]},
        {
         RowBox[{"-", "152.8142730700000129218`7.184163919855165"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7018408200000010311`7.183844272505993"}]},
        {
         RowBox[{"-", "152.8147111399999857895`7.184165164837765"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7310487599999930808`7.183927333942013"}]},
        {
         RowBox[{"-", "152.8162466699999981756`7.18416952874259"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7460480199999892648`7.18396998261142"}]},
        {
         RowBox[{"-", "152.8173743700000102308`7.184172733585602"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7563733300000023974`7.183999339008263"}]},
        {
         RowBox[{"-", "152.8185203699999874516`7.18417599041168"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7655377099999896018`7.184025393045773"}]},
        {
         RowBox[{"-", "152.8193726400000116428`7.1841784124684125"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7738440800000034869`7.184049006438164"}]},
        {
         RowBox[{"-", "152.8200104299999964041`7.184180224987956"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7820453100000008817`7.184072319678448"}]},
        {
         RowBox[{"-", "152.8210541800000044077`7.184183191178811"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.763916762005705*^9, 3.763916765683714*^9}, {
   3.770900456986436*^9, 3.7709004605616217`*^9}, 3.771338127135993*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"626f8fc2-a54a-4261-83c8-0a59c779e977"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0398080175678501291`7.1848044122142"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0922938319770917337`3.9651726779725895"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0388500479313051983`7.184801693691258"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0708902050717253873`3.8505862326842353"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0388150832142173385`7.1848015944681825"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0701721437440663565`3.8461647443355327"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0387615857114269602`7.184801442652618"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0691256946422360991`3.839639508548187"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0390858243778211545`7.184802362778428"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0751211806894384743`3.875762405174966"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8914589537380948059`7.184383224896511"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1641276224760077063`4.2151816784289"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8914676317571093023`7.18438324954678"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1643360727360528017`4.215732904096527"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8912884136190655227`7.184382740470014"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1602914213362331974`4.204910279896057"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8910420653358528398`7.1843820407062315"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.15507881859630121`4.1905524838552815"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8911512127652088111`7.184382350744731"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1572257035422445215`4.196523546754575"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8580843657360901489`7.184288412657021"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0817915251376678254`3.912708306402107"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8587550854589380833`7.184290318275796"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0980744052526577176`3.9915556831408847"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8595361614808894046`7.184292537423397"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1159174348993949749`4.064148762202905"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8595847224919452856`7.184292675391731"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1169584050990226942`4.068031437406054"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.859863448515568507`7.184293467288844"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1225200631633330539`4.08820721202843"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8267427055792211377`7.1841993568132105"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1458264640650720756`4.163836345343371"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8253845065508471635`7.1841954971420945"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1130584324424516868`4.053302959663701"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8251000127653185245`7.184194688675643"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1065953996537676723`4.027738462213117"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.825248071063953148`7.184195109423746"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.10976209909844932`4.040452403921682"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8249348232867532715`7.184194219244132"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.103528655791306351`4.015060575199133"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -153.0398080175678501291`7.1848044122142, \
$CellContext`b -> -0.0922938319770917337`3.9651726779725895}}, {
     1, {$CellContext`a -> -153.0388500479313051983`7.184801693691258, \
$CellContext`b -> -0.0708902050717253873`3.8505862326842353}}, {
     1, {$CellContext`a -> -153.0388150832142173385`7.1848015944681825, \
$CellContext`b -> -0.0701721437440663565`3.8461647443355327}}, {
     1, {$CellContext`a -> -153.0387615857114269602`7.184801442652618, \
$CellContext`b -> -0.0691256946422360991`3.839639508548187}}, {
     1, {$CellContext`a -> -153.0390858243778211545`7.184802362778428, \
$CellContext`b -> -0.0751211806894384743`3.875762405174966}}}, {{
     2, {$CellContext`a -> -152.8914589537380948059`7.184383224896511, \
$CellContext`b -> -0.1641276224760077063`4.2151816784289}}, {
     2, {$CellContext`a -> -152.8914676317571093023`7.18438324954678, \
$CellContext`b -> -0.1643360727360528017`4.215732904096527}}, {
     2, {$CellContext`a -> -152.8912884136190655227`7.184382740470014, \
$CellContext`b -> -0.1602914213362331974`4.204910279896057}}, {
     2, {$CellContext`a -> -152.8910420653358528398`7.1843820407062315, \
$CellContext`b -> -0.15507881859630121`4.1905524838552815}}, {
     2, {$CellContext`a -> -152.8911512127652088111`7.184382350744731, \
$CellContext`b -> -0.1572257035422445215`4.196523546754575}}}, {{
     3, {$CellContext`a -> -152.8580843657360901489`7.184288412657021, \
$CellContext`b -> -0.0817915251376678254`3.912708306402107}}, {
     3, {$CellContext`a -> -152.8587550854589380833`7.184290318275796, \
$CellContext`b -> -0.0980744052526577176`3.9915556831408847}}, {
     3, {$CellContext`a -> -152.8595361614808894046`7.184292537423397, \
$CellContext`b -> -0.1159174348993949749`4.064148762202905}}, {
     3, {$CellContext`a -> -152.8595847224919452856`7.184292675391731, \
$CellContext`b -> -0.1169584050990226942`4.068031437406054}}, {
     3, {$CellContext`a -> -152.859863448515568507`7.184293467288844, \
$CellContext`b -> -0.1225200631633330539`4.08820721202843}}}, {{
     4, {$CellContext`a -> -152.8267427055792211377`7.1841993568132105, \
$CellContext`b -> -0.1458264640650720756`4.163836345343371}}, {
     4, {$CellContext`a -> -152.8253845065508471635`7.1841954971420945, \
$CellContext`b -> -0.1130584324424516868`4.053302959663701}}, {
     4, {$CellContext`a -> -152.8251000127653185245`7.184194688675643, \
$CellContext`b -> -0.1065953996537676723`4.027738462213117}}, {
     4, {$CellContext`a -> -152.825248071063953148`7.184195109423746, \
$CellContext`b -> -0.10976209909844932`4.040452403921682}}, {
     4, {$CellContext`a -> -152.8249348232867532715`7.184194219244132, \
$CellContext`b -> -0.103528655791306351`4.015060575199133}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.763916762005705*^9, 3.763916765683714*^9}, {
   3.770900456986436*^9, 3.7709004605616217`*^9}, 3.771338127155188*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"f40fceb0-815f-4f64-a8b6-62090484b0ff"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0427749813769082721`7.184812831745934"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2221562106950520643`4.346658459070865"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3978632730285707186`5.145464694533316"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0399701694552447861`7.184804872366585"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1113192634543836296`4.046570324155402"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3447228371234671296`4.537470055407289"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0397518301925572359`7.18480425276633"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1031073977636354916`4.013289826221112"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2714966969162327937`4.4337645502424365"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0377985670652947192`7.184798709782882"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0324288649104066407`3.510931747569852"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3272570808713137769`4.514889052167239"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0377358944537036223`7.184798531928945"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0302707474488881807`3.4810231447398543"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3444057301568173579`4.537070368550444"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8914101789400206144`7.1843830863496665"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1618299762510707063`4.209058970395067"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0268735612853801889`3.429325222968477"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8922530059260793678`7.184385480428575"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1990731515985048883`4.299012691976861"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3780016544340359386`4.577493700657332"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8924513031400636009`7.184386043696683"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2072493427635299645`4.316493161974424"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4598987738688809501`4.662662251707786"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8910937793279174457`7.18438218760233"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1552942598145880815`4.191155403076129"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0150798996649725865`3.178398451938682"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8937028173886290006`7.184389598636793"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2462138189237014496`4.39131242436251"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7230160818225849217`4.859147957279501"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8541785396974717059`7.184277315433247"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1038909531776272266`4.0165777308478585"}], 
        RowBox[{"c2", "\[Rule]", "2.1907573210158752808`5.340594271681686"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8543059411771594114`7.184277677410506"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0981903029056982457`3.992068599777849"}], 
        
        RowBox[{"c2", "\[Rule]", "2.1280091162884371414`5.327973484123614"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8580559474185918134`7.184288331915988"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0592153023778803286`3.7724339513091683"}]}], 
        RowBox[{"c2", "\[Rule]", "0.521027912792208836`4.716860990184192"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8583334833989795243`7.18428912043992"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0700509329587516993`3.8454139237208596"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4196899287437891868`4.622928547616357"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.860902624788934645`7.184296419711913"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1612853016225219982`4.207594790729988"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3382964378062556787`4.529297424778133"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8343535751591275584`7.184220984417782"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5057901035582625937`4.70397032755468"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.2261545023760591633`5.625945370213412"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8282475675102318746`7.184203633224546"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2346348911488962685`4.370392593912157"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2643081627202672479`5.101852941871469"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8253484847792549317`7.184195394776519"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1135631793993837485`4.055237542855925"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0344278290366240164`3.5369096376584674"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8262556377554801657`7.18419797268893"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.149001034853366493`4.173189284717952"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3664271755461387947`4.563987675017849"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8270030741632865556`7.184200096713446"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.175630617708233655`4.244600228783207"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.589069855548068344`4.770166799167677"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -153.0427749813769082721`7.184812831745934, \
$CellContext`b2 -> -0.2221562106950520643`4.346658459070865, $CellContext`c2 -> \
-1.3978632730285707186`5.145464694533316}}, {
     1, {$CellContext`a2 -> -153.0399701694552447861`7.184804872366585, \
$CellContext`b2 -> -0.1113192634543836296`4.046570324155402, $CellContext`c2 -> \
-0.3447228371234671296`4.537470055407289}}, {
     1, {$CellContext`a2 -> -153.0397518301925572359`7.18480425276633, \
$CellContext`b2 -> -0.1031073977636354916`4.013289826221112, $CellContext`c2 -> \
-0.2714966969162327937`4.4337645502424365}}, {
     1, {$CellContext`a2 -> -153.0377985670652947192`7.184798709782882, \
$CellContext`b2 -> -0.0324288649104066407`3.510931747569852, $CellContext`c2 -> 
       0.3272570808713137769`4.514889052167239}}, {
     1, {$CellContext`a2 -> -153.0377358944537036223`7.184798531928945, \
$CellContext`b2 -> -0.0302707474488881807`3.4810231447398543, $CellContext`c2 -> 
       0.3444057301568173579`4.537070368550444}}}, {{
     2, {$CellContext`a2 -> -152.8914101789400206144`7.1843830863496665, \
$CellContext`b2 -> -0.1618299762510707063`4.209058970395067, $CellContext`c2 -> 
       0.0268735612853801889`3.429325222968477}}, {
     2, {$CellContext`a2 -> -152.8922530059260793678`7.184385480428575, \
$CellContext`b2 -> -0.1990731515985048883`4.299012691976861, $CellContext`c2 -> \
-0.3780016544340359386`4.577493700657332}}, {
     2, {$CellContext`a2 -> -152.8924513031400636009`7.184386043696683, \
$CellContext`b2 -> -0.2072493427635299645`4.316493161974424, $CellContext`c2 -> \
-0.4598987738688809501`4.662662251707786}}, {
     2, {$CellContext`a2 -> -152.8910937793279174457`7.18438218760233, \
$CellContext`b2 -> -0.1552942598145880815`4.191155403076129, $CellContext`c2 -> 
       0.0150798996649725865`3.178398451938682}}, {
     2, {$CellContext`a2 -> -152.8937028173886290006`7.184389598636793, \
$CellContext`b2 -> -0.2462138189237014496`4.39131242436251, $CellContext`c2 -> \
-0.7230160818225849217`4.859147957279501}}}, {{
     3, {$CellContext`a2 -> -152.8541785396974717059`7.184277315433247, \
$CellContext`b2 -> 0.1038909531776272266`4.0165777308478585, $CellContext`c2 -> 
       2.1907573210158752808`5.340594271681686}}, {
     3, {$CellContext`a2 -> -152.8543059411771594114`7.184277677410506, \
$CellContext`b2 -> 0.0981903029056982457`3.992068599777849, $CellContext`c2 -> 
       2.1280091162884371414`5.327973484123614}}, {
     3, {$CellContext`a2 -> -152.8580559474185918134`7.184288331915988, \
$CellContext`b2 -> -0.0592153023778803286`3.7724339513091683, $CellContext`c2 -> 
       0.521027912792208836`4.716860990184192}}, {
     3, {$CellContext`a2 -> -152.8583334833989795243`7.18428912043992, \
$CellContext`b2 -> -0.0700509329587516993`3.8454139237208596, $CellContext`c2 -> 
       0.4196899287437891868`4.622928547616357}}, {
     3, {$CellContext`a2 -> -152.860902624788934645`7.184296419711913, \
$CellContext`b2 -> -0.1612853016225219982`4.207594790729988, $CellContext`c2 -> \
-0.3382964378062556787`4.529297424778133}}}, {{
     4, {$CellContext`a2 -> -152.8343535751591275584`7.184220984417782, \
$CellContext`b2 -> -0.5057901035582625937`4.70397032755468, $CellContext`c2 -> \
-4.2261545023760591633`5.625945370213412}}, {
     4, {$CellContext`a2 -> -152.8282475675102318746`7.184203633224546, \
$CellContext`b2 -> -0.2346348911488962685`4.370392593912157, $CellContext`c2 -> \
-1.2643081627202672479`5.101852941871469}}, {
     4, {$CellContext`a2 -> -152.8253484847792549317`7.184195394776519, \
$CellContext`b2 -> -0.1135631793993837485`4.055237542855925, $CellContext`c2 -> \
-0.0344278290366240164`3.5369096376584674}}, {
     4, {$CellContext`a2 -> -152.8262556377554801657`7.18419797268893, \
$CellContext`b2 -> -0.149001034853366493`4.173189284717952, $CellContext`c2 -> \
-0.3664271755461387947`4.563987675017849}}, {
     4, {$CellContext`a2 -> -152.8270030741632865556`7.184200096713446, \
$CellContext`b2 -> -0.175630617708233655`4.244600228783207, $CellContext`c2 -> \
-0.589069855548068344`4.770166799167677}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.763916762005705*^9, 3.763916765683714*^9}, {
   3.770900456986436*^9, 3.7709004605616217`*^9}, 3.7713381271675997`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"3569540d-cf91-4e58-a545-5636a63b4b46"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"6164", "4.8198910358762026007`3.6830372201781443", 
      "5.5430221905760124201`3.743746617222341", 
      "6.3058512199978657975`3.7997437198060835"},
     {"15831", "4.403953843892507436`3.6438427586539754", 
      "5.1449936280730241833`3.7113848412375305", 
      "6.0248754277123373058`3.779948071725507"},
     {"37866", "4.2588567471293394817`3.629293032189842", 
      "5.0191202870776399081`3.7006276040080333", 
      "5.9014198183647588181`3.7709565108114957"},
     {"86549", "4.2382506529510521887`3.6271866375976423", 
      "4.9975498213794447011`3.6987571323634056", 
      "5.8762996273610186293`3.7691039319772974"},
     {"190357", "4.2153865579623186477`3.62483740631362", 
      "4.9755823415590443304`3.696843917830479", 
      "5.8717240328015529727`3.7687656358303765"},
     {"417443", "4.1726829135389076342`3.620415383481772", 
      "4.9474082167019153289`3.6943777460114036", 
      "5.8667764585947708156`3.768399540636936"},
     {"945315", "4.1388621539681142991`3.616880962335065", 
      "4.9261776212148085108`3.6925100669677096", 
      "5.8442337300746487472`3.7667275764703074"},
     {"2257720", "4.1240722214390821421`3.6153262621153175", 
      "4.9165317290992502919`3.69165884624975", 
      "5.8446217644393039237`3.7667564109757046"},
     {"5533543", "4.1119672363678665405`3.614049645597791", 
      "4.915779062161146129`3.6915923554510948", 
      "5.8494536902550189339`3.7671153070417143"},
     {"13777757", "4.1101331889499537198`3.6138558954256554", 
      "4.9294519672942485045`3.6927986391941086", 
      "5.850823783540605838`3.7672170181263747"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{{3.763916762005705*^9, 3.763916765683714*^9}, {
   3.770900456986436*^9, 3.7709004605616217`*^9}, 3.771338127178425*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"3eb67c99-05e3-486c-b1fc-6ffa615a98ed"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.763916762005705*^9, 3.763916765683714*^9}, {
   3.770900456986436*^9, 3.7709004605616217`*^9}, 3.771338127186996*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"595ec555-18f9-4510-ab37-7e5ff562a9d0"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.0367836415770916858`3.606035473267833", 
      "4.9449524389581007711`3.6941621188659823", 
      "5.7978024519943174298`3.7632634135939376"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.0104798190763357724`3.603196335291273", 
      "4.9006335440929946756`3.690252228379082", 
      "5.8086932484719273617`3.764078442406076"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.0144051545986734197`3.6036212016160922", 
      "4.878427944534953653`3.6882798947473163", 
      "5.8154832802764797606`3.764585811452436"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.0196528916290024114`3.6041885521494743", 
      "4.8756507909180557547`3.688032592555788", 
      "5.8099986675593342511`3.764176032791072"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.0255058223095687708`3.60482045912269", 
      "4.8768892530092866622`3.688142893513844", 
      "5.8273455572584893503`3.7654707721936047"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{{3.763916762005705*^9, 3.763916765683714*^9}, {
   3.770900456986436*^9, 3.7709004605616217`*^9}, 3.7713381271955643`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"3d11d007-780b-4648-9da2-ad36a8efb02f"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.763916762005705*^9, 3.763916765683714*^9}, {
   3.770900456986436*^9, 3.7709004605616217`*^9}, 3.771338127204138*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"b20b2c30-e51f-49fa-aef8-b40cf334ab7b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.1188460689511865453`3.614775561644625", 
      "5.1319705765375651652`3.7102841577410817", 
      "5.6714353394232590588`3.753692985013517"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.0195887585715857071`3.604181622980242", 
      "5.0521809857803807731`3.7034789000222146", 
      "5.7612654506845490943`3.760517885834342"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.0082515025748568505`3.6029549640452196", 
      "4.9441968044070412347`3.69409574957406", 
      "5.8342121960207649067`3.765982220789311"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.9920406101039351832`3.6011949506149183", 
      "4.8834936687556993462`3.6887306290106188", 
      "5.7563763092509354635`3.760149177149412"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.9193396596661540521`3.5932129021427266", 
      "4.8118783620267846501`3.6823146404117293", 
      "5.7343321200058268161`3.758482842727802"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{{3.763916762005705*^9, 3.763916765683714*^9}, {
   3.770900456986436*^9, 3.7709004605616217`*^9}, 3.771338127212228*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"9eb913eb-a6cb-460b-b060-b7e2062598b4"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.726481196440007, 4.819891035876203}, {9.669725322073777, 
        4.403953843892507}, {10.541808890812295`, 4.2588567471293395`}, {
        11.368466006522587`, 4.238250652951052}, {12.156656535497499`, 
        4.215386557962319}, {12.941903287006287`, 4.172682913538908}, {
        13.759273484266, 4.138862153968114}, {14.629866012459711`, 
        4.124072221439082}, {15.52633885550706, 4.1119672363678665`}, {
        16.438566038167437`, 4.110133188949954}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.726481196440007, 
        4.819891035876203}}, {{9.669725322073777, 4.403953843892507}}, {{
        10.541808890812295`, 4.2588567471293395`}}, {{11.368466006522587`, 
        4.238250652951052}}, {{12.156656535497499`, 4.215386557962319}}, {{
        12.941903287006287`, 4.172682913538908}}, {{13.759273484266, 
        4.138862153968114}}, {{14.629866012459711`, 4.124072221439082}}, {{
        15.52633885550706, 4.1119672363678665`}}, {{16.438566038167437`, 
        4.110133188949954}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2V9LT5qxSFXBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAKOzccE=

        "]]},
      Annotation[#, "Charting`Private`Tag$11232#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2hnPXnthUKeCw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AGAjhak=

        "]]},
      Annotation[#, "Charting`Private`Tag$11232#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.442800992300947, 4.0746452966036415`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.565812762237353, 16.438566038167437`}, {4.110133188949954, 
   4.819891035876203}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.763916762005705*^9, 3.763916765683714*^9}, {
   3.770900456986436*^9, 3.7709004605616217`*^9}, 3.771338127707231*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"d7a20ae3-de5c-42d3-8ccf-7c48edeced88"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.726481196440007, 5.543022190576012}, {9.669725322073777, 
        5.144993628073024}, {10.541808890812295`, 5.01912028707764}, {
        11.368466006522587`, 4.997549821379445}, {12.156656535497499`, 
        4.975582341559044}, {12.941903287006287`, 4.947408216701915}, {
        13.759273484266, 4.9261776212148085`}, {14.629866012459711`, 
        4.91653172909925}, {15.52633885550706, 4.915779062161146}, {
        16.438566038167437`, 4.9294519672942485`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.726481196440007, 
        5.543022190576012}}, {{9.669725322073777, 5.144993628073024}}, {{
        10.541808890812295`, 5.01912028707764}}, {{11.368466006522587`, 
        4.997549821379445}}, {{12.156656535497499`, 4.975582341559044}}, {{
        12.941903287006287`, 4.947408216701915}}, {{13.759273484266, 
        4.9261776212148085`}}, {{14.629866012459711`, 4.91653172909925}}, {{
        15.52633885550706, 4.915779062161146}}, {{16.438566038167437`, 
        4.9294519672942485`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2T9K2zVl4XNhh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AMDVpL0=

        "]]},
      Annotation[#, "Charting`Private`Tag$11676#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ObyV3srtIg6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAHrWNw0=

        "]]},
      Annotation[#, "Charting`Private`Tag$11676#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.442800992300947, 4.884416905740403},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.565812762237353, 16.438566038167437`}, {4.915779062161146, 
   5.543022190576012}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.763916762005705*^9, 3.763916765683714*^9}, {
   3.770900456986436*^9, 3.7709004605616217`*^9}, 3.77133812794154*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"625ca3d8-48e0-47f0-8c3d-f383740f60b3"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.726481196440007, 6.305851219997866}, {9.669725322073777, 
        6.024875427712337}, {10.541808890812295`, 5.901419818364759}, {
        11.368466006522587`, 5.876299627361019}, {12.156656535497499`, 
        5.871724032801553}, {12.941903287006287`, 5.866776458594771}, {
        13.759273484266, 5.844233730074649}, {14.629866012459711`, 
        5.844621764439304}, {15.52633885550706, 5.849453690255019}, {
        16.438566038167437`, 5.850823783540606}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.726481196440007, 
        6.305851219997866}}, {{9.669725322073777, 6.024875427712337}}, {{
        10.541808890812295`, 5.901419818364759}}, {{11.368466006522587`, 
        5.876299627361019}}, {{12.156656535497499`, 5.871724032801553}}, {{
        12.941903287006287`, 5.866776458594771}}, {{13.759273484266, 
        5.844233730074649}}, {{14.629866012459711`, 5.844621764439304}}, {{
        15.52633885550706, 5.849453690255019}}, {{16.438566038167437`, 
        5.850823783540606}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2l9/bK3w2EHdYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAGEyfo0=

        "]]},
      Annotation[#, "Charting`Private`Tag$12118#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2qece7OtZL+aw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AE1xpvk=

        "]]},
      Annotation[#, "Charting`Private`Tag$12118#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.442800992300947, 5.821152855578489},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.565812762237353, 16.438566038167437`}, {5.844233730074649, 
   6.305851219997866}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.763916762005705*^9, 3.763916765683714*^9}, {
   3.770900456986436*^9, 3.7709004605616217`*^9}, 3.771338128449028*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"c70dd0f7-48af-478c-934e-39d9b1de4421"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 (2 states)",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032175584857*^9, 3.728032175704815*^9}, 
   3.728032208000701*^9, 3.728193803224841*^9, 3.728624473976718*^9, 
   3.7289261363955917`*^9, 3.730627381198386*^9, {3.730813757111247*^9, 
   3.730813770062873*^9}, {3.731058267513542*^9, 3.731058269265256*^9}, 
   3.7311251946984653`*^9, 3.733718525443595*^9, 3.741057991329329*^9, {
   3.759728580947455*^9, 3.759728588883074*^9}, {3.763493387545022*^9, 
   3.7634933883560867`*^9}, 3.7639168086580563`*^9, {3.7667419157025623`*^9, 
   3.766741921647148*^9}, 3.770351221184354*^9, {3.770351287468081*^9, 
   3.770351288326462*^9}, {3.770900570382715*^9, 3.770900572603505*^9}, 
   3.770900725023512*^9, 3.771338124279602*^9, 3.771338179196518*^9, 
   3.775374243962881*^9},ExpressionUUID->"985a704e-1e3c-401b-8b59-\
64b3202413e1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<diacetylene_13_PopleDZ_2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.7308139287781563`*^9, 3.7308139316495037`*^9}, {3.731057891992371*^9, 
   3.7310578926701097`*^9}, {3.7337184973732643`*^9, 3.733718502672195*^9}, {
   3.734083025098687*^9, 3.7340830252415943`*^9}, {3.759728602691972*^9, 
   3.759728603546311*^9}, 3.759728634531426*^9, {3.7753742638049498`*^9, 
   3.7753742639705677`*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"07f6fc02-d503-4a8d-b13b-7248789ae395"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0391632045279948215`7.184802582367845"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0666384572275243725`3.823724933997038"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0401275269122720601`7.184805318912936"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0969445196621280397`3.9865232631540826"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0404539406164303728`7.184806245202802"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1066548195763567658`4.027980485365605"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.04009169962444048`7.1848052172429"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0964874901748234703`3.984471009714512"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0400259405197118667`7.184805030632829"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0947535840586413436`3.9765956461593963"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.891294033995876589`7.184382756434943"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1690757862166344938`4.228081415607965"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8910414572548290835`7.1843820389789474"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1612310129787269675`4.207448582568817"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8917766959647224212`7.184384127455446"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1826374677064369068`4.26158987697131"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8933867722480499651`7.18438870090981"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2267434012230465923`4.355534656904708"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8958698960678077583`7.18439575417901"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2910538758391977288`4.463973386972106"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -153.0391632045279948215`7.184802582367845, \
$CellContext`b -> -0.0666384572275243725`3.823724933997038}}, {
     1, {$CellContext`a -> -153.0401275269122720601`7.184805318912936, \
$CellContext`b -> -0.0969445196621280397`3.9865232631540826}}, {
     1, {$CellContext`a -> -153.0404539406164303728`7.184806245202802, \
$CellContext`b -> -0.1066548195763567658`4.027980485365605}}, {
     1, {$CellContext`a -> -153.04009169962444048`7.1848052172429, \
$CellContext`b -> -0.0964874901748234703`3.984471009714512}}, {
     1, {$CellContext`a -> -153.0400259405197118667`7.184805030632829, \
$CellContext`b -> -0.0947535840586413436`3.9765956461593963}}}, {{
     2, {$CellContext`a -> -152.891294033995876589`7.184382756434943, \
$CellContext`b -> -0.1690757862166344938`4.228081415607965}}, {
     2, {$CellContext`a -> -152.8910414572548290835`7.1843820389789474, \
$CellContext`b -> -0.1612310129787269675`4.207448582568817}}, {
     2, {$CellContext`a -> -152.8917766959647224212`7.184384127455446, \
$CellContext`b -> -0.1826374677064369068`4.26158987697131}}, {
     2, {$CellContext`a -> -152.8933867722480499651`7.18438870090981, \
$CellContext`b -> -0.2267434012230465923`4.355534656904708}}, {
     2, {$CellContext`a -> -152.8958698960678077583`7.18439575417901, \
$CellContext`b -> -0.2910538758391977288`4.463973386972106}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.763916762005705*^9, 3.763916765683714*^9}, {
   3.770900456986436*^9, 3.7709004605616217`*^9}, 3.771338127104391*^9, 
   3.775374264413807*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"4a5bc815-6941-4d8e-94e6-7bc5b6c8ce78"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0285661543097148751`7.184772509021362"}]}], 
        RowBox[{"b2", "\[Rule]", "0.5827515650225911781`4.765483448524254"}], 
        
        RowBox[{
        "c2", "\[Rule]", "9.8970731589007279183`5.9955067805700955"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0376325595630646603`7.184798238682395"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0458349612227748685`3.6611968682650935"}], 
        RowBox[{"c2", "\[Rule]", "2.0208417637213011986`5.305532308649835"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0411997603315512606`7.184808361666713"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1505426767346366712`4.1776596337704435"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6328405939573695793`4.801294329475456"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0405702283718767376`7.184806575201244"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1189121845012782314`4.0752263574828795"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2498680674833282933`4.397710757919562"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0410007841839501452`7.18480779701942"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1387480407063487742`4.142226859063694"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4643147443545093123`4.666812474943649"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8924993031934320697`7.184386180041904"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.242656266338048765`4.384991510985724"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1151519505088061113`5.047334048344997"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8880689584199785713`7.184373595368527"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0082609865565461925`2.917031915417138"}], 
        
        RowBox[{"c2", "\[Rule]", "2.3729891624879382306`5.375295754786057"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8838113917149712506`7.184361501138514"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2339259499277165366`4.36907840173772"}], 
        RowBox[{"c2", "\[Rule]", "5.269419808348059675`5.721762799670948"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8789054377956233566`7.184347564653791"}]}], 
        RowBox[{"b2", "\[Rule]", "0.4800806504739768554`4.681314202195525"}], 
        
        RowBox[{"c2", "\[Rule]", "8.2202089189882112663`5.914882855400238"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8821559518204935557`7.1843567985326775"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3256032895413605854`4.512688783878233"}], 
        
        RowBox[{"c2", "\[Rule]", "6.4918075896596025842`5.812365639313862"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -153.0285661543097148751`7.184772509021362, \
$CellContext`b2 -> 0.5827515650225911781`4.765483448524254, $CellContext`c2 -> 
       9.8970731589007279183`5.9955067805700955}}, {
     1, {$CellContext`a2 -> -153.0376325595630646603`7.184798238682395, \
$CellContext`b2 -> 0.0458349612227748685`3.6611968682650935, $CellContext`c2 -> 
       2.0208417637213011986`5.305532308649835}}, {
     1, {$CellContext`a2 -> -153.0411997603315512606`7.184808361666713, \
$CellContext`b2 -> -0.1505426767346366712`4.1776596337704435, $CellContext`c2 -> \
-0.6328405939573695793`4.801294329475456}}, {
     1, {$CellContext`a2 -> -153.0405702283718767376`7.184806575201244, \
$CellContext`b2 -> -0.1189121845012782314`4.0752263574828795, $CellContext`c2 -> \
-0.2498680674833282933`4.397710757919562}}, {
     1, {$CellContext`a2 -> -153.0410007841839501452`7.18480779701942, \
$CellContext`b2 -> -0.1387480407063487742`4.142226859063694, $CellContext`c2 -> \
-0.4643147443545093123`4.666812474943649}}}, {{
     2, {$CellContext`a2 -> -152.8924993031934320697`7.184386180041904, \
$CellContext`b2 -> -0.242656266338048765`4.384991510985724, $CellContext`c2 -> \
-1.1151519505088061113`5.047334048344997}}, {
     2, {$CellContext`a2 -> -152.8880689584199785713`7.184373595368527, \
$CellContext`b2 -> 0.0082609865565461925`2.917031915417138, $CellContext`c2 -> 
       2.3729891624879382306`5.375295754786057}}, {
     2, {$CellContext`a2 -> -152.8838113917149712506`7.184361501138514, \
$CellContext`b2 -> 0.2339259499277165366`4.36907840173772, $CellContext`c2 -> 
       5.269419808348059675`5.721762799670948}}, {
     2, {$CellContext`a2 -> -152.8789054377956233566`7.184347564653791, \
$CellContext`b2 -> 0.4800806504739768554`4.681314202195525, $CellContext`c2 -> 
       8.2202089189882112663`5.914882855400238}}, {
     2, {$CellContext`a2 -> -152.8821559518204935557`7.1843567985326775, \
$CellContext`b2 -> 0.3256032895413605854`4.512688783878233, $CellContext`c2 -> 
       6.4918075896596025842`5.812365639313862}}}}, TableAlignments -> Center,
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.763916762005705*^9, 3.763916765683714*^9}, {
   3.770900456986436*^9, 3.7709004605616217`*^9}, 3.771338127104391*^9, 
   3.775374264420336*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"3e73e1f6-85e5-4377-83c1-81dd50ea3073"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.763916762005705*^9, 3.763916765683714*^9}, {
   3.770900456986436*^9, 3.7709004605616217`*^9}, 3.771338127104391*^9, 
   3.775374264441883*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"ffa23973-1e28-4b82-970f-06975cbd0b0e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"93635", "4.4441306390094590384`3.647786816913075"},
     {"226068", "4.3789079399712083074`3.6413658148923362"},
     {"543945", "4.297246298411564247`3.633190246161349"},
     {"1313196", "4.2189107045648217564`3.6252003334109975"},
     {"3161890", "4.166897228643743567`3.6198127892541763"},
     {"7632873", "4.1401791850521787453`3.6170191375932155"},
     {"18342477", "4.124427057912753547`3.6153636273419774"},
     {"44183053", "4.1076142309470595748`3.61358964981377"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{{3.763916762005705*^9, 3.763916765683714*^9}, {
   3.770900456986436*^9, 3.7709004605616217`*^9}, 3.771338127104391*^9, 
   3.7753742644444933`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"44abf089-fa9e-42f4-8f7d-d83775fcf88b"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.763916762005705*^9, 3.763916765683714*^9}, {
   3.770900456986436*^9, 3.7709004605616217`*^9}, 3.771338127104391*^9, 
   3.7753742644468193`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"25e97201-49e9-4374-8438-2db688b22278"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.0237250798066774848`3.604628299979855"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.0568385916532898605`3.6081877288902295"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.0457138966076051645`3.6069951672341154"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.9920444098750280659`3.601195363992184"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.9226857726970418838`3.593583520301483"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.763916762005705*^9, 3.763916765683714*^9}, {
   3.770900456986436*^9, 3.7709004605616217`*^9}, 3.771338127104391*^9, 
   3.7753742644489813`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"313b4664-e785-447b-be5f-4d45c8c3f9ce"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.763916762005705*^9, 3.763916765683714*^9}, {
   3.770900456986436*^9, 3.7709004605616217`*^9}, 3.771338127104391*^9, 
   3.7753742644511757`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"af3c2fb3-ea6b-4b13-bfc7-e933d68fa690"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.7025676102510391985`3.568502997643174"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.0698328852458285354`3.6095765766685535"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.2827556534838118196`3.6317232970510616"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.3991230222128887561`3.6433661072646877"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.3223880507242062876`3.6357237539222846"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.763916762005705*^9, 3.763916765683714*^9}, {
   3.770900456986436*^9, 3.7709004605616217`*^9}, 3.771338127104391*^9, 
   3.775374264453301*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"ef94cf59-e95c-4509-98a1-06d982deff6b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.447159524194609`, 4.444130639009459}, {
        12.328591117953374`, 4.378907939971208}, {13.206603417785656`, 
        4.297246298411564}, {14.087974418610418`, 4.218910704564822}, {
        14.966680508037642`, 4.166897228643744}, {15.847974872361043`, 
        4.140179185052179}, {16.724730075651006`, 4.1244270579127535`}, {
        17.603851857235515`, 4.10761423094706}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       11.447159524194609`, 4.444130639009459}}, {{12.328591117953374`, 
       4.378907939971208}}, {{13.206603417785656`, 4.297246298411564}}, {{
       14.087974418610418`, 4.218910704564822}}, {{14.966680508037642`, 
       4.166897228643744}}, {{15.847974872361043`, 4.140179185052179}}, {{
       16.724730075651006`, 4.1244270579127535`}}, {{17.603851857235515`, 
       4.10761423094706}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2OaXqyd4SAg6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDADp7MSk=

        "]]},
      Annotation[#, "Charting`Private`Tag$5485#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2LXxZR27P43VYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfANp+ekk=

        "]]},
      Annotation[#, "Charting`Private`Tag$5485#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.1879585014928, 4.088918874943594},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.1879585014928, 17.603851857235515`}, {4.088918874943594, 
   4.444130639009459}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.763916762005705*^9, 3.763916765683714*^9}, {
   3.770900456986436*^9, 3.7709004605616217`*^9}, 3.771338127104391*^9, 
   3.775374264539324*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"617a6a1b-cec9-4aac-96e8-8307fd4eefb2"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3 \[Rule] 3",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032175584857*^9, 3.728032175704815*^9}, 
   3.728032208000701*^9, 3.728193803224841*^9, 3.728624473976718*^9, 
   3.7289261363955917`*^9, 3.730627381198386*^9, {3.730813757111247*^9, 
   3.730813770062873*^9}, 3.731124211031081*^9, 3.731125201191634*^9, 
   3.733718562336937*^9, 3.739967903023019*^9, {3.7597285865864058`*^9, 
   3.7597285915552177`*^9}, {3.765425850909854*^9, 3.765425851619525*^9}, {
   3.7661462987121077`*^9, 3.766146328605324*^9}, 3.7703512225404367`*^9, {
   3.770351352192009*^9, 3.770351352905191*^9}, {3.770900660659884*^9, 
   3.770900663704546*^9}, {3.7713381596590357`*^9, 
   3.7713381797236032`*^9}},ExpressionUUID->"cb99f7e2-f76d-459e-845e-\
4e18450bf59d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<diacetylene_3_PopleDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.7308139287781563`*^9, 3.7308139316495037`*^9}, {3.731057891992371*^9, 
   3.7310578926701097`*^9}, {3.7337184973732643`*^9, 3.733718502672195*^9}, {
   3.734083025098687*^9, 3.7340830252415943`*^9}, {3.759728602691972*^9, 
   3.7597286352433987`*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"1e114fd7-0d32-4b0b-93d0-f741eea3aaa5"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{{3.7661463012234898`*^9, 3.76614631538404*^9}, {
   3.770900622118404*^9, 3.77090062724375*^9}, 3.771338157768799*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"f1648e42-cdb9-4ba1-892a-c7d32cdc1d81"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.3449218000000087159`7.182827982214779"}], ",", 
              RowBox[{"-", "152.3649796999999921354`7.1828851581401985"}], 
              ",", 
              RowBox[{"-", "152.328945099999998547`7.182782434542931"}], ",", 
              
              RowBox[{"-", "152.2981921299999896746`7.182694748033186"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.5197448199999996632`7.183326069986379"}], ",", 
              RowBox[{"-", "152.5612572100000079445`7.183444258938814"}], ",", 
              RowBox[{"-", "152.5405264800000111336`7.183385240983889"}], ",", 
              RowBox[{"-", "152.4292451000000028216`7.183068298808491"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.5897093000000097618`7.183525245644265"}], ",", 
              RowBox[{"-", "152.6485331899999948746`7.183692635489908"}], ",", 
              RowBox[{"-", "152.627326280000005454`7.1836322963329104"}], ",", 
              RowBox[{"-", "152.4982048800000029587`7.183264731451337"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.7044711400000096546`7.183851753251588"}], ",", 
              RowBox[{"-", "152.6975668199999915942`7.183832116787484"}], ",", 
              RowBox[{"-", "152.6776500199999873075`7.183775466765661"}], ",", 
              RowBox[{"-", "152.6130219800000134001`7.183591592156039"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.7094665799999972933`7.1838659601476005"}], 
              ",", 
              RowBox[{"-", "152.7488211200000023382`7.183977867143368"}], ",", 
              RowBox[{"-", "152.7292400800000109484`7.183922190885634"}], ",", 
              RowBox[{"-", "152.6661934900000119342`7.183742877225253"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.7795123100000012073`7.1840651193752985"}], 
              ",", 
              RowBox[{"-", "152.7601527699999905963`7.184010084023975"}], ",", 
              RowBox[{"-", "152.7405224800000098639`7.183954271861663"}], ",", 
              RowBox[{"-", "152.6980842799999891213`7.183833588517825"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.787506669999999076`7.184087843728514"}], ",", 
              
              RowBox[{"-", "152.7840117000000077496`7.184077909254296"}], ",", 
              RowBox[{"-", "152.7642784500000061598`7.184021813102733"}], ",", 
              RowBox[{"-", "152.710372780000000148`7.183868537306047"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8014014700000018365`7.184127337537422"}], ",", 
              RowBox[{"-", "152.7977089700000021821`7.1841168425305995"}], 
              ",", 
              RowBox[{"-", "152.7775535400000137543`7.184059551295896"}], ",", 
              RowBox[{"-", "152.7206323599999961971`7.18389771364314"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8143111599999883765`7.184164028106014"}], ",", 
              RowBox[{"-", "152.8074279900000078669`7.184144465867034"}], ",", 
              RowBox[{"-", "152.7873089900000138641`7.184087281827933"}], ",", 
              RowBox[{"-", "152.7322484899999892605`7.183930745390286"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8280092100000047139`7.184202955879659"}], ",", 
              RowBox[{"-", "152.7563696299999946859`7.183999328488966"}], ",", 
              RowBox[{"-", "152.813907690000007733`7.184162881452767"}], ",", 
              
              RowBox[{"-", "152.7936920999999870219`7.184105425295236"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.9824011999999981981`7.184641473292548"}], ",", 
              RowBox[{"-", "152.9760108899999977439`7.184623331765717"}], ",", 
              RowBox[{"-", "152.9663520500000117863`7.184595909731876"}], ",", 
              RowBox[{"-", "152.8749087799999983872`7.184336210902203"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8880657500000097571`7.184373586254676"}], ",", 
              RowBox[{"-", "152.8585802700000044752`7.184289821598766"}], ",", 
              RowBox[{"-", "152.8402691599999911887`7.184237793833172"}], ",", 
              RowBox[{"-", "152.8043611399999974765`7.1841357494753275"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8744086199999969722`7.184334790021007"}], ",", 
              RowBox[{"-", "152.8494204099999933533`7.184263796263181"}], ",", 
              RowBox[{"-", "152.8326356299999986277`7.184216102673078"}], ",", 
              RowBox[{"-", "152.7849659599999938564`7.184080621766904"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8639542999999889616`7.184305089767192"}], ",", 
              RowBox[{"-", "152.8481456700000080673`7.184260174300763"}], ",", 
              RowBox[{"-", "152.8286958200000071884`7.184204907028966"}], ",", 
              RowBox[{"-", "152.7751519200000132059`7.184052724255618"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8639923000000067077`7.184305197727165"}], ",", 
              RowBox[{"-", "152.8485452300000133619`7.184261309587525"}], ",", 
              RowBox[{"-", "152.8293696000000068125`7.184206821710561"}], ",", 
              RowBox[{"-", "152.7764848099999994702`7.184056513250356"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8660162900000045738`7.184310947949018"}], ",", 
              RowBox[{"-", "152.8498126199999944674`7.184264910656809"}], ",", 
              RowBox[{"-", "152.8306227900000067166`7.184210382879933"}], ",", 
              RowBox[{"-", "152.7814237700000035147`7.184070552900546"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.867099719999998797`7.184314025977835"}], ",", 
              
              RowBox[{"-", "152.8514198199999896133`7.1842694771944435"}], 
              ",", 
              RowBox[{"-", "152.8319361199999946166`7.184214114916817"}], ",", 
              RowBox[{"-", "152.7834179900000037833`7.184076221607303"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8689296899999874313`7.184319224880133"}], ",", 
              RowBox[{"-", "152.852990589999990334`7.184273940177116"}], ",", 
              
              RowBox[{"-", "152.8330726199999958226`7.1842173444371396"}], 
              ",", 
              RowBox[{"-", "152.785748079999990523`7.184082844953778"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8716561299999909807`7.184326970517462"}], ",", 
              RowBox[{"-", "152.853942520000003924`7.184276644845551"}], ",", 
              
              RowBox[{"-", "152.8342834599999946477`7.184220785178324"}], ",", 
              RowBox[{"-", "152.7895044299999938175`7.184093522271811"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8749358299999983046`7.184336287747153"}], ",", 
              RowBox[{"-", "152.8563215099999865743`7.18428340407055"}], ",", 
              
              RowBox[{"-", "152.8546595999999908599`7.184278682235961"}], ",", 
              RowBox[{"-", "152.8348254999999937809`7.184222325438522"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.3449218000000087159`7.182827982214779"}]},
        {
         RowBox[{"-", "152.9824011999999981981`7.184641473292548"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.5197448199999996632`7.183326069986379"}]},
        {
         RowBox[{"-", "152.8880657500000097571`7.184373586254676"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.5897093000000097618`7.183525245644265"}]},
        {
         RowBox[{"-", "152.8744086199999969722`7.184334790021007"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7044711400000096546`7.183851753251588"}]},
        {
         RowBox[{"-", "152.8639542999999889616`7.184305089767192"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7094665799999972933`7.1838659601476005"}]},
        {
         RowBox[{"-", "152.8639923000000067077`7.184305197727165"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7795123100000012073`7.1840651193752985"}]},
        {
         RowBox[{"-", "152.8660162900000045738`7.184310947949018"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.787506669999999076`7.184087843728514"}]},
        {
         RowBox[{"-", "152.867099719999998797`7.184314025977835"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8014014700000018365`7.184127337537422"}]},
        {
         RowBox[{"-", "152.8689296899999874313`7.184319224880133"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8143111599999883765`7.184164028106014"}]},
        {
         RowBox[{"-", "152.8716561299999909807`7.184326970517462"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8280092100000047139`7.184202955879659"}]},
        {
         RowBox[{"-", "152.8749358299999983046`7.184336287747153"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.3449218000000087159`7.182827982214779"}], ",", 
              RowBox[{"-", "152.3649796999999921354`7.1828851581401985"}], 
              ",", 
              RowBox[{"-", "152.328945099999998547`7.182782434542931"}], ",", 
              
              RowBox[{"-", "152.2981921299999896746`7.182694748033186"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.5197448199999996632`7.183326069986379"}], ",", 
              RowBox[{"-", "152.5612572100000079445`7.183444258938814"}], ",", 
              RowBox[{"-", "152.5405264800000111336`7.183385240983889"}], ",", 
              RowBox[{"-", "152.4292451000000028216`7.183068298808491"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.5897093000000097618`7.183525245644265"}], ",", 
              RowBox[{"-", "152.6485331899999948746`7.183692635489908"}], ",", 
              RowBox[{"-", "152.627326280000005454`7.1836322963329104"}], ",", 
              RowBox[{"-", "152.4982048800000029587`7.183264731451337"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.7044711400000096546`7.183851753251588"}], ",", 
              RowBox[{"-", "152.6975668199999915942`7.183832116787484"}], ",", 
              RowBox[{"-", "152.6776500199999873075`7.183775466765661"}], ",", 
              RowBox[{"-", "152.6130219800000134001`7.183591592156039"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.7094665799999972933`7.1838659601476005"}], 
              ",", 
              RowBox[{"-", "152.7488211200000023382`7.183977867143368"}], ",", 
              RowBox[{"-", "152.7292400800000109484`7.183922190885634"}], ",", 
              RowBox[{"-", "152.6661934900000119342`7.183742877225253"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.7795123100000012073`7.1840651193752985"}], 
              ",", 
              RowBox[{"-", "152.7601527699999905963`7.184010084023975"}], ",", 
              RowBox[{"-", "152.7405224800000098639`7.183954271861663"}], ",", 
              RowBox[{"-", "152.6980842799999891213`7.183833588517825"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.787506669999999076`7.184087843728514"}], ",", 
              
              RowBox[{"-", "152.7840117000000077496`7.184077909254296"}], ",", 
              RowBox[{"-", "152.7642784500000061598`7.184021813102733"}], ",", 
              RowBox[{"-", "152.710372780000000148`7.183868537306047"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8014014700000018365`7.184127337537422"}], ",", 
              RowBox[{"-", "152.7977089700000021821`7.1841168425305995"}], 
              ",", 
              RowBox[{"-", "152.7775535400000137543`7.184059551295896"}], ",", 
              RowBox[{"-", "152.7206323599999961971`7.18389771364314"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8143111599999883765`7.184164028106014"}], ",", 
              RowBox[{"-", "152.8074279900000078669`7.184144465867034"}], ",", 
              RowBox[{"-", "152.7873089900000138641`7.184087281827933"}], ",", 
              RowBox[{"-", "152.7322484899999892605`7.183930745390286"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8280092100000047139`7.184202955879659"}], ",", 
              RowBox[{"-", "152.7563696299999946859`7.183999328488966"}], ",", 
              RowBox[{"-", "152.813907690000007733`7.184162881452767"}], ",", 
              
              RowBox[{"-", "152.7936920999999870219`7.184105425295236"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.9824011999999981981`7.184641473292548"}], ",", 
              RowBox[{"-", "152.9760108899999977439`7.184623331765717"}], ",", 
              RowBox[{"-", "152.9663520500000117863`7.184595909731876"}], ",", 
              RowBox[{"-", "152.8749087799999983872`7.184336210902203"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8880657500000097571`7.184373586254676"}], ",", 
              RowBox[{"-", "152.8585802700000044752`7.184289821598766"}], ",", 
              RowBox[{"-", "152.8402691599999911887`7.184237793833172"}], ",", 
              RowBox[{"-", "152.8043611399999974765`7.1841357494753275"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8744086199999969722`7.184334790021007"}], ",", 
              RowBox[{"-", "152.8494204099999933533`7.184263796263181"}], ",", 
              RowBox[{"-", "152.8326356299999986277`7.184216102673078"}], ",", 
              RowBox[{"-", "152.7849659599999938564`7.184080621766904"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8639542999999889616`7.184305089767192"}], ",", 
              RowBox[{"-", "152.8481456700000080673`7.184260174300763"}], ",", 
              RowBox[{"-", "152.8286958200000071884`7.184204907028966"}], ",", 
              RowBox[{"-", "152.7751519200000132059`7.184052724255618"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8639923000000067077`7.184305197727165"}], ",", 
              RowBox[{"-", "152.8485452300000133619`7.184261309587525"}], ",", 
              RowBox[{"-", "152.8293696000000068125`7.184206821710561"}], ",", 
              RowBox[{"-", "152.7764848099999994702`7.184056513250356"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8660162900000045738`7.184310947949018"}], ",", 
              RowBox[{"-", "152.8498126199999944674`7.184264910656809"}], ",", 
              RowBox[{"-", "152.8306227900000067166`7.184210382879933"}], ",", 
              RowBox[{"-", "152.7814237700000035147`7.184070552900546"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.867099719999998797`7.184314025977835"}], ",", 
              
              RowBox[{"-", "152.8514198199999896133`7.1842694771944435"}], 
              ",", 
              RowBox[{"-", "152.8319361199999946166`7.184214114916817"}], ",", 
              RowBox[{"-", "152.7834179900000037833`7.184076221607303"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8689296899999874313`7.184319224880133"}], ",", 
              RowBox[{"-", "152.852990589999990334`7.184273940177116"}], ",", 
              
              RowBox[{"-", "152.8330726199999958226`7.1842173444371396"}], 
              ",", 
              RowBox[{"-", "152.785748079999990523`7.184082844953778"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8716561299999909807`7.184326970517462"}], ",", 
              RowBox[{"-", "152.853942520000003924`7.184276644845551"}], ",", 
              
              RowBox[{"-", "152.8342834599999946477`7.184220785178324"}], ",", 
              RowBox[{"-", "152.7895044299999938175`7.184093522271811"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8749358299999983046`7.184336287747153"}], ",", 
              RowBox[{"-", "152.8563215099999865743`7.18428340407055"}], ",", 
              
              RowBox[{"-", "152.8546595999999908599`7.184278682235961"}], ",", 
              RowBox[{"-", "152.8348254999999937809`7.184222325438522"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.3649796999999921354`7.1828851581401985"}]},
        {
         RowBox[{"-", "152.9760108899999977439`7.184623331765717"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.5612572100000079445`7.183444258938814"}]},
        {
         RowBox[{"-", "152.8585802700000044752`7.184289821598766"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6485331899999948746`7.183692635489908"}]},
        {
         RowBox[{"-", "152.8494204099999933533`7.184263796263181"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6975668199999915942`7.183832116787484"}]},
        {
         RowBox[{"-", "152.8481456700000080673`7.184260174300763"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7488211200000023382`7.183977867143368"}]},
        {
         RowBox[{"-", "152.8485452300000133619`7.184261309587525"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7601527699999905963`7.184010084023975"}]},
        {
         RowBox[{"-", "152.8498126199999944674`7.184264910656809"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7840117000000077496`7.184077909254296"}]},
        {
         RowBox[{"-", "152.8514198199999896133`7.1842694771944435"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7977089700000021821`7.1841168425305995"}]},
        {
         RowBox[{"-", "152.852990589999990334`7.184273940177116"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8074279900000078669`7.184144465867034"}]},
        {
         RowBox[{"-", "152.853942520000003924`7.184276644845551"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7563696299999946859`7.183999328488966"}]},
        {
         RowBox[{"-", "152.8563215099999865743`7.18428340407055"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.3449218000000087159`7.182827982214779"}], ",", 
              RowBox[{"-", "152.3649796999999921354`7.1828851581401985"}], 
              ",", 
              RowBox[{"-", "152.328945099999998547`7.182782434542931"}], ",", 
              
              RowBox[{"-", "152.2981921299999896746`7.182694748033186"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.5197448199999996632`7.183326069986379"}], ",", 
              RowBox[{"-", "152.5612572100000079445`7.183444258938814"}], ",", 
              RowBox[{"-", "152.5405264800000111336`7.183385240983889"}], ",", 
              RowBox[{"-", "152.4292451000000028216`7.183068298808491"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.5897093000000097618`7.183525245644265"}], ",", 
              RowBox[{"-", "152.6485331899999948746`7.183692635489908"}], ",", 
              RowBox[{"-", "152.627326280000005454`7.1836322963329104"}], ",", 
              RowBox[{"-", "152.4982048800000029587`7.183264731451337"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.7044711400000096546`7.183851753251588"}], ",", 
              RowBox[{"-", "152.6975668199999915942`7.183832116787484"}], ",", 
              RowBox[{"-", "152.6776500199999873075`7.183775466765661"}], ",", 
              RowBox[{"-", "152.6130219800000134001`7.183591592156039"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.7094665799999972933`7.1838659601476005"}], 
              ",", 
              RowBox[{"-", "152.7488211200000023382`7.183977867143368"}], ",", 
              RowBox[{"-", "152.7292400800000109484`7.183922190885634"}], ",", 
              RowBox[{"-", "152.6661934900000119342`7.183742877225253"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.7795123100000012073`7.1840651193752985"}], 
              ",", 
              RowBox[{"-", "152.7601527699999905963`7.184010084023975"}], ",", 
              RowBox[{"-", "152.7405224800000098639`7.183954271861663"}], ",", 
              RowBox[{"-", "152.6980842799999891213`7.183833588517825"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.787506669999999076`7.184087843728514"}], ",", 
              
              RowBox[{"-", "152.7840117000000077496`7.184077909254296"}], ",", 
              RowBox[{"-", "152.7642784500000061598`7.184021813102733"}], ",", 
              RowBox[{"-", "152.710372780000000148`7.183868537306047"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8014014700000018365`7.184127337537422"}], ",", 
              RowBox[{"-", "152.7977089700000021821`7.1841168425305995"}], 
              ",", 
              RowBox[{"-", "152.7775535400000137543`7.184059551295896"}], ",", 
              RowBox[{"-", "152.7206323599999961971`7.18389771364314"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8143111599999883765`7.184164028106014"}], ",", 
              RowBox[{"-", "152.8074279900000078669`7.184144465867034"}], ",", 
              RowBox[{"-", "152.7873089900000138641`7.184087281827933"}], ",", 
              RowBox[{"-", "152.7322484899999892605`7.183930745390286"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8280092100000047139`7.184202955879659"}], ",", 
              RowBox[{"-", "152.7563696299999946859`7.183999328488966"}], ",", 
              RowBox[{"-", "152.813907690000007733`7.184162881452767"}], ",", 
              
              RowBox[{"-", "152.7936920999999870219`7.184105425295236"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.9824011999999981981`7.184641473292548"}], ",", 
              RowBox[{"-", "152.9760108899999977439`7.184623331765717"}], ",", 
              RowBox[{"-", "152.9663520500000117863`7.184595909731876"}], ",", 
              RowBox[{"-", "152.8749087799999983872`7.184336210902203"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8880657500000097571`7.184373586254676"}], ",", 
              RowBox[{"-", "152.8585802700000044752`7.184289821598766"}], ",", 
              RowBox[{"-", "152.8402691599999911887`7.184237793833172"}], ",", 
              RowBox[{"-", "152.8043611399999974765`7.1841357494753275"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8744086199999969722`7.184334790021007"}], ",", 
              RowBox[{"-", "152.8494204099999933533`7.184263796263181"}], ",", 
              RowBox[{"-", "152.8326356299999986277`7.184216102673078"}], ",", 
              RowBox[{"-", "152.7849659599999938564`7.184080621766904"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8639542999999889616`7.184305089767192"}], ",", 
              RowBox[{"-", "152.8481456700000080673`7.184260174300763"}], ",", 
              RowBox[{"-", "152.8286958200000071884`7.184204907028966"}], ",", 
              RowBox[{"-", "152.7751519200000132059`7.184052724255618"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8639923000000067077`7.184305197727165"}], ",", 
              RowBox[{"-", "152.8485452300000133619`7.184261309587525"}], ",", 
              RowBox[{"-", "152.8293696000000068125`7.184206821710561"}], ",", 
              RowBox[{"-", "152.7764848099999994702`7.184056513250356"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8660162900000045738`7.184310947949018"}], ",", 
              RowBox[{"-", "152.8498126199999944674`7.184264910656809"}], ",", 
              RowBox[{"-", "152.8306227900000067166`7.184210382879933"}], ",", 
              RowBox[{"-", "152.7814237700000035147`7.184070552900546"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.867099719999998797`7.184314025977835"}], ",", 
              
              RowBox[{"-", "152.8514198199999896133`7.1842694771944435"}], 
              ",", 
              RowBox[{"-", "152.8319361199999946166`7.184214114916817"}], ",", 
              RowBox[{"-", "152.7834179900000037833`7.184076221607303"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8689296899999874313`7.184319224880133"}], ",", 
              RowBox[{"-", "152.852990589999990334`7.184273940177116"}], ",", 
              
              RowBox[{"-", "152.8330726199999958226`7.1842173444371396"}], 
              ",", 
              RowBox[{"-", "152.785748079999990523`7.184082844953778"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8716561299999909807`7.184326970517462"}], ",", 
              RowBox[{"-", "152.853942520000003924`7.184276644845551"}], ",", 
              
              RowBox[{"-", "152.8342834599999946477`7.184220785178324"}], ",", 
              RowBox[{"-", "152.7895044299999938175`7.184093522271811"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8749358299999983046`7.184336287747153"}], ",", 
              RowBox[{"-", "152.8563215099999865743`7.18428340407055"}], ",", 
              
              RowBox[{"-", "152.8546595999999908599`7.184278682235961"}], ",", 
              RowBox[{"-", "152.8348254999999937809`7.184222325438522"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.328945099999998547`7.182782434542931"}]},
        {
         RowBox[{"-", "152.9663520500000117863`7.184595909731876"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.5405264800000111336`7.183385240983889"}]},
        {
         RowBox[{"-", "152.8402691599999911887`7.184237793833172"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.627326280000005454`7.1836322963329104"}]},
        {
         RowBox[{"-", "152.8326356299999986277`7.184216102673078"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6776500199999873075`7.183775466765661"}]},
        {
         RowBox[{"-", "152.8286958200000071884`7.184204907028966"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7292400800000109484`7.183922190885634"}]},
        {
         RowBox[{"-", "152.8293696000000068125`7.184206821710561"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7405224800000098639`7.183954271861663"}]},
        {
         RowBox[{"-", "152.8306227900000067166`7.184210382879933"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7642784500000061598`7.184021813102733"}]},
        {
         RowBox[{"-", "152.8319361199999946166`7.184214114916817"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7775535400000137543`7.184059551295896"}]},
        {
         RowBox[{"-", "152.8330726199999958226`7.1842173444371396"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7873089900000138641`7.184087281827933"}]},
        {
         RowBox[{"-", "152.8342834599999946477`7.184220785178324"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.813907690000007733`7.184162881452767"}]},
        {
         RowBox[{"-", "152.8546595999999908599`7.184278682235961"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.3449218000000087159`7.182827982214779"}], ",", 
              RowBox[{"-", "152.3649796999999921354`7.1828851581401985"}], 
              ",", 
              RowBox[{"-", "152.328945099999998547`7.182782434542931"}], ",", 
              
              RowBox[{"-", "152.2981921299999896746`7.182694748033186"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.5197448199999996632`7.183326069986379"}], ",", 
              RowBox[{"-", "152.5612572100000079445`7.183444258938814"}], ",", 
              RowBox[{"-", "152.5405264800000111336`7.183385240983889"}], ",", 
              RowBox[{"-", "152.4292451000000028216`7.183068298808491"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.5897093000000097618`7.183525245644265"}], ",", 
              RowBox[{"-", "152.6485331899999948746`7.183692635489908"}], ",", 
              RowBox[{"-", "152.627326280000005454`7.1836322963329104"}], ",", 
              RowBox[{"-", "152.4982048800000029587`7.183264731451337"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.7044711400000096546`7.183851753251588"}], ",", 
              RowBox[{"-", "152.6975668199999915942`7.183832116787484"}], ",", 
              RowBox[{"-", "152.6776500199999873075`7.183775466765661"}], ",", 
              RowBox[{"-", "152.6130219800000134001`7.183591592156039"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.7094665799999972933`7.1838659601476005"}], 
              ",", 
              RowBox[{"-", "152.7488211200000023382`7.183977867143368"}], ",", 
              RowBox[{"-", "152.7292400800000109484`7.183922190885634"}], ",", 
              RowBox[{"-", "152.6661934900000119342`7.183742877225253"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.7795123100000012073`7.1840651193752985"}], 
              ",", 
              RowBox[{"-", "152.7601527699999905963`7.184010084023975"}], ",", 
              RowBox[{"-", "152.7405224800000098639`7.183954271861663"}], ",", 
              RowBox[{"-", "152.6980842799999891213`7.183833588517825"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.787506669999999076`7.184087843728514"}], ",", 
              
              RowBox[{"-", "152.7840117000000077496`7.184077909254296"}], ",", 
              RowBox[{"-", "152.7642784500000061598`7.184021813102733"}], ",", 
              RowBox[{"-", "152.710372780000000148`7.183868537306047"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8014014700000018365`7.184127337537422"}], ",", 
              RowBox[{"-", "152.7977089700000021821`7.1841168425305995"}], 
              ",", 
              RowBox[{"-", "152.7775535400000137543`7.184059551295896"}], ",", 
              RowBox[{"-", "152.7206323599999961971`7.18389771364314"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8143111599999883765`7.184164028106014"}], ",", 
              RowBox[{"-", "152.8074279900000078669`7.184144465867034"}], ",", 
              RowBox[{"-", "152.7873089900000138641`7.184087281827933"}], ",", 
              RowBox[{"-", "152.7322484899999892605`7.183930745390286"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8280092100000047139`7.184202955879659"}], ",", 
              RowBox[{"-", "152.7563696299999946859`7.183999328488966"}], ",", 
              RowBox[{"-", "152.813907690000007733`7.184162881452767"}], ",", 
              
              RowBox[{"-", "152.7936920999999870219`7.184105425295236"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.9824011999999981981`7.184641473292548"}], ",", 
              RowBox[{"-", "152.9760108899999977439`7.184623331765717"}], ",", 
              RowBox[{"-", "152.9663520500000117863`7.184595909731876"}], ",", 
              RowBox[{"-", "152.8749087799999983872`7.184336210902203"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8880657500000097571`7.184373586254676"}], ",", 
              RowBox[{"-", "152.8585802700000044752`7.184289821598766"}], ",", 
              RowBox[{"-", "152.8402691599999911887`7.184237793833172"}], ",", 
              RowBox[{"-", "152.8043611399999974765`7.1841357494753275"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8744086199999969722`7.184334790021007"}], ",", 
              RowBox[{"-", "152.8494204099999933533`7.184263796263181"}], ",", 
              RowBox[{"-", "152.8326356299999986277`7.184216102673078"}], ",", 
              RowBox[{"-", "152.7849659599999938564`7.184080621766904"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8639542999999889616`7.184305089767192"}], ",", 
              RowBox[{"-", "152.8481456700000080673`7.184260174300763"}], ",", 
              RowBox[{"-", "152.8286958200000071884`7.184204907028966"}], ",", 
              RowBox[{"-", "152.7751519200000132059`7.184052724255618"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8639923000000067077`7.184305197727165"}], ",", 
              RowBox[{"-", "152.8485452300000133619`7.184261309587525"}], ",", 
              RowBox[{"-", "152.8293696000000068125`7.184206821710561"}], ",", 
              RowBox[{"-", "152.7764848099999994702`7.184056513250356"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8660162900000045738`7.184310947949018"}], ",", 
              RowBox[{"-", "152.8498126199999944674`7.184264910656809"}], ",", 
              RowBox[{"-", "152.8306227900000067166`7.184210382879933"}], ",", 
              RowBox[{"-", "152.7814237700000035147`7.184070552900546"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.867099719999998797`7.184314025977835"}], ",", 
              
              RowBox[{"-", "152.8514198199999896133`7.1842694771944435"}], 
              ",", 
              RowBox[{"-", "152.8319361199999946166`7.184214114916817"}], ",", 
              RowBox[{"-", "152.7834179900000037833`7.184076221607303"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8689296899999874313`7.184319224880133"}], ",", 
              RowBox[{"-", "152.852990589999990334`7.184273940177116"}], ",", 
              
              RowBox[{"-", "152.8330726199999958226`7.1842173444371396"}], 
              ",", 
              RowBox[{"-", "152.785748079999990523`7.184082844953778"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8716561299999909807`7.184326970517462"}], ",", 
              RowBox[{"-", "152.853942520000003924`7.184276644845551"}], ",", 
              
              RowBox[{"-", "152.8342834599999946477`7.184220785178324"}], ",", 
              RowBox[{"-", "152.7895044299999938175`7.184093522271811"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "152.8749358299999983046`7.184336287747153"}], ",", 
              RowBox[{"-", "152.8563215099999865743`7.18428340407055"}], ",", 
              
              RowBox[{"-", "152.8546595999999908599`7.184278682235961"}], ",", 
              RowBox[{"-", "152.8348254999999937809`7.184222325438522"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.2981921299999896746`7.182694748033186"}]},
        {
         RowBox[{"-", "152.8749087799999983872`7.184336210902203"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.4292451000000028216`7.183068298808491"}]},
        {
         RowBox[{"-", "152.8043611399999974765`7.1841357494753275"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.4982048800000029587`7.183264731451337"}]},
        {
         RowBox[{"-", "152.7849659599999938564`7.184080621766904"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6130219800000134001`7.183591592156039"}]},
        {
         RowBox[{"-", "152.7751519200000132059`7.184052724255618"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6661934900000119342`7.183742877225253"}]},
        {
         RowBox[{"-", "152.7764848099999994702`7.184056513250356"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6980842799999891213`7.183833588517825"}]},
        {
         RowBox[{"-", "152.7814237700000035147`7.184070552900546"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.710372780000000148`7.183868537306047"}]},
        {
         RowBox[{"-", "152.7834179900000037833`7.184076221607303"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7206323599999961971`7.18389771364314"}]},
        {
         RowBox[{"-", "152.785748079999990523`7.184082844953778"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7322484899999892605`7.183930745390286"}]},
        {
         RowBox[{"-", "152.7895044299999938175`7.184093522271811"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7936920999999870219`7.184105425295236"}]},
        {
         RowBox[{"-", "152.8348254999999937809`7.184222325438522"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.7661463012234898`*^9, 3.76614631538404*^9}, {
   3.770900622118404*^9, 3.77090062724375*^9}, 3.771338158058086*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"1618a22a-b41b-4b55-b27c-9738b0e35705"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8897083453805691988`7.184378252192952"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3148003282704168182`4.4980351765649065"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8885410403626110565`7.184374936364379"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2916270459658017455`4.464827798689219"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8858049906957887742`7.184367164284817"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2410513678993413955`4.382109600326183"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8847022822410508525`7.184364031868933"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2215876040900745525`4.34554546171589"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8759856720226082416`7.184339270178703"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0879002621970556008`3.9439901705295695"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8518717286578691983`7.184270761193941"}]}], 
        RowBox[{"b", "\[Rule]", "0.0445192360772671547`3.648547703500184"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8507666713340995557`7.18426762140882"}]}], 
        RowBox[{"b", "\[Rule]", "0.0542984533617420981`3.7347874593121047"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8500295878493773216`7.1842655271304"}]}], 
        RowBox[{"b", "\[Rule]", "0.0540804607387200542`3.733040382923065"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8522010272578199874`7.184271696821416"}]}], 
        RowBox[{"b", "\[Rule]", "0.0097039254408114346`2.9869474510109733"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8544859884260915805`7.184278188966134"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0302779195383404975`3.4811260305354437"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.9881041346332324338`7.184657662781397"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "3.2745590239413386868`5.51515282299539"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.9066795604780395479`7.184426457504506"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.3824033336489809365`5.140634772431991"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8750545953671462485`7.184336625141398"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.6935249442204787229`4.841062086090613"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8573508276676307105`7.184286328552009"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3394630584229215153`4.530792519718132"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8536674205441840968`7.1842758632217265"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2693878191047483495`4.43037795435953"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.950453043844674994`7.184550767715928"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "2.8110378389507508778`5.448866691618436"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.9210816892221771468`7.184467361345414"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "2.159976319181489135`5.3344489898059395"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8964041834266822661`7.184397271797808"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.6576634374869905209`5.219496358494296"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8730508163216086359`7.1843309326764775"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.2202150878733020178`5.086436390710137"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8419918240846016033`7.184242688742701"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.69865082050420102`4.844260173431299"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -152.8897083453805691988`7.184378252192952, \
$CellContext`b -> -0.3148003282704168182`4.4980351765649065}}, {
     1, {$CellContext`a -> -152.8885410403626110565`7.184374936364379, \
$CellContext`b -> -0.2916270459658017455`4.464827798689219}}, {
     1, {$CellContext`a -> -152.8858049906957887742`7.184367164284817, \
$CellContext`b -> -0.2410513678993413955`4.382109600326183}}, {
     1, {$CellContext`a -> -152.8847022822410508525`7.184364031868933, \
$CellContext`b -> -0.2215876040900745525`4.34554546171589}}, {
     1, {$CellContext`a -> -152.8759856720226082416`7.184339270178703, \
$CellContext`b -> -0.0879002621970556008`3.9439901705295695}}}, {{
     2, {$CellContext`a -> -152.8518717286578691983`7.184270761193941, \
$CellContext`b -> 0.0445192360772671547`3.648547703500184}}, {
     2, {$CellContext`a -> -152.8507666713340995557`7.18426762140882, \
$CellContext`b -> 0.0542984533617420981`3.7347874593121047}}, {
     2, {$CellContext`a -> -152.8500295878493773216`7.1842655271304, \
$CellContext`b -> 0.0540804607387200542`3.733040382923065}}, {
     2, {$CellContext`a -> -152.8522010272578199874`7.184271696821416, \
$CellContext`b -> 0.0097039254408114346`2.9869474510109733}}, {
     2, {$CellContext`a -> -152.8544859884260915805`7.184278188966134, \
$CellContext`b -> -0.0302779195383404975`3.4811260305354437}}}, {{
     3, {$CellContext`a -> -152.9881041346332324338`7.184657662781397, \
$CellContext`b -> -3.2745590239413386868`5.51515282299539}}, {
     3, {$CellContext`a -> -152.9066795604780395479`7.184426457504506, \
$CellContext`b -> -1.3824033336489809365`5.140634772431991}}, {
     3, {$CellContext`a -> -152.8750545953671462485`7.184336625141398, \
$CellContext`b -> -0.6935249442204787229`4.841062086090613}}, {
     3, {$CellContext`a -> -152.8573508276676307105`7.184286328552009, \
$CellContext`b -> -0.3394630584229215153`4.530792519718132}}, {
     3, {$CellContext`a -> -152.8536674205441840968`7.1842758632217265, \
$CellContext`b -> -0.2693878191047483495`4.43037795435953}}}, {{
     4, {$CellContext`a -> -152.950453043844674994`7.184550767715928, \
$CellContext`b -> -2.8110378389507508778`5.448866691618436}}, {
     4, {$CellContext`a -> -152.9210816892221771468`7.184467361345414, \
$CellContext`b -> -2.159976319181489135`5.3344489898059395}}, {
     4, {$CellContext`a -> -152.8964041834266822661`7.184397271797808, \
$CellContext`b -> -1.6576634374869905209`5.219496358494296}}, {
     4, {$CellContext`a -> -152.8730508163216086359`7.1843309326764775, \
$CellContext`b -> -1.2202150878733020178`5.086436390710137}}, {
     4, {$CellContext`a -> -152.8419918240846016033`7.184242688742701, \
$CellContext`b -> -0.69865082050420102`4.844260173431299}}}}, TableAlignments -> 
   Center, TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.7661463012234898`*^9, 3.76614631538404*^9}, {
   3.770900622118404*^9, 3.77090062724375*^9}, 3.771338158077353*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"963f50f5-cf5b-44c2-8f59-2cc8b1418d00"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8958557212842777062`7.184395713916114"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.553000002017773773`4.742725132889342"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.2844158581350697546`5.358775166322296"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.9007936149039608154`7.184409739576344"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7321678171704936178`4.864610635317922"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.875867279107823471`5.588368897135702"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8986043164513546344`7.184403521119122"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6572463453579308057`4.817728179874944"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.25521906205460132`5.512580220013357"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8926883056718963871`7.1843867169072375"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4697477808836099111`4.6718647371445075"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.8391708624653628767`5.264622077894353"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8923716317595165037`7.184385817388257"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4610852327781115867`4.663781213250251"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7841478099584870964`5.251430831200525"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8678060636456450538`7.184316032691113"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4574676545124504168`4.660360392471621"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.4273175029576736783`5.534954338860953"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8750196170815343066`7.184336525773466"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6764713286834649342`4.830249394343202"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.8938401729691127784`5.689649781703343"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8851967326444309947`7.1843654364354546"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.9608288188209462843`4.982646020692947"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "6.5939479897605641767`5.819145517291655"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8742287853503682982`7.184334279136008"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6048604185401812439`4.7816551656413875"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.8426407086062943641`5.584629779321404"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8542773194214134946`7.184277596089462"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0155258086374579878`3.1910542289864736"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1540465892927038449`4.187652087153084"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.3942222102132291184`7.185809001663298"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "21.885685952143703048`6.340160163037882"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "212.1497197104710323856`7.326642462318632"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0685514879337461025`7.184885972421361"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "8.0545745664373704642`5.906042606415315"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "67.5339738716881186065`6.829522305469758"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.9360549562032645099`7.184509883205799"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "2.9293746959407527264`5.466774925785981"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "19.6510822366669763994`6.2933864731068665"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.9144671165471152108`7.184448575612856"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "2.1745328988009058335`5.337365982550729"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "13.461465958864014425`6.129092357300881"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8704627176402937039`7.184323580128172"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7668188180248997066`4.884692762088256"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.2927223842205117776`5.517555116049413"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.1795717485140357894`7.1852008510116505"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "12.3828338522803527155`6.092820045780162"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "97.2848889252327921895`6.988045387379935"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.1106039643750591495`7.185005269625357"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "9.6040347237714964734`5.98245372159689"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "70.3235988055683378661`6.847101087626117"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0477136291903264009`7.184826846082044"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "7.1875742597008507317`5.85658234471149"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "48.1860848388793385766`6.6829216409319345"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.9578070973068690819`7.1845716486482525"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "4.0027363413354599686`5.602356984240941"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "21.5852783188430379369`6.3341576527865175"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8944215591150168621`7.184391640217488"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "2.1080364166989018493`5.3238781091186755"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "8.5786598188227305428`5.933419446502428"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -152.8958557212842777062`7.184395713916114, \
$CellContext`b2 -> -0.553000002017773773`4.742725132889342, $CellContext`c2 -> \
-2.2844158581350697546`5.358775166322296}}, {
     1, {$CellContext`a2 -> -152.9007936149039608154`7.184409739576344, \
$CellContext`b2 -> -0.7321678171704936178`4.864610635317922, $CellContext`c2 -> \
-3.875867279107823471`5.588368897135702}}, {
     1, {$CellContext`a2 -> -152.8986043164513546344`7.184403521119122, \
$CellContext`b2 -> -0.6572463453579308057`4.817728179874944, $CellContext`c2 -> \
-3.25521906205460132`5.512580220013357}}, {
     1, {$CellContext`a2 -> -152.8926883056718963871`7.1843867169072375, \
$CellContext`b2 -> -0.4697477808836099111`4.6718647371445075, $CellContext`c2 -> \
-1.8391708624653628767`5.264622077894353}}, {
     1, {$CellContext`a2 -> -152.8923716317595165037`7.184385817388257, \
$CellContext`b2 -> -0.4610852327781115867`4.663781213250251, $CellContext`c2 -> \
-1.7841478099584870964`5.251430831200525}}}, {{
     2, {$CellContext`a2 -> -152.8678060636456450538`7.184316032691113, \
$CellContext`b2 -> -0.4574676545124504168`4.660360392471621, $CellContext`c2 -> \
-3.4273175029576736783`5.534954338860953}}, {
     2, {$CellContext`a2 -> -152.8750196170815343066`7.184336525773466, \
$CellContext`b2 -> -0.6764713286834649342`4.830249394343202, $CellContext`c2 -> \
-4.8938401729691127784`5.689649781703343}}, {
     2, {$CellContext`a2 -> -152.8851967326444309947`7.1843654364354546, \
$CellContext`b2 -> -0.9608288188209462843`4.982646020692947, $CellContext`c2 -> \
-6.5939479897605641767`5.819145517291655}}, {
     2, {$CellContext`a2 -> -152.8742287853503682982`7.184334279136008, \
$CellContext`b2 -> -0.6048604185401812439`4.7816551656413875, $CellContext`c2 -> \
-3.8426407086062943641`5.584629779321404}}, {
     2, {$CellContext`a2 -> -152.8542773194214134946`7.184277596089462, \
$CellContext`b2 -> -0.0155258086374579878`3.1910542289864736, $CellContext`c2 -> 
       0.1540465892927038449`4.187652087153084}}}, {{
     3, {$CellContext`a2 -> -153.3942222102132291184`7.185809001663298, \
$CellContext`b2 -> -21.885685952143703048`6.340160163037882, $CellContext`c2 -> \
-212.1497197104710323856`7.326642462318632}}, {
     3, {$CellContext`a2 -> -153.0685514879337461025`7.184885972421361, \
$CellContext`b2 -> -8.0545745664373704642`5.906042606415315, $CellContext`c2 -> \
-67.5339738716881186065`6.829522305469758}}, {
     3, {$CellContext`a2 -> -152.9360549562032645099`7.184509883205799, \
$CellContext`b2 -> -2.9293746959407527264`5.466774925785981, $CellContext`c2 -> \
-19.6510822366669763994`6.2933864731068665}}, {
     3, {$CellContext`a2 -> -152.9144671165471152108`7.184448575612856, \
$CellContext`b2 -> -2.1745328988009058335`5.337365982550729, $CellContext`c2 -> \
-13.461465958864014425`6.129092357300881}}, {
     3, {$CellContext`a2 -> -152.8704627176402937039`7.184323580128172, \
$CellContext`b2 -> -0.7668188180248997066`4.884692762088256, $CellContext`c2 -> \
-3.2927223842205117776`5.517555116049413}}}, {{
     4, {$CellContext`a2 -> -153.1795717485140357894`7.1852008510116505, \
$CellContext`b2 -> -12.3828338522803527155`6.092820045780162, $CellContext`c2 -> \
-97.2848889252327921895`6.988045387379935}}, {
     4, {$CellContext`a2 -> -153.1106039643750591495`7.185005269625357, \
$CellContext`b2 -> -9.6040347237714964734`5.98245372159689, $CellContext`c2 -> \
-70.3235988055683378661`6.847101087626117}}, {
     4, {$CellContext`a2 -> -153.0477136291903264009`7.184826846082044, \
$CellContext`b2 -> -7.1875742597008507317`5.85658234471149, $CellContext`c2 -> \
-48.1860848388793385766`6.6829216409319345}}, {
     4, {$CellContext`a2 -> -152.9578070973068690819`7.1845716486482525, \
$CellContext`b2 -> -4.0027363413354599686`5.602356984240941, $CellContext`c2 -> \
-21.5852783188430379369`6.3341576527865175}}, {
     4, {$CellContext`a2 -> -152.8944215591150168621`7.184391640217488, \
$CellContext`b2 -> -2.1080364166989018493`5.3238781091186755, $CellContext`c2 -> \
-8.5786598188227305428`5.933419446502428}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.7661463012234898`*^9, 3.76614631538404*^9}, {
   3.770900622118404*^9, 3.77090062724375*^9}, 3.77133815809324*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"39ff318b-4983-4a99-8d08-3f7b82703577"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"2125", "0.1738891921974785593`2.240272589967863", 
      "0.4367196159425132396`2.6402026993732837", 
      "2.925017734843962991`3.466128503622138"},
     {"6265", "0.8023407782651332809`2.9043588653989048", 
      "1.300611460930177099`3.1141475766723437", 
      "2.2777184543638862024`3.3575000405188065"},
     {"16097", "0.6799638282589226534`2.8324858103453825", 
      "1.1367009560995546824`3.055646225287685", 
      "2.4338587479156981175`3.3862953697934497"},
     {"44256", "0.4301747333768327075`2.63364489820098", 
      "0.9594321097579535662`2.9820142491073005", 
      "2.4164358416740676638`3.3831752687582357"},
     {"104231", "0.420336184647780331`2.6235967778627707", 
      "0.9421316547546511044`2.974111595933307", 
      "2.3812000900314864715`3.376795890300083"},
     {"251151", "0.4409243193109683712`2.644364053127261", 
      "0.9631061910988116814`2.983674174627831", 
      "2.3018797161245991845`3.3620826259887426"},
     {"625092", "0.4266718116552478679`2.6300939518657334", 
      "0.9568502934529856674`2.9808439943983798", 
      "2.2770958578512789927`3.3573813132939283"},
     {"1635945", "0.4337250029113030036`2.6372144586104205", 
      "0.9757205733159329819`2.989325462295872", 
      "2.2634868994750081406`3.3547779852451534"},
     {"4441543", "0.4820118795173800041`2.6830577418597397", 
      "1.0169621499679735166`3.0073047893377427", 
      "2.2354616208991568982`3.349367218165225"},
     {"12211441", "0.5065214470201255814`2.704597838887412", 
      "0.5517443215605071227`2.7417378721868815", 
      "1.0914576730197096399`3.0380068983315462"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{{3.7661463012234898`*^9, 3.76614631538404*^9}, {
   3.770900622118404*^9, 3.77090062724375*^9}, 3.77133815810487*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"83e0939b-1615-4e84-b439-16652f1c7cf2"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.7661463012234898`*^9, 3.76614631538404*^9}, {
   3.770900622118404*^9, 3.77090062724375*^9}, 3.7713381581155167`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"0c7a159d-81e9-482a-a52d-7d938ee47377"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "1.0295867833321770135`3.0126629589519385", 
      RowBox[{"-", "2.6774858040967863815`3.4277271769011763"}], 
      RowBox[{"-", "1.6529474385752838117`3.218259043831794"}]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.0278929372967589018`3.011947882010772", 
      RowBox[{"-", "0.4935742726924596258`2.6933525142365036"}], 
      RowBox[{"-", "0.8854761574589256057`2.9471768717672813"}]},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.9734982968747087906`2.988335196062971", 
      "0.2925331571552965415`2.4661750982933044", 
      RowBox[{"-", "0.2884187249007207909`2.460023452500485"}]},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.8844041954831436403`2.9466507941405706", 
      "0.744270988605829853`2.8717310906915103", 
      "0.3170525368328163673`2.501131232457804"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.5850361896526767858`2.7671827318605273", 
      "0.607310556270835078`2.7834108300939597", 
      "0.9250197185462796234`2.9661509906466703"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{{3.7661463012234898`*^9, 3.76614631538404*^9}, {
   3.770900622118404*^9, 3.77090062724375*^9}, 3.771338158126697*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"06ac21cb-2319-4403-928c-447d5505c05b"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.7661463012234898`*^9, 3.76614631538404*^9}, {
   3.770900622118404*^9, 3.77090062724375*^9}, 3.771338158136904*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"b7804dcf-d218-4b3a-ad93-85fc9d4b992e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0.7632700617336747317`2.882678228084659", 
      RowBox[{"-", "13.5612429096777535875`4.132299495141483"}], 
      RowBox[{"-", "7.720306337009778197`3.8876345332157145"}]},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.7013462040246871698`2.8459324507510275", 
      RowBox[{"-", "4.5649242409076338234`3.6594335744160387"}], 
      RowBox[{"-", "5.7092304104491597982`3.756577570413831"}]},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.3648389385657003214`2.562101183553736", 
      RowBox[{"-", "1.0190838149851766392`3.0082099042111756"}], 
      RowBox[{"-", "4.0574710681170644833`3.6082554317633573"}]},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.502309133213135306`2.7009710747711484", 
      RowBox[{"-", "0.5926316297821534462`2.772784826815433"}], 
      RowBox[{"-", "1.7719725763351887871`3.248456996310365"}]},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "1.0365990381985696889`3.0156108015464915", 
      "0.5961719193771999326`2.7753715162341264", 
      RowBox[{"-", "0.0557813645834780159`1.7464891342366957"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{{3.7661463012234898`*^9, 3.76614631538404*^9}, {
   3.770900622118404*^9, 3.77090062724375*^9}, 3.771338158148017*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"5fe4f0b9-19fd-47da-9d3a-4b6ac7f1a3f0"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.661527081358517, 0.17388919219747856`}, {8.742733867330168,
         0.8023407782651333}, {9.68638819820623, 0.6799638282589227}, {
        10.697746234464486`, 0.4301747333768327}, {11.55436486885409, 
        0.42033618464778033`}, {12.433809630854517`, 0.44092431931096837`}, {
        13.345654117885681`, 0.42667181165524787`}, {14.307731176997805`, 
        0.433725002911303}, {15.306512396558965`, 0.48201187951738}, {
        16.31788385714133, 0.5065214470201256}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{7.661527081358517, 
        0.17388919219747856`}}, {{8.742733867330168, 0.8023407782651333}}, {{
        9.68638819820623, 0.6799638282589227}}, {{10.697746234464486`, 
        0.4301747333768327}}, {{11.55436486885409, 0.42033618464778033`}}, {{
        12.433809630854517`, 0.44092431931096837`}}, {{13.345654117885681`, 
        0.42667181165524787`}}, {{14.307731176997805`, 0.433725002911303}}, {{
        15.306512396558965`, 0.48201187951738}}, {{16.31788385714133, 
        0.5065214470201256}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2NY/X/NWv/GC/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+APblwF0=

        "]]},
      Annotation[#, "Charting`Private`Tag$12691#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2SfqqYVtzXtivuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAPkHcCE=

        "]]},
      Annotation[#, "Charting`Private`Tag$12691#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.343112916103485, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{7.481186315196375, 16.31788385714133}, {0, 0.8023407782651333}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.7661463012234898`*^9, 3.76614631538404*^9}, {
   3.770900622118404*^9, 3.77090062724375*^9}, 3.771338158631804*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"cdb1174b-6adb-4956-86d4-e99b1b3cdc6f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.661527081358517, 0.43671961594251324`}, {8.742733867330168,
         1.300611460930177}, {9.68638819820623, 1.1367009560995547`}, {
        10.697746234464486`, 0.9594321097579536}, {11.55436486885409, 
        0.9421316547546511}, {12.433809630854517`, 0.9631061910988117}, {
        13.345654117885681`, 0.9568502934529857}, {14.307731176997805`, 
        0.975720573315933}, {15.306512396558965`, 1.0169621499679735`}, {
        16.31788385714133, 0.5517443215605071}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{7.661527081358517, 
        0.43671961594251324`}}, {{8.742733867330168, 1.300611460930177}}, {{
        9.68638819820623, 1.1367009560995547`}}, {{10.697746234464486`, 
        0.9594321097579536}}, {{11.55436486885409, 0.9421316547546511}}, {{
        12.433809630854517`, 0.9631061910988117}}, {{13.345654117885681`, 
        0.9568502934529857}}, {{14.307731176997805`, 0.975720573315933}}, {{
        15.306512396558965`, 1.0169621499679735`}}, {{16.31788385714133, 
        0.5517443215605071}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2O84krK3NZj2w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AFl5n6k=

        "]]},
      Annotation[#, "Charting`Private`Tag$13135#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2vNE81tHy2gdWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HACrbLyE=

        "]]},
      Annotation[#, "Charting`Private`Tag$13135#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.343112916103485, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{7.481186315196375, 16.31788385714133}, {0, 1.300611460930177}},
  
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.7661463012234898`*^9, 3.76614631538404*^9}, {
   3.770900622118404*^9, 3.77090062724375*^9}, 3.7713381588014107`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"78ab6024-97a3-42e1-8d23-cefd5143a77b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.661527081358517, 2.925017734843963}, {8.742733867330168, 
        2.277718454363886}, {9.68638819820623, 2.433858747915698}, {
        10.697746234464486`, 2.4164358416740677`}, {11.55436486885409, 
        2.3812000900314865`}, {12.433809630854517`, 2.301879716124599}, {
        13.345654117885681`, 2.277095857851279}, {14.307731176997805`, 
        2.263486899475008}, {15.306512396558965`, 2.235461620899157}, {
        15.569605709083802`, 1.937865930374345}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{7.661527081358517, 
        2.925017734843963}}, {{8.742733867330168, 2.277718454363886}}, {{
        9.68638819820623, 2.433858747915698}}, {{10.697746234464486`, 
        2.4164358416740677`}}, {{11.55436486885409, 2.3812000900314865`}}, {{
        12.433809630854517`, 2.301879716124599}}, {{13.345654117885681`, 
        2.277095857851279}}, {{14.307731176997805`, 2.263486899475008}}, {{
        15.306512396558965`, 2.235461620899157}}, {{15.569605709083802`, 
        1.937865930374345}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2HozZzJVFv/avuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAMbZcY0=

        "]]},
      Annotation[#, "Charting`Private`Tag$13577#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2X62Z/kx/KHdg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AN3TreE=

        "]]},
      Annotation[#, "Charting`Private`Tag$13577#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.343112916103485, 1.8885083401508644`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{7.481186315196375, 16.31788385714133}, {1.937865930374345, 
   2.925017734843963}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.7661463012234898`*^9, 3.76614631538404*^9}, {
   3.770900622118404*^9, 3.77090062724375*^9}, 3.771338158997717*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"0cb51c1c-f039-4ff7-8cca-a2fe5d6a634c"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.7337181874463387`*^9, 3.733718188248507*^9}, 
   3.76662986954277*^9, 3.770351223718507*^9, 
   3.773239434329331*^9},ExpressionUUID->"b5bdfc8b-9090-4808-b28a-\
83a1b325e5fe"],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032166239916*^9, 3.728032204963668*^9}, {
   3.728193796489026*^9, 3.728193800343442*^9}, 3.728624473057621*^9, {
   3.728812747928012*^9, 3.728812749823254*^9}, 3.730627382310563*^9, {
   3.730813767548221*^9, 3.730813768799028*^9}, {3.730959465004491*^9, 
   3.7309594690059967`*^9}, 3.731124208896023*^9, 3.733718539682173*^9, 
   3.739967902171935*^9, {3.759728558283538*^9, 3.759728566939251*^9}, 
   3.7597289488418827`*^9, {3.759729373582034*^9, 3.7597293741895437`*^9}, {
   3.7600268941516953`*^9, 3.7600268961546183`*^9}, 3.76085185078897*^9, 
   3.7639169246186237`*^9, 3.7703512271519003`*^9, {3.770351385445237*^9, 
   3.770351386065372*^9}, {3.772457860125606*^9, 3.772457863052907*^9}, {
   3.773239299452609*^9, 
   3.773239322092946*^9}},ExpressionUUID->"75c64938-79cf-43c3-9750-\
cd0c07f9c254"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<diacetylene_1_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"53758389-84b0-4bc5-b117-ccdbf3c5e21b"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.759818451644302*^9, 3.7600268299565067`*^9, 
  3.763916919367093*^9, 3.773239310847412*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"ade05e64-4773-4724-a125-cf6ef765b062"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.612605070000000751`7.183590405743782"}]},
        {
         RowBox[{"-", "153.1243615999999860833`7.185044291069096"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7016430399999933343`7.183843710005778"}]},
        {
         RowBox[{"-", "153.0888466600000015205`7.184943551178588"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8114851400000020476`7.184155996553006"}]},
        {
         RowBox[{"-", "153.0668535199999951146`7.184881154826976"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8867946299999971416`7.184369975490854"}]},
        {
         RowBox[{"-", "153.0620144199999970169`7.18486742469795"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.923485709999994242`7.184474188688905"}]},
        {
         RowBox[{"-", "153.0611190900000053716`7.1848648843026925"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.9373033699999950841`7.184513428328042"}]},
        {
         RowBox[{"-", "153.0611642700000061268`7.184865012496069"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.9509687199999916629`7.184552231947819"}]},
        {
         RowBox[{"-", "153.0610506499999985408`7.184864690111501"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.9734601300000065294`7.1846160901712866"}]},
        {
         RowBox[{"-", "153.061864469999989069`7.184866999233215"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.9932701099999974304`7.184672327429539"}]},
        {
         RowBox[{"-", "153.0632540899999867179`7.1848709420935775"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "153.009554360000009865`7.184718550270364"}]},
        {
         RowBox[{"-", "153.064633079999993015`7.184874854757355"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "153.0194346600000017133`7.184746593102416"}]},
        {
         RowBox[{"-", "153.0654349099999933514`7.184877129805649"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.4722094599999877573`7.183190693663032"}]},
        {
         RowBox[{"-", "152.9009686999999928503`7.184410236882117"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.5525063100000124905`7.183419347131894"}]},
        {
         RowBox[{"-", "152.8733855600000026698`7.184331883643128"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6078537500000038563`7.1835768845527985"}]},
        {
         RowBox[{"-", "152.8651935499999865442`7.184308610526926"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6637884099999951104`7.183736035362124"}]},
        {
         RowBox[{"-", "152.8627622399999950176`7.184301703049237"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7307170299999938834`7.183926390658601"}]},
        {
         RowBox[{"-", "152.8599472999999875356`7.184293705521603"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.751993940000005523`7.183986887991433"}]},
        {
         RowBox[{"-", "152.8609243299999889132`7.184296481378778"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7769262500000024829`7.184057768120694"}]},
        {
         RowBox[{"-", "152.8619188799999903949`7.184299306994113"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7874778599999956441`7.184087761836836"}]},
        {
         RowBox[{"-", "152.8631143599999973048`7.184302703447206"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7998266099999966627`7.18412286142316"}]},
        {
         RowBox[{"-", "152.8637764100000140388`7.184304584372112"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8080474399999957313`7.184146226404299"}]},
        {
         RowBox[{"-", "152.8646756100000061451`7.184307139041758"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.817191500000006954`7.184172213883705"}]},
        {
         RowBox[{"-", "152.8652541499999983898`7.184308782693263"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.4273597499999937099`7.183062927121682"}]},
        {
         RowBox[{"-", "152.9006573400000092988`7.184409352505329"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.4987330099999951472`7.183266235492304"}]},
        {
         RowBox[{"-", "152.8732113199999957942`7.184331388648442"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.599028080000010732`7.18355176755833"}]},
        {
         RowBox[{"-", "152.8565088500000115346`7.184283936339531"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6541302900000118825`7.183708559292323"}]},
        {
         RowBox[{"-", "152.8539187400000116668`7.184276577280898"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7224394499999959862`7.183902852467935"}]},
        {
         RowBox[{"-", "152.8519274100000018279`7.18427091940002"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7427613099999916813`7.183960637588147"}]},
        {
         RowBox[{"-", "152.8510177699999985634`7.184268334854213"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7680810699999938151`7.184032623459355"}]},
        {
         RowBox[{"-", "152.8524777300000039304`7.184272483008101"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7780181500000082906`7.184060872021669"}]},
        {
         RowBox[{"-", "152.8534418700000117042`7.184275222377247"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7906377399999939826`7.184096743621706"}]},
        {
         RowBox[{"-", "152.8541138100000011946`7.184277131520994"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7984152399999970839`7.1841188499458735"}]},
        {
         RowBox[{"-", "152.8551282299999911629`7.1842800137171965"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8076069500000073731`7.184144974489526"}]},
        {
         RowBox[{"-", "152.8557385400000043774`7.184281747736456"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.4620533700000066801`7.183161764583004"}]},
        {
         RowBox[{"-", "152.8931539099999952214`7.184388039462847"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.5425552600000003167`7.183391017036458"}]},
        {
         RowBox[{"-", "152.8649253899999962414`7.1843078486758625"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.5879297200000053181`7.183520180648176"}]},
        {
         RowBox[{"-", "152.8564393199999926765`7.1842837387915"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6601926699999864923`7.183725806162079"}]},
        {
         RowBox[{"-", "152.8520458700000119734`7.18427125597742"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6868342399999960435`7.183801590668558"}]},
        {
         RowBox[{"-", "152.8502897799999971085`7.184266266416611"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7458045900000058737`7.183969290479668"}]},
        {
         RowBox[{"-", "152.8510004299999991417`7.184268285586194"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7585675200000139284`7.184005577162158"}]},
        {
         RowBox[{"-", "152.8515172699999880024`7.184269754077601"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7794940999999937503`7.18406506761114"}]},
        {
         RowBox[{"-", "152.8529304099999990285`7.184273769190295"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7845852499999921292`7.1840795395893675"}]},
        {
         RowBox[{"-", "152.8534730300000035186`7.184275310910515"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7965766400000120484`7.184113624115245"}]},
        {
         RowBox[{"-", "152.8547909300000071653`7.184279055373882"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8074327100000004975`7.18414447928176"}]},
        {
         RowBox[{"-", "152.8557283099999892784`7.184281718670928"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.759818451644302*^9, 3.7600268299565067`*^9, 
  3.763916919367093*^9, 3.773239310871915*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"a9ecd43e-b248-47f9-a386-c0dbfbb65fa0"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0694977510358114614`7.1848886572025865"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0883221512018965149`3.94606963832597"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0696345002327518614`7.184889045192331"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0910858879620159156`3.959451096457414"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0692873341430697565`7.184888060199529"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0846456852902273682`3.9276048253817155"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0684198834624396568`7.184885599025783"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0699831467984303873`3.844993466676011"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.06763664238943079`7.184883376763695"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.05759586839478191`3.7603913306852994"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8685004404215703744`7.18431800539763"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.067542892902583071`3.8295796577906955"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8697572010671876797`7.1843215757994345"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0922994305976688328`3.965199021837904"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8691065341451178483`7.184319727286947"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0802596926824239443`3.9044974924700484"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8695654449408323217`7.184321031030599"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0883403795949515153`3.9461592610717795"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8686625903513345293`7.184318466060109"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.073737544008263517`3.867688668374225"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8591616633474075115`7.184291473422575"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0711200969552042844`3.8519923400189846"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8608485579289890666`7.184296266102045"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1043549545879514928`4.018513073421847"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8599353874425901267`7.1842936716765164"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0874649936339851886`3.9418342688672223"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8600317147417797514`7.184293945354516"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0891640820077958807`3.95018994263548"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8594368157912413153`7.184292255168851"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0795214123415651924`3.900484084753208"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8602925548275948131`7.184294686433214"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0945064317994381425`3.9754613661807054"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8610776716918735474`7.184296917038956"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1096978373521581979`4.040198065721638"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8612228240309036664`7.1842973294319"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1123987010278423154`4.050761292196565"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8602735517581265867`7.184294632443204"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0963410657105130408`3.983811446105831"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8595480483039636965`7.184292571195457"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.084674809239006249`3.927754226910524"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -153.0694977510358114614`7.1848886572025865, \
$CellContext`b -> -0.0883221512018965149`3.94606963832597}}, {
     1, {$CellContext`a -> -153.0696345002327518614`7.184889045192331, \
$CellContext`b -> -0.0910858879620159156`3.959451096457414}}, {
     1, {$CellContext`a -> -153.0692873341430697565`7.184888060199529, \
$CellContext`b -> -0.0846456852902273682`3.9276048253817155}}, {
     1, {$CellContext`a -> -153.0684198834624396568`7.184885599025783, \
$CellContext`b -> -0.0699831467984303873`3.844993466676011}}, {
     1, {$CellContext`a -> -153.06763664238943079`7.184883376763695, \
$CellContext`b -> -0.05759586839478191`3.7603913306852994}}}, {{
     2, {$CellContext`a -> -152.8685004404215703744`7.18431800539763, \
$CellContext`b -> -0.067542892902583071`3.8295796577906955}}, {
     2, {$CellContext`a -> -152.8697572010671876797`7.1843215757994345, \
$CellContext`b -> -0.0922994305976688328`3.965199021837904}}, {
     2, {$CellContext`a -> -152.8691065341451178483`7.184319727286947, \
$CellContext`b -> -0.0802596926824239443`3.9044974924700484}}, {
     2, {$CellContext`a -> -152.8695654449408323217`7.184321031030599, \
$CellContext`b -> -0.0883403795949515153`3.9461592610717795}}, {
     2, {$CellContext`a -> -152.8686625903513345293`7.184318466060109, \
$CellContext`b -> -0.073737544008263517`3.867688668374225}}}, {{
     3, {$CellContext`a -> -152.8591616633474075115`7.184291473422575, \
$CellContext`b -> -0.0711200969552042844`3.8519923400189846}}, {
     3, {$CellContext`a -> -152.8608485579289890666`7.184296266102045, \
$CellContext`b -> -0.1043549545879514928`4.018513073421847}}, {
     3, {$CellContext`a -> -152.8599353874425901267`7.1842936716765164, \
$CellContext`b -> -0.0874649936339851886`3.9418342688672223}}, {
     3, {$CellContext`a -> -152.8600317147417797514`7.184293945354516, \
$CellContext`b -> -0.0891640820077958807`3.95018994263548}}, {
     3, {$CellContext`a -> -152.8594368157912413153`7.184292255168851, \
$CellContext`b -> -0.0795214123415651924`3.900484084753208}}}, {{
     4, {$CellContext`a -> -152.8602925548275948131`7.184294686433214, \
$CellContext`b -> -0.0945064317994381425`3.9754613661807054}}, {
     4, {$CellContext`a -> -152.8610776716918735474`7.184296917038956, \
$CellContext`b -> -0.1096978373521581979`4.040198065721638}}, {
     4, {$CellContext`a -> -152.8612228240309036664`7.1842973294319, \
$CellContext`b -> -0.1123987010278423154`4.050761292196565}}, {
     4, {$CellContext`a -> -152.8602735517581265867`7.184294632443204, \
$CellContext`b -> -0.0963410657105130408`3.983811446105831}}, {
     4, {$CellContext`a -> -152.8595480483039636965`7.184292571195457, \
$CellContext`b -> -0.084674809239006249`3.927754226910524}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.759818451644302*^9, 3.7600268299565067`*^9, 
  3.763916919367093*^9, 3.773239310889956*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"f6806a40-15a4-417c-b11f-15a0a7aaea08"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.069054607889881936`7.184887399898524"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0706430242936170322`3.8490692835184714"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1749041062214873599`4.242800005524417"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0706234134274836833`7.18489185096212"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1266500977582492582`4.102605529348453"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3109513778324705102`4.492692485522314"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0719362156208092074`7.18489557565005"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1690912076621516047`4.22812102591185"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6351946225581777128`4.80290681277673"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0726850597503982954`7.184897700259471"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1914861912423045931`4.282137460897337"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7892872768999037447`4.897235102150735"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0724473623139942902`7.184897025868968"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1847800183537408325`4.2666550059106205"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7467991665773652255`4.873203824607715"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8590316645200175572`7.184291104077377"}]}], 
        RowBox[{"b2", "\[Rule]", "0.296675773569740453`4.472282083443391"}], 
        RowBox[{"c2", "\[Rule]", "3.4789933489145683509`5.54145359847094"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8713307723744776467`7.184326046205033"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1538924320652705346`4.187217263151128"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.593051944370230677`4.773092734115309"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8678044625630718656`7.184316028142469"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0334136269262274924`3.5239236192644467"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4115479439946931328`4.614420436387783"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8715200257412334395`7.18432658385746"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1518514181020569898`4.181418852039746"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4964115552463572167`4.695841882257236"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8711290524794890189`7.184325473135546"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1405798665010898341`4.147923126561574"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4201508834210895271`4.623405281040028"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8451305299840612406`7.1842516071599505"}]}], 
        RowBox[{"b2", "\[Rule]", "0.4678019909158383505`4.670062065788488"}], 
        
        RowBox[{"c2", "\[Rule]", "5.1401997878372247541`5.7109799993589"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8630680015415919115`7.18430257173966"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1911589024152778316`4.281394528249903"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8356423622419592023`4.922020448088535"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8606607846036808951`7.184295732617049"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.108830005037454533`4.036748649274552"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1478449382095921028`4.169806460108169"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8615967594441542587`7.184298391819632"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1387112528606142536`4.142111694361212"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3775130683183933189`4.576931990138269"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8647925021208209273`7.184307471136687"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.230858104186195956`4.363345124897848"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0015087587489386323`5.00065475179205"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8563375320938177993`7.184283449592426"}]}], 
        RowBox[{"b2", "\[Rule]", "0.055324592812320092`3.7429182262140586"}], 
        
        RowBox[{"c2", "\[Rule]", "1.4067334461265610379`5.148211813253301"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8577149697251797988`7.184287363142083"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0060239597845898329`2.779882063891678"}], 
        
        RowBox[{
        "c2", "\[Rule]", "0.9732895766134066484`4.9882420723494665"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8635218282293806169`7.184303861090554"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1923723031475674528`4.284142544541474"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6767718172667231968`4.8304422651308645"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8641328156570864394`7.184305596939206"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.211474287565089264`4.325257570541155"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8201229922515920201`4.913878987567524"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8632793434245229491`7.184303172176058"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1873510842299472012`4.272656210766997"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6605369664524812778`4.8198971275933715"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -153.069054607889881936`7.184887399898524, \
$CellContext`b2 -> -0.0706430242936170322`3.8490692835184714, $CellContext`c2 -> 
       0.1749041062214873599`4.242800005524417}}, {
     1, {$CellContext`a2 -> -153.0706234134274836833`7.18489185096212, \
$CellContext`b2 -> -0.1266500977582492582`4.102605529348453, $CellContext`c2 -> \
-0.3109513778324705102`4.492692485522314}}, {
     1, {$CellContext`a2 -> -153.0719362156208092074`7.18489557565005, \
$CellContext`b2 -> -0.1690912076621516047`4.22812102591185, $CellContext`c2 -> \
-0.6351946225581777128`4.80290681277673}}, {
     1, {$CellContext`a2 -> -153.0726850597503982954`7.184897700259471, \
$CellContext`b2 -> -0.1914861912423045931`4.282137460897337, $CellContext`c2 -> \
-0.7892872768999037447`4.897235102150735}}, {
     1, {$CellContext`a2 -> -153.0724473623139942902`7.184897025868968, \
$CellContext`b2 -> -0.1847800183537408325`4.2666550059106205, $CellContext`c2 -> \
-0.7467991665773652255`4.873203824607715}}}, {{
     2, {$CellContext`a2 -> -152.8590316645200175572`7.184291104077377, \
$CellContext`b2 -> 0.296675773569740453`4.472282083443391, $CellContext`c2 -> 
       3.4789933489145683509`5.54145359847094}}, {
     2, {$CellContext`a2 -> -152.8713307723744776467`7.184326046205033, \
$CellContext`b2 -> -0.1538924320652705346`4.187217263151128, $CellContext`c2 -> \
-0.593051944370230677`4.773092734115309}}, {
     2, {$CellContext`a2 -> -152.8678044625630718656`7.184316028142469, \
$CellContext`b2 -> -0.0334136269262274924`3.5239236192644467, $CellContext`c2 -> 
       0.4115479439946931328`4.614420436387783}}, {
     2, {$CellContext`a2 -> -152.8715200257412334395`7.18432658385746, \
$CellContext`b2 -> -0.1518514181020569898`4.181418852039746, $CellContext`c2 -> \
-0.4964115552463572167`4.695841882257236}}, {
     2, {$CellContext`a2 -> -152.8711290524794890189`7.184325473135546, \
$CellContext`b2 -> -0.1405798665010898341`4.147923126561574, $CellContext`c2 -> \
-0.4201508834210895271`4.623405281040028}}}, {{
     3, {$CellContext`a2 -> -152.8451305299840612406`7.1842516071599505, \
$CellContext`b2 -> 0.4678019909158383505`4.670062065788488, $CellContext`c2 -> 
       5.1401997878372247541`5.7109799993589}}, {
     3, {$CellContext`a2 -> -152.8630680015415919115`7.18430257173966, \
$CellContext`b2 -> -0.1911589024152778316`4.281394528249903, $CellContext`c2 -> \
-0.8356423622419592023`4.922020448088535}}, {
     3, {$CellContext`a2 -> -152.8606607846036808951`7.184295732617049, \
$CellContext`b2 -> -0.108830005037454533`4.036748649274552, $CellContext`c2 -> \
-0.1478449382095921028`4.169806460108169}}, {
     3, {$CellContext`a2 -> -152.8615967594441542587`7.184298391819632, \
$CellContext`b2 -> -0.1387112528606142536`4.142111694361212, $CellContext`c2 -> \
-0.3775130683183933189`4.576931990138269}}, {
     3, {$CellContext`a2 -> -152.8647925021208209273`7.184307471136687, \
$CellContext`b2 -> -0.230858104186195956`4.363345124897848, $CellContext`c2 -> \
-1.0015087587489386323`5.00065475179205}}}, {{
     4, {$CellContext`a2 -> -152.8563375320938177993`7.184283449592426, \
$CellContext`b2 -> 0.055324592812320092`3.7429182262140586, $CellContext`c2 -> 
       1.4067334461265610379`5.148211813253301}}, {
     4, {$CellContext`a2 -> -152.8577149697251797988`7.184287363142083, \
$CellContext`b2 -> 0.0060239597845898329`2.779882063891678, $CellContext`c2 -> 
       0.9732895766134066484`4.9882420723494665}}, {
     4, {$CellContext`a2 -> -152.8635218282293806169`7.184303861090554, \
$CellContext`b2 -> -0.1923723031475674528`4.284142544541474, $CellContext`c2 -> \
-0.6767718172667231968`4.8304422651308645}}, {
     4, {$CellContext`a2 -> -152.8641328156570864394`7.184305596939206, \
$CellContext`b2 -> -0.211474287565089264`4.325257570541155, $CellContext`c2 -> \
-0.8201229922515920201`4.913878987567524}}, {
     4, {$CellContext`a2 -> -152.8632793434245229491`7.184303172176058, \
$CellContext`b2 -> -0.1873510842299472012`4.272656210766997, $CellContext`c2 -> \
-0.6605369664524812778`4.8198971275933715}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.759818451644302*^9, 3.7600268299565067`*^9, 
  3.763916919367093*^9, 3.773239310901885*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"0f2e3159-461e-471f-89c2-d1667e727df8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"8928", "5.862995164393790759`3.768119535993094", 
      "5.8677364762941026655`3.7684706011730817", 
      "6.0932081160587889812`3.784846011886551"},
     {"21929", "5.4874472884518521454`3.739370361506316", 
      "5.7237700126190667049`3.7576821750078806", 
      "5.7256620202895502914`3.757825708503014"},
     {"51774", "5.4219279853065778241`3.734153744931728", 
      "5.6625718775739946054`3.753013727751244", 
      "5.7135352661092637661`3.756904912355358"},
     {"118053", "5.4741632340248607136`3.7383177434904895", 
      "5.692395556652409816`3.7552950709805226", 
      "5.7369577387404708801`3.758681650666926"},
     {"260295", "5.4488063039621073003`3.7363013697291065", 
      "5.7183775322521359641`3.7572728244674627", 
      "5.7188493776857063366`3.7573086583054804"},
     {"576553", "5.4186514623160766391`3.733891217286447", 
      "5.6755582394384314071`3.754008584523181", 
      "5.7016936872556343019`3.7560038819478465"},
     {"1322035", "5.4082659647272377512`3.7330580409537726", 
      "5.6714678238914357777`3.753695472529292", 
      "5.6853853593855703252`3.7547599068043525"},
     {"3142098", "5.4280641528532900253`3.7346449718295456", 
      "5.6909968914104913651`3.755188348383999", 
      "5.7084334033443235867`3.7565169387830744"},
     {"7744312", "5.4411199037522122168`3.7356882963826883", 
      "5.7009173464122468999`3.7559447445197813", 
      "5.7100957469163580171`3.7566433905591237"},
     {"19192556", "5.4471959341368378915`3.7361729970069377", 
      "5.4471959341368378915`3.7361729970069377", 
      "5.7064072435418422558`3.756362762293339"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{3.759818451644302*^9, 3.7600268299565067`*^9, 
  3.763916919367093*^9, 3.7732393109133453`*^9, 
  3.775823755444278*^9},ExpressionUUID->"b1a0634e-e69d-44b7-8a70-\
9efb17ee4bbe"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.759818451644302*^9, 3.7600268299565067`*^9, 
  3.763916919367093*^9, 3.773239310922399*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"8c513cbd-6c9b-4dc0-8178-ab1e22904171"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "5.46941540810595761`3.7379409097701104", 
      "5.723536476025729236`3.757664454917321", 
      "5.6927633514116235958`3.7553231305334447"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.4389383442291903137`3.735514135683564", 
      "5.6813548715771373665`3.7544519172396447", 
      "5.6751203685327933357`3.753975077289866"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.4471970225366845852`3.7361730837829605", 
      "5.6967566357052161763`3.7556276668802626", 
      "5.6617237017243446928`3.7529486715030567"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.4111048884018151384`3.7332859523418644", 
      "5.6705309010587656715`3.753623721433742", 
      "5.6639501806530274663`3.7531194247024335"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.4143597379722052665`3.733547107553069", 
      "5.6654058508603970523`3.7532310267282245", 
      "5.6623790600187335897`3.7529989392367975"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.759818451644302*^9, 3.7600268299565067`*^9, 
  3.763916919367093*^9, 3.7732393109309473`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"785a720c-59a1-4df5-9890-5cacab5e3565"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.759818451644302*^9, 3.7600268299565067`*^9, 
  3.763916919367093*^9, 3.7732393109392223`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"99554488-353f-41b2-b8de-52820058e169"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.7150153850939791056`3.757017403874332", 
      "6.093284523067840297`3.784851457775437", 
      "5.7883264625323000985`3.762553017415559"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.4230289866386467423`3.7342419257896076", 
      "5.6478704333670970428`3.7518847250977236", 
      "5.7935338485008287535`3.762943548657161"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.5547079313934055733`3.7446612285120136", 
      "5.7490973099489597331`3.7595996596315735", 
      "5.6712443474299840673`3.7536783594098564"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.4739793941498131602`3.7383031582505986", 
      "5.7440052239388901256`3.7592148262075735", 
      "5.6749956193603736665`3.7539655306249227"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.4781502418006846611`3.738633938887317", 
      "5.6505765596455717059`3.7520927635534997", 
      "5.6917517050400565637`3.7552459463168515"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.759818451644302*^9, 3.7600268299565067`*^9, 
  3.763916919367093*^9, 3.773239310946953*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"584c055e-7e57-45c2-b4df-4233d4343b4e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.748641448405435, 5.590641027655515}, {9.995565240737037, 
        5.487447288451852}, {10.854643371736362`, 5.421927985306578}, {
        11.678888955151365`, 5.474163234024861}, {12.469570882192714`, 
        5.448806303962107}, {13.264822548550567`, 5.418651462316077}, {
        14.094682774081132`, 5.408265964727238}, {14.96040128763593, 
        5.42806415285329}, {15.862469196383158`, 5.441119903752212}, {
        16.77003305348637, 5.447195934136838}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.995565240737037, 
        5.487447288451852}}, {{10.854643371736362`, 5.421927985306578}}, {{
        11.678888955151365`, 5.474163234024861}}, {{12.469570882192714`, 
        5.448806303962107}}, {{13.264822548550567`, 5.418651462316077}}, {{
        14.094682774081132`, 5.408265964727238}}, {{14.96040128763593, 
        5.42806415285329}}, {{15.862469196383158`, 5.441119903752212}}, {{
        16.77003305348637, 5.447195934136838}}, {{9.748641448405435, 
        5.590641027655515}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP298xO5K17IOqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ANsXnDU=

        "]]},
      Annotation[#, "Charting`Private`Tag$5909#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2TmU2/3TuiDmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPACT3b1E=

        "]]},
      Annotation[#, "Charting`Private`Tag$5909#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.814702031404371, 5.399147211580823},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.9370917394364, 16.77003305348637}, {5.408265964727238, 
   5.590641027655515}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.759818451644302*^9, 3.7600268299565067`*^9, 
  3.763916919367093*^9, 3.7732393114315033`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"ecfe8029-cfcb-4eb1-b089-bb1daaa38f4d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.505871351470983, 5.8022232957105135`}, {9.995565240737037, 
        5.723770012619067}, {10.854643371736362`, 5.662571877573995}, {
        11.678888955151365`, 5.69239555665241}, {12.469570882192714`, 
        5.718377532252136}, {13.264822548550567`, 5.675558239438431}, {
        14.094682774081132`, 5.671467823891436}, {14.96040128763593, 
        5.690996891410491}, {15.862469196383158`, 5.700917346412247}, {
        16.77003305348637, 5.706128871062448}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.995565240737037, 
        5.723770012619067}}, {{10.854643371736362`, 5.662571877573995}}, {{
        11.678888955151365`, 5.69239555665241}}, {{12.469570882192714`, 
        5.718377532252136}}, {{13.264822548550567`, 5.675558239438431}}, {{
        14.094682774081132`, 5.671467823891436}}, {{14.96040128763593, 
        5.690996891410491}}, {{15.862469196383158`, 5.700917346412247}}, {{
        16.77003305348637, 5.706128871062448}}, {{9.505871351470983, 
        5.8022232957105135`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2hT+/73v2RMxh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ALMh090=

        "]]},
      Annotation[#, "Charting`Private`Tag$6414#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2LUbxv1rjJRxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HALSVbk0=

        "]]},
      Annotation[#, "Charting`Private`Tag$6414#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.814702031404371, 5.655589306667169},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.9370917394364, 16.77003305348637}, {5.662571877573995, 
   5.8022232957105135`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.759818451644302*^9, 3.7600268299565067`*^9, 
  3.763916919367093*^9, 3.7732393119118547`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"4d4f4986-b849-462e-a257-974b0ae3c1ed"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.838622002272512, 5.789853815967726}, {9.995565240737037, 
        5.72566202028955}, {10.854643371736362`, 5.713535266109264}, {
        11.678888955151365`, 5.736957738740471}, {12.469570882192714`, 
        5.718849377685706}, {13.264822548550567`, 5.701693687255634}, {
        14.094682774081132`, 5.68538535938557}, {14.96040128763593, 
        5.708433403344324}, {15.862469196383158`, 5.710095746916358}, {
        16.77003305348637, 5.706407243541842}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.995565240737037, 
        5.72566202028955}}, {{10.854643371736362`, 5.713535266109264}}, {{
        11.678888955151365`, 5.736957738740471}}, {{12.469570882192714`, 
        5.718849377685706}}, {{13.264822548550567`, 5.701693687255634}}, {{
        14.094682774081132`, 5.68538535938557}}, {{14.96040128763593, 
        5.708433403344324}}, {{15.862469196383158`, 5.710095746916358}}, {{
        16.77003305348637, 5.706407243541842}}, {{9.838622002272512, 
        5.789853815967726}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2s3d0HEw+Kuaw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ALllmFk=

        "]]},
      Annotation[#, "Charting`Private`Tag$6919#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2KtNjeO3VxR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HACDDJMU=

        "]]},
      Annotation[#, "Charting`Private`Tag$6919#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.814702031404371, 5.680161936556463},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.9370917394364, 16.77003305348637}, {5.68538535938557, 
   5.789853815967726}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.759818451644302*^9, 3.7600268299565067`*^9, 
  3.763916919367093*^9, 3.773239312334619*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"5aceaffc-d747-4c3d-bac8-6f6bbd3fac73"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032175584857*^9, 3.728032175704815*^9}, 
   3.728032208000701*^9, 3.728193803224841*^9, 3.728624473976718*^9, 
   3.7289261363955917`*^9, 3.730627381198386*^9, {3.730813757111247*^9, 
   3.730813770062873*^9}, {3.731058267513542*^9, 3.731058269265256*^9}, 
   3.7311251946984653`*^9, 3.733718525443595*^9, 3.741057991329329*^9, {
   3.759728580947455*^9, 3.759728588883074*^9}, {3.759729419566435*^9, 
   3.759729420749134*^9}, 3.7598197797013206`*^9, {3.763493299925651*^9, 
   3.7634933006420107`*^9}, 3.763916846258362*^9, {3.763916895320125*^9, 
   3.763916896647681*^9}, 3.7703512281952047`*^9, {3.7703514245431557`*^9, 
   3.770351425245758*^9}, {3.772457932327157*^9, 3.7724579332893877`*^9}, {
   3.77323937074308*^9, 
   3.7732393786033697`*^9}},ExpressionUUID->"352e5898-24fd-417e-bca5-\
f9ee2fef746a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<diacetylene_13_AVDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.7308139287781563`*^9, 3.7308139316495037`*^9}, {3.731057891992371*^9, 
   3.7310578926701097`*^9}, {3.7337184973732643`*^9, 3.733718502672195*^9}, {
   3.734083025098687*^9, 3.7340830252415943`*^9}, {3.759728602691972*^9, 
   3.759728603546311*^9}, 3.759728895137619*^9, 3.759818762460144*^9, {
   3.7639168849915247`*^9, 3.7639168859140778`*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"84557b21-aaf5-435c-8217-7ec718e4e547"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.763916848065049*^9, 3.763916886327285*^9, 
  3.773239373579097*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"150013bb-568e-45eb-88b5-b8542fd867b8"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6291327300000091327`7.183637436478147"}]},
        {
         RowBox[{"-", "153.1193689899999981208`7.1850301306944875"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7276377000000024964`7.183917634400957"}]},
        {
         RowBox[{"-", "153.0827081699999894226`7.18492613667817"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8443241999999884229`7.18424931604616"}]},
        {
         RowBox[{"-", "153.0643921100000000024`7.184874171046026"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.9204175000000134332`7.184465475049964"}]},
        {
         RowBox[{"-", "153.0615208700000096087`7.184866024308782"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.9407844199999999546`7.184523313317301"}]},
        {
         RowBox[{"-", "153.06172122000000968`7.184866592778519"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.9508652199999971799`7.184551938066097"}]},
        {
         RowBox[{"-", "153.0621799200000054952`7.184867894283421"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.9612870199999861143`7.184581529111763"}]},
        {
         RowBox[{"-", "153.0624805699999910757`7.184868747338745"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.9800612900000089667`7.184634830582245"}]},
        {
         RowBox[{"-", "153.0634809199999892826`7.184871585689881"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "153.0002826399999946716`7.184692233097854"}]},
        {
         RowBox[{"-", "153.0643482499999947777`7.184874046600631"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "153.0151083099999880233`7.1847343140314734"}]},
        {
         RowBox[{"-", "153.0653107599999884769`7.18487677755315"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "153.0247317699999882734`7.18476162691711"}]},
        {
         RowBox[{"-", "153.0662140100000101484`7.184879340350243"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.5428656800000055682`7.183391900813157"}]},
        {
         RowBox[{"-", "152.9288615099999901759`7.184489455403693"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6225816399999928308`7.183618795454337"}]},
        {
         RowBox[{"-", "152.9115839400000140813`7.184440386986278"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.684769189999997252`7.183795716908132"}]},
        {
         RowBox[{"-", "152.9058940099999972517`7.184424226332426"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7369925099999932172`7.183944234812013"}]},
        {
         RowBox[{"-", "152.9048598100000049271`7.184421288912157"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7916910300000097322`7.184099737499243"}]},
        {
         RowBox[{"-", "152.9063363699999911205`7.184425482753771"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8134984300000098756`7.184161718341371"}]},
        {
         RowBox[{"-", "152.9078289199999858283`7.18442972197028"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8296671100000025945`7.184207667142468"}]},
        {
         RowBox[{"-", "152.9101279699999906825`7.184436251768195"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8429017100000066876`7.18424527413989"}]},
        {
         RowBox[{"-", "152.9115916899999945144`7.184440408997574"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8529329499999960262`7.184273776407088"}]},
        {
         RowBox[{"-", "152.9130229799999938223`7.1844444740814115"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8623051499999974112`7.184300404420594"}]},
        {
         RowBox[{"-", "152.9139514100000099006`7.184447110945126"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8718542500000125983`7.184327533358012"}]},
        {
         RowBox[{"-", "152.9150747299999864026`7.184450301300754"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.4695559300000127223`7.1831831354104905"}]},
        {
         RowBox[{"-", "152.9253731500000128563`7.184479548884003"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.5526068300000019917`7.183419633297412"}]},
        {
         RowBox[{"-", "152.8929184700000121211`7.184387370692736"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6580111300000055508`7.18371959997606"}]},
        {
         RowBox[{"-", "152.8814363900000046215`7.184354754458523"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7108680100000128732`7.183869945693072"}]},
        {
         RowBox[{"-", "152.8791020200000048135`7.184348123099127"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.768122400000009975`7.18403274095372"}]},
        {
         RowBox[{"-", "152.8803232399999956215`7.184351592291332"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7878204900000014277`7.184088735752721"}]},
        {
         RowBox[{"-", "152.8824088300000028084`7.184357516886669"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8028478500000062468`7.184131448441339"}]},
        {
         RowBox[{"-", "152.8830229399999893758`7.184359261391159"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8151929500000107964`7.184166534124092"}]},
        {
         RowBox[{"-", "152.8842443400000092879`7.184362731005712"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8248010700000065754`7.184193839146866"}]},
        {
         RowBox[{"-", "152.8852531800000065232`7.18436559678303"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8340060099999959675`7.184219996774632"}]},
        {
         RowBox[{"-", "152.8861441100000035931`7.184368127601714"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8434874900000011166`7.184246938597521"}]},
        {
         RowBox[{"-", "152.8871517700000026707`7.184370989991488"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.5113855699999874105`7.183302266670671"}]},
        {
         RowBox[{"-", "152.907356789999994362`7.184428381007088"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.5932113099999867245`7.183535212805046"}]},
        {
         RowBox[{"-", "152.886932440000009592`7.184370366957597"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6430001399999980549`7.183676893336451"}]},
        {
         RowBox[{"-", "152.8760170200000061413`7.1843393592329265"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7158791500000063479`7.183884196641756"}]},
        {
         RowBox[{"-", "152.8735211300000003121`7.18433226878065"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7389861400000086178`7.1839499034901975"}]},
        {
         RowBox[{"-", "152.8733562900000038098`7.184331800490651"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7798097799999936797`7.184065964969396"}]},
        {
         RowBox[{"-", "152.8738527900000008231`7.184333210984051"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7965799700000104622`7.184113633580121"}]},
        {
         RowBox[{"-", "152.8758279300000140211`7.184338822060412"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8082741599999963`7.184146870762849"}]},
        {
         RowBox[{"-", "152.8779719800000123087`7.184344912902681"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8184061599999949976`7.184175665838513"}]},
        {
         RowBox[{"-", "152.881214650000003985`7.1843541245551785"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8267592500000091604`7.184199403828217"}]},
        {
         RowBox[{"-", "152.8837863200000128927`7.184361429917707"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8376822399999923618`7.184230443057128"}]},
        {
         RowBox[{"-", "152.885829080000007707`7.184367232714004"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.763916848065049*^9, 3.763916886327285*^9, 
  3.7732393736042852`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"16151d6e-1036-4a46-808f-e9300e60cf10"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0705107910730191634`7.184891531428013"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1035812210984867615`4.0152810265236285"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0695174681449373111`7.1848887131447"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0814084109923051552`3.9106692778478704"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0686441451294967919`7.184886235313353"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0636478027072302222`3.8037834152387417"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0684364528292746854`7.184885646037337"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0597824247965257627`3.776573526199984"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0682282200593533616`7.184885055227066"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0561348576890489392`3.7492326259763975"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.9208368587990776177`7.184466666028682"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.133319407816188451`4.12489337592509"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.9202983369346213749`7.184465136626341"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1216203125803167473`4.085006115272445"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.9209098626022864664`7.184466873359102"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1341340323916193622`4.127538980720592"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.9208968901415914843`7.184466836517388"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1338857344219260836`4.126734305227906"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.9212811425100824181`7.1844679277905685"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1407725693406327305`4.1485180373018835"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8923440856717945735`7.184385739142922"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1189144919335322348`4.075234784671203"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8920744331287835394`7.184384973187533"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1131118816901253016`4.053508227219239"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8921088346540386738`7.184385070906077"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1138094514718435979`4.056178330175235"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8920608984696514199`7.184384934741931"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1128978749419755484`4.05268576734871"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8911380163991111658`7.1843823132598335"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0964906015767419828`3.9844850140470456"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8969045182351464973`7.184398692971132"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2300345824392435734`4.361793130946"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.9008341502598398165`7.184409854711645"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.307606039556753974`4.487994858178879"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.9039549102899968602`7.184418718724957"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3661121281358341584`4.563614115921206"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.9025528327541678664`7.18441473637323"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3411946636326362858`4.533002230077482"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8987195141242523277`7.184403848327437"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2769886004541640689`4.442461895917423"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -153.0705107910730191634`7.184891531428013, \
$CellContext`b -> -0.1035812210984867615`4.0152810265236285}}, {
     1, {$CellContext`a -> -153.0695174681449373111`7.1848887131447, \
$CellContext`b -> -0.0814084109923051552`3.9106692778478704}}, {
     1, {$CellContext`a -> -153.0686441451294967919`7.184886235313353, \
$CellContext`b -> -0.0636478027072302222`3.8037834152387417}}, {
     1, {$CellContext`a -> -153.0684364528292746854`7.184885646037337, \
$CellContext`b -> -0.0597824247965257627`3.776573526199984}}, {
     1, {$CellContext`a -> -153.0682282200593533616`7.184885055227066, \
$CellContext`b -> -0.0561348576890489392`3.7492326259763975}}}, {{
     2, {$CellContext`a -> -152.9208368587990776177`7.184466666028682, \
$CellContext`b -> -0.133319407816188451`4.12489337592509}}, {
     2, {$CellContext`a -> -152.9202983369346213749`7.184465136626341, \
$CellContext`b -> -0.1216203125803167473`4.085006115272445}}, {
     2, {$CellContext`a -> -152.9209098626022864664`7.184466873359102, \
$CellContext`b -> -0.1341340323916193622`4.127538980720592}}, {
     2, {$CellContext`a -> -152.9208968901415914843`7.184466836517388, \
$CellContext`b -> -0.1338857344219260836`4.126734305227906}}, {
     2, {$CellContext`a -> -152.9212811425100824181`7.1844679277905685, \
$CellContext`b -> -0.1407725693406327305`4.1485180373018835}}}, {{
     3, {$CellContext`a -> -152.8923440856717945735`7.184385739142922, \
$CellContext`b -> -0.1189144919335322348`4.075234784671203}}, {
     3, {$CellContext`a -> -152.8920744331287835394`7.184384973187533, \
$CellContext`b -> -0.1131118816901253016`4.053508227219239}}, {
     3, {$CellContext`a -> -152.8921088346540386738`7.184385070906077, \
$CellContext`b -> -0.1138094514718435979`4.056178330175235}}, {
     3, {$CellContext`a -> -152.8920608984696514199`7.184384934741931, \
$CellContext`b -> -0.1128978749419755484`4.05268576734871}}, {
     3, {$CellContext`a -> -152.8911380163991111658`7.1843823132598335, \
$CellContext`b -> -0.0964906015767419828`3.9844850140470456}}}, {{
     4, {$CellContext`a -> -152.8969045182351464973`7.184398692971132, \
$CellContext`b -> -0.2300345824392435734`4.361793130946}}, {
     4, {$CellContext`a -> -152.9008341502598398165`7.184409854711645, \
$CellContext`b -> -0.307606039556753974`4.487994858178879}}, {
     4, {$CellContext`a -> -152.9039549102899968602`7.184418718724957, \
$CellContext`b -> -0.3661121281358341584`4.563614115921206}}, {
     4, {$CellContext`a -> -152.9025528327541678664`7.18441473637323, \
$CellContext`b -> -0.3411946636326362858`4.533002230077482}}, {
     4, {$CellContext`a -> -152.8987195141242523277`7.184403848327437, \
$CellContext`b -> -0.2769886004541640689`4.442461895917423}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.763916848065049*^9, 3.763916886327285*^9, 
  3.7732393736233463`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"2609a0ed-614a-4563-81ea-48aac8cb3f18"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.073660083849546254`7.18490046656776"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2422321379742457814`4.384231762336939"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5122581193929560683`5.179625924935442"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0721667783295174559`7.184896229800245"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1835442796257521492`4.263740853750475"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9530066636267540137`4.979095937328999"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0702401049925640564`7.184890763431784"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1157080451112389996`4.063363556237389"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3921315304586265871`4.593431764395708"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.070170307373984997`7.184890565400295"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1134051573774609439`4.054632805611923"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3747218228708147358`4.573708986065227"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.069840384286266044`7.184889629333323"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.103033625389552061`4.01297898138432"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3015834061304331626`4.4794074418918814"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.9239285076180010492`7.184475446208525"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2647134490158717379`4.4227760066017"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3850380143609704042`5.141461693400928"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.9178890614004444615`7.184458294216771"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0229849037957323386`3.3614426903325754"}]}], 
        RowBox[{"c2", "\[Rule]", "0.9930401684241950688`4.996966816040343"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.9202686283965988423`7.184465052253922"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1126507450703994467`4.051734068486774"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1714934800154936656`4.234247613316869"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.9194556862895808536`7.184462743487315"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0841193976668000304`3.924896154279125"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4115233085605436436`4.614394438558117"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.9227647495496285046`7.184472141195141"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1912812801007091057`4.2816724695214265"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4041564252746068786`4.606549487598569"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8939380835699637373`7.184390266909743"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1859928678039453054`4.269496290815882"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7001744202461466227`4.845206240463758"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8922451168098461949`7.1843854580193325"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1187849107972640539`4.074761275883479"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0441365388942641101`3.6447982735909843"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8923315947996854902`7.184385703662289"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1220205332417163696`4.086432918570063"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0735957140195627468`3.866852523143848"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8950909312048338506`7.184393541555455"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2183567140000965134`4.339166550085456"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.880900726873575235`4.944926968343637"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8925604236947037862`7.184386353655987"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1366270514380380774`4.13553669588388"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2588395053974601456`4.4130305612809115"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8566825460345057763`7.184284429842797"}]}], 
        RowBox[{"b2", "\[Rule]", "1.3106812103936347214`5.117497073534021"}], 
        
        RowBox[{"c2", "\[Rule]", "14.6492204466991235989`6.16581451447137"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8726612350948244057`7.184329825920305"}]}], 
        RowBox[{"b2", "\[Rule]", "0.718474373986605519`4.856411282651619"}], 
        RowBox[{"c2", "\[Rule]", "9.2263969859163506015`5.965032137144531"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.9029940750180003306`7.184415989647296"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3554262451167093384`4.550749493498906"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1115655187105391855`4.047529988977435"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.9152353802494133106`7.184450757563686"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7618489115627971042`4.88186885141751"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.3958592558498654768`5.530949682256714"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.9142993266811743069`7.184448099070287"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7336899808856658378`4.865512588482191"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.1934185164120671985`5.504255839133715"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -153.073660083849546254`7.18490046656776, \
$CellContext`b2 -> -0.2422321379742457814`4.384231762336939, $CellContext`c2 -> \
-1.5122581193929560683`5.179625924935442}}, {
     1, {$CellContext`a2 -> -153.0721667783295174559`7.184896229800245, \
$CellContext`b2 -> -0.1835442796257521492`4.263740853750475, $CellContext`c2 -> \
-0.9530066636267540137`4.979095937328999}}, {
     1, {$CellContext`a2 -> -153.0702401049925640564`7.184890763431784, \
$CellContext`b2 -> -0.1157080451112389996`4.063363556237389, $CellContext`c2 -> \
-0.3921315304586265871`4.593431764395708}}, {
     1, {$CellContext`a2 -> -153.070170307373984997`7.184890565400295, \
$CellContext`b2 -> -0.1134051573774609439`4.054632805611923, $CellContext`c2 -> \
-0.3747218228708147358`4.573708986065227}}, {
     1, {$CellContext`a2 -> -153.069840384286266044`7.184889629333323, \
$CellContext`b2 -> -0.103033625389552061`4.01297898138432, $CellContext`c2 -> \
-0.3015834061304331626`4.4794074418918814}}}, {{
     2, {$CellContext`a2 -> -152.9239285076180010492`7.184475446208525, \
$CellContext`b2 -> -0.2647134490158717379`4.4227760066017, $CellContext`c2 -> \
-1.3850380143609704042`5.141461693400928}}, {
     2, {$CellContext`a2 -> -152.9178890614004444615`7.184458294216771, \
$CellContext`b2 -> -0.0229849037957323386`3.3614426903325754, $CellContext`c2 -> 
       0.9930401684241950688`4.996966816040343}}, {
     2, {$CellContext`a2 -> -152.9202686283965988423`7.184465052253922, \
$CellContext`b2 -> -0.1126507450703994467`4.051734068486774, $CellContext`c2 -> 
       0.1714934800154936656`4.234247613316869}}, {
     2, {$CellContext`a2 -> -152.9194556862895808536`7.184462743487315, \
$CellContext`b2 -> -0.0841193976668000304`3.924896154279125, $CellContext`c2 -> 
       0.4115233085605436436`4.614394438558117}}, {
     2, {$CellContext`a2 -> -152.9227647495496285046`7.184472141195141, \
$CellContext`b2 -> -0.1912812801007091057`4.2816724695214265, $CellContext`c2 -> \
-0.4041564252746068786`4.606549487598569}}}, {{
     3, {$CellContext`a2 -> -152.8939380835699637373`7.184390266909743, \
$CellContext`b2 -> -0.1859928678039453054`4.269496290815882, $CellContext`c2 -> \
-0.7001744202461466227`4.845206240463758}}, {
     3, {$CellContext`a2 -> -152.8922451168098461949`7.1843854580193325, \
$CellContext`b2 -> -0.1187849107972640539`4.074761275883479, $CellContext`c2 -> \
-0.0441365388942641101`3.6447982735909843}}, {
     3, {$CellContext`a2 -> -152.8923315947996854902`7.184385703662289, \
$CellContext`b2 -> -0.1220205332417163696`4.086432918570063, $CellContext`c2 -> \
-0.0735957140195627468`3.866852523143848}}, {
     3, {$CellContext`a2 -> -152.8950909312048338506`7.184393541555455, \
$CellContext`b2 -> -0.2183567140000965134`4.339166550085456, $CellContext`c2 -> \
-0.880900726873575235`4.944926968343637}}, {
     3, {$CellContext`a2 -> -152.8925604236947037862`7.184386353655987, \
$CellContext`b2 -> -0.1366270514380380774`4.13553669588388, $CellContext`c2 -> \
-0.2588395053974601456`4.4130305612809115}}}, {{
     4, {$CellContext`a2 -> -152.8566825460345057763`7.184284429842797, \
$CellContext`b2 -> 1.3106812103936347214`5.117497073534021, $CellContext`c2 -> 
       14.6492204466991235989`6.16581451447137}}, {
     4, {$CellContext`a2 -> -152.8726612350948244057`7.184329825920305, \
$CellContext`b2 -> 0.718474373986605519`4.856411282651619, $CellContext`c2 -> 
       9.2263969859163506015`5.965032137144531}}, {
     4, {$CellContext`a2 -> -152.9029940750180003306`7.184415989647296, \
$CellContext`b2 -> -0.3554262451167093384`4.550749493498906, $CellContext`c2 -> \
-0.1115655187105391855`4.047529988977435}}, {
     4, {$CellContext`a2 -> -152.9152353802494133106`7.184450757563686, \
$CellContext`b2 -> -0.7618489115627971042`4.88186885141751, $CellContext`c2 -> \
-3.3958592558498654768`5.530949682256714}}, {
     4, {$CellContext`a2 -> -152.9142993266811743069`7.184448099070287, \
$CellContext`b2 -> -0.7336899808856658378`4.865512588482191, $CellContext`c2 -> \
-3.1934185164120671985`5.504255839133715}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.763916848065049*^9, 3.763916886327285*^9, 
  3.7732393736355352`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"4cdf4cd0-78b5-4c02-8256-318a9481fc43"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"10817", "4.6565274799045930365`3.668062170232144", 
      "5.1644407893193760017`3.7130233025718034", 
      "5.3273289623767459133`3.7265095152818977"},
     {"27793", "4.3129529825366370588`3.6347747237299557", 
      "4.9784787214869083982`3.6970966552504523", 
      "5.1259472905420748745`3.7097741360767826"},
     {"67795", "4.2629645779625082724`3.629711724000796", 
      "4.9638697446746071762`3.6958203767929985", 
      "5.1157334967998879804`3.7089079119043658"},
     {"159419", "4.2282371350103016283`3.6261593361421194", 
      "4.9360904570286221471`3.6933831098234875", 
      "5.1256708228604379585`3.709750711796389"},
     {"361736", "4.2001046435735549522`3.6232601107694298", 
      "4.8918205252262350058`3.6894705149354414", 
      "5.1246422324688492012`3.709663551310598"},
     {"809750", "4.1457254097506623935`3.6176005334116486", 
      "4.8832908441643789743`3.6887125912212726", 
      "5.0790770386914685375`3.7057848001932086"},
     {"1891534", "4.1331164698104219113`3.61627764372431", 
      "4.8772757672840674203`3.6881773118400565", 
      "5.0479553765003917221`3.70311550712647"},
     {"4504931", "4.1177703365507509758`3.614662120730257", 
      "4.873425084048601974`3.687834294329181", 
      "4.9833190828320210741`3.6975186960164512"},
     {"10903501", "4.1186977005857041689`3.614759917281638", 
      "4.8753728750598215314`3.688007836729563", 
      "4.9395316089036640506`3.6936857689008042"},
     {"26668471", "4.1127092908655118464`3.6141280122480555", 
      "4.8725317342460883197`3.6877546763095324", 
      "4.9085239624207446241`3.6909509154735587"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.763916848065049*^9, 3.763916886327285*^9, 
  3.773239373646722*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"10ebadfd-1cef-4948-ace8-785ba53d6710"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.763916848065049*^9, 3.763916886327285*^9, 
  3.7732393736556187`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"b1bb1309-4b16-4231-89c6-4a7617c0cfa2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.0728351482375595438`3.609896831971669", 
      "4.8481629965843406893`3.6855772125045934", 
      "4.7240673056847937161`3.6743160765535174"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.0604593809329365683`3.6085751703550835", 
      "4.8284709223849366921`3.6838096203771458", 
      "4.5901068781057574597`3.661822797962353"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.0200545902356612515`3.604231950616097", 
      "4.8037704795082403209`3.6815822489672714", 
      "4.4814223425560655301`3.651415875044092"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.0147559935165357814`3.603659155121658", 
      "4.799423294171202059`3.68118905504093", 
      "4.5139232202587526999`3.6545541676567774"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.998633651704087022`3.6019116166037572", 
      "4.8188698921592667546`3.6829452006568664", 
      "4.6125668309506995257`3.6639426716555383"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.763916848065049*^9, 3.763916886327285*^9, 
  3.7732393736639833`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"76d8e32c-70ea-46a0-b24e-c81f3e037719"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.763916848065049*^9, 3.763916886327285*^9, 
  3.773239373672364*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"12d7733f-2423-4474-84b0-4d13b8e331b6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.0744037202196334846`3.610064059709974", 
      "4.8904847258942671928`3.6893519068430716", 
      "5.9042595391542134209`3.7711654399303454"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.1981105096412942856`3.6230538666179206", 
      "4.8959177849715542763`3.6898341162794623", 
      "5.4288223500890318007`3.734705630265299"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.0809317416422050684`3.6107593307507155", 
      "4.8411371471015227641`3.6849473861702653", 
      "4.5509962819503444464`3.6581064806988546"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.1011537331857521593`3.612906049273556", 
      "4.7641524890795601266`3.6779856537565707", 
      "4.2159941099672888498`3.6248999954657593"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.0021318709551652049`3.6022913946161843", 
      "4.8240334412673879783`3.6834103097679898", 
      "4.2324877604512076701`3.626595710885831"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.763916848065049*^9, 3.763916886327285*^9, 
  3.7732393736808434`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"59806968-3237-46cc-9705-4aa1f9347cc9"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.28887424963029, 4.656527479904593}, {10.232539469410996`, 
        4.312952982536637}, {11.12424372489641, 4.262964577962508}, {
        11.979291235223563`, 4.228237135010302}, {12.798669942984644`, 
        4.200104643573555}, {13.604480837033575`, 4.145725409750662}, {
        14.452898698045665`, 4.133116469810422}, {15.320683132592075`, 
        4.117770336550751}, {16.204594488288603`, 4.118697700585704}, {
        17.098992564181042`, 4.112709290865512}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.28887424963029, 
        4.656527479904593}}, {{10.232539469410996`, 4.312952982536637}}, {{
        11.12424372489641, 4.262964577962508}}, {{11.979291235223563`, 
        4.228237135010302}}, {{12.798669942984644`, 4.200104643573555}}, {{
        13.604480837033575`, 4.145725409750662}}, {{14.452898698045665`, 
        4.133116469810422}}, {{15.320683132592075`, 4.117770336550751}}, {{
        16.204594488288603`, 4.118697700585704}}, {{17.098992564181042`, 
        4.112709290865512}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2H7fz+Uz1EnBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAKEdaQU=

        "]]},
      Annotation[#, "Charting`Private`Tag$7543#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2croqtQY+Ag6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAG6dHHE=

        "]]},
      Annotation[#, "Charting`Private`Tag$7543#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.001587996523442, 4.085518381413558},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.126163451410482, 17.098992564181042`}, {4.112709290865512, 
   4.656527479904593}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.763916848065049*^9, 3.763916886327285*^9, 
  3.773239374507821*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"85626230-a50d-4a4a-8dea-572d65f0290d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.28887424963029, 5.164440789319376}, {10.232539469410996`, 
        4.978478721486908}, {11.12424372489641, 4.963869744674607}, {
        11.979291235223563`, 4.936090457028622}, {12.798669942984644`, 
        4.891820525226235}, {13.604480837033575`, 4.883290844164379}, {
        14.452898698045665`, 4.877275767284067}, {15.320683132592075`, 
        4.873425084048602}, {16.204594488288603`, 4.8753728750598215`}, {
        17.098992564181042`, 4.872531734246088}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.28887424963029, 
        5.164440789319376}}, {{10.232539469410996`, 4.978478721486908}}, {{
        11.12424372489641, 4.963869744674607}}, {{11.979291235223563`, 
        4.936090457028622}}, {{12.798669942984644`, 4.891820525226235}}, {{
        13.604480837033575`, 4.883290844164379}}, {{14.452898698045665`, 
        4.877275767284067}}, {{15.320683132592075`, 4.873425084048602}}, {{
        16.204594488288603`, 4.8753728750598215`}}, {{17.098992564181042`, 
        4.872531734246088}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2buwG11tShB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HANXvSB0=

        "]]},
      Annotation[#, "Charting`Private`Tag$8050#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2681irW73CzusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAMezaqU=

        "]]},
      Annotation[#, "Charting`Private`Tag$8050#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.001587996523442, 4.8579362814924245`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.126163451410482, 17.098992564181042`}, {4.872531734246088, 
   5.164440789319376}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.763916848065049*^9, 3.763916886327285*^9, 
  3.773239374740226*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"ec96577a-e7e6-4a89-b21f-59bc50605a44"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.28887424963029, 5.327328962376746}, {10.232539469410996`, 
        5.125947290542075}, {11.12424372489641, 5.115733496799888}, {
        11.979291235223563`, 5.125670822860438}, {12.798669942984644`, 
        5.124642232468849}, {13.604480837033575`, 5.0790770386914685`}, {
        14.452898698045665`, 5.047955376500392}, {15.320683132592075`, 
        4.983319082832021}, {16.204594488288603`, 4.939531608903664}, {
        17.098992564181042`, 4.908523962420745}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.28887424963029, 
        5.327328962376746}}, {{10.232539469410996`, 5.125947290542075}}, {{
        11.12424372489641, 5.115733496799888}}, {{11.979291235223563`, 
        5.125670822860438}}, {{12.798669942984644`, 5.124642232468849}}, {{
        13.604480837033575`, 5.0790770386914685`}}, {{14.452898698045665`, 
        5.047955376500392}}, {{15.320683132592075`, 4.983319082832021}}, {{
        16.204594488288603`, 4.939531608903664}}, {{17.098992564181042`, 
        4.908523962420745}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP21cIRzwqfCjmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAOKkdqE=

        "]]},
      Annotation[#, "Charting`Private`Tag$8557#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2m3nzzb7NFXdYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAOWIbx0=

        "]]},
      Annotation[#, "Charting`Private`Tag$8557#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.001587996523442, 4.887583712422945},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.126163451410482, 17.098992564181042`}, {4.908523962420745, 
   5.327328962376746}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.763916848065049*^9, 3.763916886327285*^9, 
  3.7732393748874807`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"dcd5cc90-04cc-4b04-9e9a-26d5d5cc6d4e"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "3 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032175584857*^9, 3.728032175704815*^9}, 
   3.728032208000701*^9, 3.728193803224841*^9, 3.728624473976718*^9, 
   3.7289261363955917`*^9, 3.730627381198386*^9, {3.730813757111247*^9, 
   3.730813770062873*^9}, 3.731124211031081*^9, 3.731125201191634*^9, 
   3.733718562336937*^9, 3.739967903023019*^9, {3.7597285865864058`*^9, 
   3.7597285915552177`*^9}, {3.7654259000130577`*^9, 3.765425901376562*^9}, {
   3.766146331438697*^9, 3.7661463334560423`*^9}, 3.770351229189377*^9, {
   3.770351454685526*^9, 3.7703514553914547`*^9}, {3.772457980720188*^9, 
   3.772457981768195*^9}, 3.7732393810354643`*^9, 
   3.773239419480564*^9},ExpressionUUID->"bea78600-3946-4593-b9e6-\
997810babf7d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<diacetylene_3_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.7308139287781563`*^9, 3.7308139316495037`*^9}, {3.731057891992371*^9, 
   3.7310578926701097`*^9}, {3.7337184973732643`*^9, 3.733718502672195*^9}, {
   3.734083025098687*^9, 3.7340830252415943`*^9}, {3.759728602691972*^9, 
   3.759728616731393*^9}, 3.7597288958977623`*^9},
 CellLabel->"In[12]:=",ExpressionUUID->"61134cb3-0f91-46b4-9eab-564ff5f379ee"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7661463367587013`*^9, 3.773239422515452*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"f14899fc-acf9-4f48-b064-10e8f9fbcb24"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.3574301799999943796`7.182863638785064"}]},
        {
         RowBox[{"-", "153.0278467599999885351`7.18477046737828"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.5635123200000009547`7.18345067848863"}]},
        {
         RowBox[{"-", "152.919810790000013867`7.1844637519881775"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.659809349999989081`7.183724715674986"}]},
        {
         RowBox[{"-", "152.9025843599999916478`7.184414825921163"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7393701299999975163`7.183950995317062"}]},
        {
         RowBox[{"-", "152.8978586700000050769`7.1844014031735055"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.746322480000003452`7.183970762967823"}]},
        {
         RowBox[{"-", "152.8979076500000076066`7.1844015422973655"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7955608999999981279`7.1841107370627135"}]},
        {
         RowBox[{"-", "152.8976994399999966845`7.184400950892831"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8017052300000102605`7.184128200887885"}]},
        {
         RowBox[{"-", "152.8987117800000135048`7.184403826359382"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8161187800000107018`7.184169165286834"}]},
        {
         RowBox[{"-", "152.8997036000000093736`7.184406643522137"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8283337500000129694`7.18420387813064"}]},
        {
         RowBox[{"-", "152.9009954199999867797`7.18441031277665"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.841773240000009082`7.184242067644216"}]},
        {
         RowBox[{"-", "152.9035997699999995803`7.184417710015617"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8532104600000138817`7.184274564883632"}]},
        {
         RowBox[{"-", "152.9065312500000004547`7.1844260362642185"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.3766391499999883763`7.182918390455617"}]},
        {
         RowBox[{"-", "153.0267275799999993069`7.1847672911232"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.600522219999987783`7.1835560198369235"}]},
        {
         RowBox[{"-", "152.8909143399999948087`7.184381677896017"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6818100799999911033`7.183787299974312"}]},
        {
         RowBox[{"-", "152.8846984099999986029`7.184364020869187"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7249947200000121939`7.183910118789643"}]},
        {
         RowBox[{"-", "152.8817060899999944468`7.184355520602021"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.767948329999995849`7.184032246101243"}]},
        {
         RowBox[{"-", "152.8826324400000089554`7.1843581520972135"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7762306699999896864`7.184055790811353"}]},
        {
         RowBox[{"-", "152.8826898799999867151`7.184358315267287"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8015034400000047299`7.184127627358021"}]},
        {
         RowBox[{"-", "152.8836978299999884712`7.184361178545532"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8165670799999986684`7.184170439327374"}]},
        {
         RowBox[{"-", "152.8847715199999868219`7.184364228550284"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8280847700000038003`7.184203170600004"}]},
        {
         RowBox[{"-", "152.8858326600000054896`7.184367242883514"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8371941100000128699`7.184229056013692"}]},
        {
         RowBox[{"-", "152.8866944099999898299`7.184369690803041"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7849112099999899783`7.184080466138849"}]},
        {
         RowBox[{"-", "152.8891965100000049915`7.184376798284404"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.3419004799999925126`7.18281936915699"}]},
        {
         RowBox[{"-", "153.0113665099999877839`7.1847236937536465"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.5821152100000119844`7.183503631123409"}]},
        {
         RowBox[{"-", "152.8745398499999907926`7.184335162826638"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6625946599999963382`7.183732639395929"}]},
        {
         RowBox[{"-", "152.8660478600000089955`7.1843110376398185"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7059261599999899772`7.183855891337015"}]},
        {
         RowBox[{"-", "152.8636897400000123071`7.184304338137757"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7491928100000109225`7.1839789239287395"}]},
        {
         RowBox[{"-", "152.8630891299999916555`7.184302631767057"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7574266500000135238`7.184002333642637"}]},
        {
         RowBox[{"-", "152.8634937799999988783`7.1843037814038375"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7824761599999874306`7.184073544400326"}]},
        {
         RowBox[{"-", "152.8651384899999925437`7.184308454099829"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7970873099999948863`7.18411507559274"}]},
        {
         RowBox[{"-", "152.8656416499999863845`7.184309883590254"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8084315199999991819`7.184147317993503"}]},
        {
         RowBox[{"-", "152.8666114700000093762`7.184312638860398"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.817341349999992417`7.184172639745452"}]},
        {
         RowBox[{"-", "152.867462249999988444`7.184315055922093"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8431871900000089681`7.184246085314447"}]},
        {
         RowBox[{"-", "152.8873838499999919804`7.184371649242352"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.3120341999999993732`7.182734218373336"}]},
        {
         RowBox[{"-", "152.919570579999998472`7.184463069787756"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.4661034700000072917`7.183173301307585"}]},
        {
         RowBox[{"-", "152.834339669999991429`7.184220944904845"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.535147020000010798`7.183369924982013"}]},
        {
         RowBox[{"-", "152.8188102599999922404`7.184176814248396"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6295012399999961872`7.183638485043801"}]},
        {
         RowBox[{"-", "152.8080410400000062054`7.184146208214912"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.6821441099999958624`7.183788250102077"}]},
        {
         RowBox[{"-", "152.8100694599999940237`7.184151973132518"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7157130299999892031`7.183883724228285"}]},
        {
         RowBox[{"-", "152.8134698800000137453`7.184161637202539"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7301649999999995089`7.183924820941516"}]},
        {
         RowBox[{"-", "152.8154629299999953673`7.1841673013954495"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7388818100000094091`7.1839496068406"}]},
        {
         RowBox[{"-", "152.8164110699999866938`7.184169995957144"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7460969800000043506`7.183970121816688"}]},
        {
         RowBox[{"-", "152.8180377200000066296`7.184174618767968"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.7555147399999952995`7.183996897984435"}]},
        {
         RowBox[{"-", "152.8204341899999860743`7.184181429256782"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "152.8233458800000050815`7.184189703797162"}]},
        {
         RowBox[{"-", "152.8681242199999985587`7.184316936566225"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7661463367587013`*^9, 3.773239422554377*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"2b55c161-2ada-4ee0-9f67-2b9182620c1b"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.9249081142670547706`7.184478228221803"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3446472617350198053`4.537374832320718"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.921498785197172765`7.184468545892575"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2841712507554967626`4.453580138792706"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.9179548331343596601`7.184458481011758"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2247261738854699209`4.351653657697437"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.9147988733311649412`7.18444951783884"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1749524529663756545`4.242920036000366"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.9141627279178123899`7.184447711113661"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1652044230700947525`4.218021670643083"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8844336689096508053`7.184363268827318"}]}], 
        RowBox[{"b", "\[Rule]", "0.0456712603816646634`3.6596429969200956"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8833821803636112691`7.184360281883306"}]}], 
        RowBox[{"b", "\[Rule]", "0.0547291065333049762`3.7382183582316206"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8826342169356848899`7.184358157144964"}]}], 
        RowBox[{"b", "\[Rule]", "0.0570470806635384048`3.75623342466736"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8832860655201102418`7.1843600088506285"}]}], 
        RowBox[{"b", "\[Rule]", "0.0380253479415933529`3.580073196648052"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8861410088210561753`7.184368118792381"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0084613889719522533`2.9274416601242375"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.0360051384445512213`7.184793620316587"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "3.3627266957427619509`5.526691571639913"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.9452486456260658088`7.18453598985919"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.4051925626736379016`5.147735842515984"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.912656848367191742`7.184443434214859"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.7397729241745720774`4.869098432012138"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8959626901557271594`7.184396017756752"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.420051973795048661`4.623303029769097"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8861978407166475336`7.184368280231306"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2475846306901369753`4.393723681488486"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.9741501727876311634`7.184618049211101"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "2.3677955187186352504`5.374344194281198"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.9542035015005865262`7.184561416805634"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.9600157218927745095`5.2922595549809115"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.9387014366520531894`7.1845173983853385"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.666096495279269174`5.221700150824502"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.9200276553600872376`7.184464367888511"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.3402440939574598033`5.127183902099668"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.8977367269765750279`7.184401056803687"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9824924853093855992`4.992329237316016"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -152.9249081142670547706`7.184478228221803, \
$CellContext`b -> -0.3446472617350198053`4.537374832320718}}, {
     1, {$CellContext`a -> -152.921498785197172765`7.184468545892575, \
$CellContext`b -> -0.2841712507554967626`4.453580138792706}}, {
     1, {$CellContext`a -> -152.9179548331343596601`7.184458481011758, \
$CellContext`b -> -0.2247261738854699209`4.351653657697437}}, {
     1, {$CellContext`a -> -152.9147988733311649412`7.18444951783884, \
$CellContext`b -> -0.1749524529663756545`4.242920036000366}}, {
     1, {$CellContext`a -> -152.9141627279178123899`7.184447711113661, \
$CellContext`b -> -0.1652044230700947525`4.218021670643083}}}, {{
     2, {$CellContext`a -> -152.8844336689096508053`7.184363268827318, \
$CellContext`b -> 0.0456712603816646634`3.6596429969200956}}, {
     2, {$CellContext`a -> -152.8833821803636112691`7.184360281883306, \
$CellContext`b -> 0.0547291065333049762`3.7382183582316206}}, {
     2, {$CellContext`a -> -152.8826342169356848899`7.184358157144964, \
$CellContext`b -> 0.0570470806635384048`3.75623342466736}}, {
     2, {$CellContext`a -> -152.8832860655201102418`7.1843600088506285, \
$CellContext`b -> 0.0380253479415933529`3.580073196648052}}, {
     2, {$CellContext`a -> -152.8861410088210561753`7.184368118792381, \
$CellContext`b -> -0.0084613889719522533`2.9274416601242375}}}, {{
     3, {$CellContext`a -> -153.0360051384445512213`7.184793620316587, \
$CellContext`b -> -3.3627266957427619509`5.526691571639913}}, {
     3, {$CellContext`a -> -152.9452486456260658088`7.18453598985919, \
$CellContext`b -> -1.4051925626736379016`5.147735842515984}}, {
     3, {$CellContext`a -> -152.912656848367191742`7.184443434214859, \
$CellContext`b -> -0.7397729241745720774`4.869098432012138}}, {
     3, {$CellContext`a -> -152.8959626901557271594`7.184396017756752, \
$CellContext`b -> -0.420051973795048661`4.623303029769097}}, {
     3, {$CellContext`a -> -152.8861978407166475336`7.184368280231306, \
$CellContext`b -> -0.2475846306901369753`4.393723681488486}}}, {{
     4, {$CellContext`a -> -152.9741501727876311634`7.184618049211101, \
$CellContext`b -> -2.3677955187186352504`5.374344194281198}}, {
     4, {$CellContext`a -> -152.9542035015005865262`7.184561416805634, \
$CellContext`b -> -1.9600157218927745095`5.2922595549809115}}, {
     4, {$CellContext`a -> -152.9387014366520531894`7.1845173983853385, \
$CellContext`b -> -1.666096495279269174`5.221700150824502}}, {
     4, {$CellContext`a -> -152.9200276553600872376`7.184464367888511, \
$CellContext`b -> -1.3402440939574598033`5.127183902099668}}, {
     4, {$CellContext`a -> -152.8977367269765750279`7.184401056803687, \
$CellContext`b -> -0.9824924853093855992`4.992329237316016}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7661463367587013`*^9, 3.773239422572419*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"4e23457a-c947-4b89-bf6a-9fb8ec35f20e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.9426835570820060184`7.184528706121042"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.9655203205092796059`4.984761418449109"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.3919887912141115649`5.73174898072331"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.9431677436919017055`7.184530081010218"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.9812997412145244569`4.991801684313798"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.5186471192405273101`5.741832624710979"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.9370222281253859364`7.184512629971628"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.792720077384936328`4.899119857798633"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.1094095919206399259`5.613779430297085"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.9323656546426661862`7.184499406522351"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6555254807479863333`4.816589577693789"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.1334546675787064984`5.496023416041629"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.9248785557801966206`7.18447814427806"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4505203803480160585`4.653714442090842"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.802012930377806299`5.25575790294248"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.9010897319603827782`7.184410580656864"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4505291301337048249`4.65372287666319"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.2265725172895152184`5.50874143033103"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.9054283321306115795`7.184422903678134"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5756813533126047266`4.760182162606789"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.0268487232082863514`5.604965314755205"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.9125961300237577234`7.1844432617657805"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7749044680516687933`4.889248165015564"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.2612850485936357714`5.721091831863252"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8998441577581104411`7.184407042760521"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3810184892991703709`4.580946050756391"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.3421158850334395929`5.369608379628509"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.8889743252524340278`7.184376167149687"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0689421949012662127`3.838485105853683"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2453365201628752434`4.389762200977194"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.5519910322486225596`7.186255452096007"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "25.33232289631661871`6.403675015088536"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "232.9321941808620692882`7.367229517683781"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.1586881700420406105`7.185141637886202"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "9.6740567607281899853`5.985608631201984"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "78.9490407222303645085`6.8973468574402865"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0146668656660438046`7.1847330611021585"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "4.3446434990267706056`5.637954146087918"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "30.8739457696149699473`6.48959213698009"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.9408605137248287065`7.1845235293948955"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.8418069189755017501`5.265244100117804"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "10.6193562216886672189`6.026098189264961"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.9317807429032427535`7.184497745497716"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.5545414880337808938`5.191602317105296"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "8.4950782680615883891`5.929167384527097"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.1910290033221144768`7.185233333387771"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "10.5519198716213029599`6.023331484637927"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "74.6061005686785705393`6.872774341346498"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.1481526131283885661`7.185111762391281"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "8.9700772520447262792`5.952796183288493"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "60.6203869769320746741`6.782618704407219"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.1043329220443354188`7.184987481602942"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "7.3982711693812568399`5.869130245498928"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "47.2114859598294174248`6.674047669865659"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0506251642445931793`7.1848351078949815"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "5.5546836033485833539`5.744659326421231"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "32.2622387500414049555`6.508694500779363"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.9796878038808642941`7.184633770292706"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "3.3268076162159672116`5.522027687063118"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "15.8284780990388487254`6.199439159653033"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -152.9426835570820060184`7.184528706121042, \
$CellContext`b2 -> -0.9655203205092796059`4.984761418449109, $CellContext`c2 -> \
-5.3919887912141115649`5.73174898072331}}, {
     1, {$CellContext`a2 -> -152.9431677436919017055`7.184530081010218, \
$CellContext`b2 -> -0.9812997412145244569`4.991801684313798, $CellContext`c2 -> \
-5.5186471192405273101`5.741832624710979}}, {
     1, {$CellContext`a2 -> -152.9370222281253859364`7.184512629971628, \
$CellContext`b2 -> -0.792720077384936328`4.899119857798633, $CellContext`c2 -> \
-4.1094095919206399259`5.613779430297085}}, {
     1, {$CellContext`a2 -> -152.9323656546426661862`7.184499406522351, \
$CellContext`b2 -> -0.6555254807479863333`4.816589577693789, $CellContext`c2 -> \
-3.1334546675787064984`5.496023416041629}}, {
     1, {$CellContext`a2 -> -152.9248785557801966206`7.18447814427806, \
$CellContext`b2 -> -0.4505203803480160585`4.653714442090842, $CellContext`c2 -> \
-1.802012930377806299`5.25575790294248}}}, {{
     2, {$CellContext`a2 -> -152.9010897319603827782`7.184410580656864, \
$CellContext`b2 -> -0.4505291301337048249`4.65372287666319, $CellContext`c2 -> \
-3.2265725172895152184`5.50874143033103}}, {
     2, {$CellContext`a2 -> -152.9054283321306115795`7.184422903678134, \
$CellContext`b2 -> -0.5756813533126047266`4.760182162606789, $CellContext`c2 -> \
-4.0268487232082863514`5.604965314755205}}, {
     2, {$CellContext`a2 -> -152.9125961300237577234`7.1844432617657805, \
$CellContext`b2 -> -0.7749044680516687933`4.889248165015564, $CellContext`c2 -> \
-5.2612850485936357714`5.721091831863252}}, {
     2, {$CellContext`a2 -> -152.8998441577581104411`7.184407042760521, \
$CellContext`b2 -> -0.3810184892991703709`4.580946050756391, $CellContext`c2 -> \
-2.3421158850334395929`5.369608379628509}}, {
     2, {$CellContext`a2 -> -152.8889743252524340278`7.184376167149687, \
$CellContext`b2 -> -0.0689421949012662127`3.838485105853683, $CellContext`c2 -> \
-0.2453365201628752434`4.389762200977194}}}, {{
     3, {$CellContext`a2 -> -153.5519910322486225596`7.186255452096007, \
$CellContext`b2 -> -25.33232289631661871`6.403675015088536, $CellContext`c2 -> \
-232.9321941808620692882`7.367229517683781}}, {
     3, {$CellContext`a2 -> -153.1586881700420406105`7.185141637886202, \
$CellContext`b2 -> -9.6740567607281899853`5.985608631201984, $CellContext`c2 -> \
-78.9490407222303645085`6.8973468574402865}}, {
     3, {$CellContext`a2 -> -153.0146668656660438046`7.1847330611021585, \
$CellContext`b2 -> -4.3446434990267706056`5.637954146087918, $CellContext`c2 -> \
-30.8739457696149699473`6.48959213698009}}, {
     3, {$CellContext`a2 -> -152.9408605137248287065`7.1845235293948955, \
$CellContext`b2 -> -1.8418069189755017501`5.265244100117804, $CellContext`c2 -> 
       -10.6193562216886672189`6.026098189264961}}, {
     3, {$CellContext`a2 -> -152.9317807429032427535`7.184497745497716, \
$CellContext`b2 -> -1.5545414880337808938`5.191602317105296, $CellContext`c2 -> \
-8.4950782680615883891`5.929167384527097}}}, {{
     4, {$CellContext`a2 -> -153.1910290033221144768`7.185233333387771, \
$CellContext`b2 -> -10.5519198716213029599`6.023331484637927, $CellContext`c2 -> \
-74.6061005686785705393`6.872774341346498}}, {
     4, {$CellContext`a2 -> -153.1481526131283885661`7.185111762391281, \
$CellContext`b2 -> -8.9700772520447262792`5.952796183288493, $CellContext`c2 -> \
-60.6203869769320746741`6.782618704407219}}, {
     4, {$CellContext`a2 -> -153.1043329220443354188`7.184987481602942, \
$CellContext`b2 -> -7.3982711693812568399`5.869130245498928, $CellContext`c2 -> \
-47.2114859598294174248`6.674047669865659}}, {
     4, {$CellContext`a2 -> -153.0506251642445931793`7.1848351078949815, \
$CellContext`b2 -> -5.5546836033485833539`5.744659326421231, $CellContext`c2 -> \
-32.2622387500414049555`6.508694500779363}}, {
     4, {$CellContext`a2 -> -152.9796878038808642941`7.184633770292706, \
$CellContext`b2 -> -3.3268076162159672116`5.522027687063118, $CellContext`c2 -> \
-15.8284780990388487254`6.199439159653033}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7661463367587013`*^9, 3.773239422585083*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"39785fdf-bc16-4f31-9caa-521d66af9e7e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"9733", "0.7863124555581475494`2.8955951551490666", 
      "1.2318850238288865384`3.0905701754852024", 
      "2.3257876398823529307`3.3665700581836555"},
     {"24291", "0.4867014897842297239`2.6872626756128923", 
      "0.9942088053192579267`2.997477605196695", 
      "2.2796093735780655898`3.357860434090905"},
     {"57045", "0.4395340895992208563`2.642992563939241", 
      "0.9297839441201618538`2.96838204234156", 
      "2.4440622013315018712`3.388112254496575"},
     {"128783", "0.4156596358465274865`2.6187378527952543", 
      "0.9474601883655243695`2.9765609702639417", 
      "2.3901988953884734102`3.3784340413563636"},
     {"289320", "0.408430931150622456`2.611118624500478", 
      "0.9307834183288135055`2.968848637837252", 
      "2.2920030714542867223`3.360215195282593"},
     {"657860", "0.4085503891356601636`2.6112456284913956", 
      "0.913575754151976116`2.960744565094272", 
      "2.2653165930715704057`3.3551289061350094"},
     {"1559230", "0.4063225929621352428`2.6088709712951275", 
      "0.9268728700445645341`2.967020170364144", 
      "2.2665051864130476567`3.3553567171860106"},
     {"3877267", "0.4125997154881060891`2.6155289241655186", 
      "0.9356349363417640896`2.9711064298720142", 
      "2.2573939980308139752`3.3536073660060772"},
     {"9982400", "0.4600182767673324791`2.6627750867718283", 
      "0.98335200652577337`2.9927090082965724", 
      "2.2630507009575588917`3.35469428391471"},
     {"25681524", "0.4717023016962113569`2.6736679954136577", 
      "0.5210272926795785908`2.716860473298922", 
      "1.0451085192117721689`3.019161387909202"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.7661463367587013`*^9, 3.773239422595046*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"7739eb74-f5fd-4f1d-8f3f-69a40c4c3633"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7661463367587013`*^9, 3.7732394226045027`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"c0858762-05e3-45ad-a67b-4a3c2dab0011"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "1.1013657565657162252`3.041931569361768", 
      RowBox[{"-", "3.0231040105671289631`3.4804530894332895"}], 
      RowBox[{"-", "1.3399446628228341982`3.127086863195456"}]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.0372056478978397553`3.0158648729683013", 
      RowBox[{"-", "0.6462666200517312998`2.810411725005585"}], 
      RowBox[{"-", "0.8899406600067792938`2.94936104946426"}]},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.9611229218464041324`2.9827789348752978", 
      "0.1441655086274860331`2.1588613685351876", 
      RowBox[{"-", "0.5645438369238484633`2.751697670609888"}]},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.8575071779206806522`2.9332377640714213", 
      "0.5125586515302668067`2.7097435684175983", 
      RowBox[{"-", "0.1422824062034434012`2.1531512011302842"}]},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.7625098152858390543`2.882245438441174", 
      "0.7609633406366542729`2.8813637351638706", 
      "0.4469742523768931997`2.650282506638205"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7661463367587013`*^9, 3.773239422613022*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"7bf553e7-4ddc-4875-ac98-42252fefec2a"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7661463367587013`*^9, 3.773239422622102*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"13ac1d29-c2bb-433a-ad1c-7a7890098d9d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.1318256314328634105`3.053779524785571", 
      RowBox[{"-", "16.5801009116303674773`4.219587169473052"}], 
      RowBox[{"-", "6.7578238039487485977`3.8298068642707297"}]},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.0269416961619164397`3.0115457875564493", 
      RowBox[{"-", "5.8646095166086089634`3.76823910077759"}], 
      RowBox[{"-", "5.5779224104955433816`3.7464724688887974"}]},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.6646679844057944431`2.822604760268409", 
      RowBox[{"-", "2.1128182045018246704`3.3248621301908345"}], 
      RowBox[{"-", "4.5527558775026006899`3.65827436370684"}]},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.8849550056738737513`2.9469211901505856", 
      RowBox[{"-", "0.2311568896702272391`2.363906842187558"}], 
      RowBox[{"-", "3.2180051663139317419`3.5075867369972653"}]},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "0.9770038766420161558`2.989896286954081", 
      RowBox[{"-", "0.1878180781874815575`2.273737392398663"}], 
      RowBox[{"-", "1.4914356075332197982`3.1736045075159236"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7661463367587013`*^9, 3.7732394226313868`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"c8e6258a-83bd-4157-9bb6-10275d7db3b8"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.739471537125544, 0.6041073277346406}, {10.097861190354225`,
         0.4867014897842297}, {10.95159570903047, 0.43953408959922086`}, {
        11.765884096363624`, 0.4156596358465275}, {12.575288620963217`, 
        0.40843093115062246`}, {13.39674742171212, 0.40855038913566016`}, {
        14.259702667626613`, 0.40632259296213524`}, {15.170641081962993`, 
        0.4125997154881061}, {16.11633410033866, 0.4600182767673325}, {
        17.061282380819534`, 0.47170230169621136`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.097861190354225`, 
        0.4867014897842297}}, {{10.95159570903047, 0.43953408959922086`}}, {{
        11.765884096363624`, 0.4156596358465275}}, {{12.575288620963217`, 
        0.40843093115062246`}}, {{13.39674742171212, 
        0.40855038913566016`}}, {{14.259702667626613`, 
        0.40632259296213524`}}, {{15.170641081962993`, 
        0.4125997154881061}}, {{16.11633410033866, 0.4600182767673325}}, {{
        17.061282380819534`, 0.47170230169621136`}}, {{9.739471537125544, 
        0.6041073277346406}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Aqpimw3nf7RfdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJBTXqk=

        "]]},
      Annotation[#, "Charting`Private`Tag$9179#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2PaU1hl+lP9mvuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAByjj50=

        "]]},
      Annotation[#, "Charting`Private`Tag$9179#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.893494068016203, 0.39643335622351},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.019152349751637, 17.061282380819534`}, {0.40632259296213524`,
    0.6041073277346406}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7661463367587013`*^9, 3.773239423058052*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"87b5a67f-0018-42ec-872d-d0ce03969ce0"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.632444344279847, 1.1151583820701807`}, {
        10.097861190354225`, 0.9942088053192579}, {10.95159570903047, 
        0.9297839441201619}, {11.765884096363624`, 0.9474601883655244}, {
        12.575288620963217`, 0.9307834183288135}, {13.39674742171212, 
        0.9135757541519761}, {14.259702667626613`, 0.9268728700445645}, {
        15.170641081962993`, 0.9356349363417641}, {16.11633410033866, 
        0.9833520065257734}, {16.506159776702244`, 0.7926261774010535}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.097861190354225`, 
        0.9942088053192579}}, {{10.95159570903047, 0.9297839441201619}}, {{
        11.765884096363624`, 0.9474601883655244}}, {{12.575288620963217`, 
        0.9307834183288135}}, {{13.39674742171212, 0.9135757541519761}}, {{
        14.259702667626613`, 0.9268728700445645}}, {{15.170641081962993`, 
        0.9356349363417641}}, {{16.11633410033866, 0.9833520065257734}}, {{
        9.632444344279847, 1.1151583820701807`}}, {{16.506159776702244`, 
        0.7926261774010535}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP23WHn1AP1OQ6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAN3gZSk=

        "]]},
      Annotation[#, "Charting`Private`Tag$9625#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2PFe96xqnGBxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAOU1gp0=

        "]]},
      Annotation[#, "Charting`Private`Tag$9625#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.893494068016203, 0.776499567167597},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.019152349751637, 17.061282380819534`}, {0.7926261774010535, 
   1.1151583820701807`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7661463367587013`*^9, 3.773239423367258*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"bb707105-df59-47cb-824e-4e4a004e9f48"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.183277452426493, 2.325787639882353}, {10.097861190354225`, 
        2.2796093735780656`}, {10.95159570903047, 2.444062201331502}, {
        11.765884096363624`, 2.3901988953884734`}, {12.575288620963217`, 
        2.2920030714542867`}, {13.39674742171212, 2.2653165930715704`}, {
        14.259702667626613`, 2.2665051864130477`}, {15.170641081962993`, 
        2.257393998030814}, {16.11633410033866, 2.263050700957559}, {
        16.275279191248206`, 2.058186651994325}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.183277452426493, 
        2.325787639882353}}, {{10.097861190354225`, 2.2796093735780656`}}, {{
        10.95159570903047, 2.444062201331502}}, {{11.765884096363624`, 
        2.3901988953884734`}}, {{12.575288620963217`, 
        2.2920030714542867`}}, {{13.39674742171212, 2.2653165930715704`}}, {{
        14.259702667626613`, 2.2665051864130477`}}, {{15.170641081962993`, 
        2.257393998030814}}, {{16.11633410033866, 2.263050700957559}}, {{
        16.275279191248206`, 
        2.058186651994325}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ExOnXMgs+Lp/1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AKZ0wS0=

        "]]},
      Annotation[#, "Charting`Private`Tag$10071#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP20TEzvjFxSB9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfALtUZ5k=

        "]]},
      Annotation[#, "Charting`Private`Tag$10071#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.893494068016203, 2.0388928745274657`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.019152349751637, 17.061282380819534`}, {2.058186651994325, 
   2.444062201331502}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7661463367587013`*^9, 3.773239423934147*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"5051a9aa-95f5-4df0-85b0-a51ebe64ce86"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Tab II ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Title",
 CellChangeTimes->{{3.775144159976441*^9, 3.775144161230435*^9}, 
   3.779005914457012*^9},ExpressionUUID->"07054ffe-af68-49fb-97d3-\
c75ffdfcef01"],

Cell[CellGroupData[{

Cell[TextData[{
 "Cyclopropenone ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Section",
 CellChangeTimes->{{3.766141259619647*^9, 3.766141273531426*^9}, 
   3.773379207703848*^9, 3.774419605921104*^9, {3.775144177683947*^9, 
   3.775144178342037*^9}},ExpressionUUID->"f320c763-6e0e-4084-b28c-\
9553ff826210"],

Cell[CellGroupData[{

Cell["8 singlet states", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 3.7600273218175488`*^9}, 
   3.760027362499179*^9, 3.760027503568634*^9, 
   3.766156826282116*^9},ExpressionUUID->"79b8ff8a-5070-45f8-a7e1-\
48c735805ff7"],

Cell["4 triplet states", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 3.76002733201453*^9}, {
   3.760027363442288*^9, 3.760027364453477*^9}, 3.7600275045081882`*^9, 
   3.766156830793191*^9},ExpressionUUID->"e4dfd9d4-5704-45db-80e2-\
fa77697b2b24"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "6-31+G* ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.733718191129601*^9, 3.733718193941452*^9}, 
   3.733718593634671*^9, 3.73976897193025*^9, 3.7399678239593353`*^9, 
   3.759728621420869*^9, {3.773544776012164*^9, 
   3.7735447764279346`*^9}},ExpressionUUID->"2710bb0d-b2a4-4e7d-b7f5-\
2931fe06d44c"],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032166239916*^9, 3.728032204963668*^9}, {
   3.728193796489026*^9, 3.728193800343442*^9}, 3.728624473057621*^9, {
   3.728812747928012*^9, 3.728812749823254*^9}, 3.730627382310563*^9, {
   3.730813767548221*^9, 3.730813768799028*^9}, {3.730959465004491*^9, 
   3.7309594690059967`*^9}, 3.731124208896023*^9, 3.733718539682173*^9, 
   3.739967902171935*^9, {3.759728558283538*^9, 3.759728566939251*^9}, 
   3.7597286300605803`*^9, {3.759819455460923*^9, 3.759819455811932*^9}, 
   3.760268050749736*^9, 3.760269613520299*^9, {3.7661411253164873`*^9, 
   3.7661411274921837`*^9}, {3.766146238885798*^9, 3.766146241271299*^9}, 
   3.766146401061165*^9, {3.7661568088581343`*^9, 3.766156809773692*^9}, {
   3.7724261197486067`*^9, 3.772426123073421*^9}, {3.77323986939874*^9, 
   3.7732398748792887`*^9}},ExpressionUUID->"54622478-ea68-4953-a6b8-\
b1de370e1d07"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyclopropenone_1_PopleDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.759728631338978*^9, 3.759728632562026*^9}, {
   3.7661463757851543`*^9, 3.766146376897337*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"c8a86a91-0fc7-466c-9996-906c9ce12a64"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.773239859300871*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"d5a86d11-1539-4ea4-95ac-8e4f59ed6fdf"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.5451774999999940974`7.277712739372943"}], ",", 
              RowBox[{"-", "189.3488425500000005286`7.277262654713331"}], ",", 
              RowBox[{"-", "189.315977930000002516`7.277187269188298"}], ",", 
              
              RowBox[{"-", "189.2810734200000126748`7.277107190190982"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.674123299999990877`7.2780080853716544"}], ",", 
              RowBox[{"-", "189.5096147200000018529`7.277631248678313"}], ",", 
              RowBox[{"-", "189.4641136099999982889`7.277526962393479"}], ",", 
              RowBox[{"-", "189.4306388299999923674`7.277450223868169"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.7791967500000112068`7.278248604130008"}], ",", 
              RowBox[{"-", "189.6069714799999985644`7.277854301460028"}], ",", 
              RowBox[{"-", "189.5612966299999868625`7.277749670682186"}], ",", 
              RowBox[{"-", "189.5043144500000096286`7.2776191020112035"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8708472700000129407`7.278458288372113"}], ",", 
              RowBox[{"-", "189.6983857799999952931`7.2780636353176495"}], 
              ",", 
              RowBox[{"-", "189.6469814200000030269`7.277945934499552"}], ",", 
              RowBox[{"-", "189.5868142399999953795`7.27780812887788"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9439975299999900926`7.27862557385395"}], ",", 
              
              RowBox[{"-", "189.7762295599999902151`7.278241813900417"}], ",", 
              RowBox[{"-", "189.7222792599999934282`7.278118333479807"}], ",",
               
              RowBox[{"-", "189.6770718699999918044`7.278014836623249"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.992100289999996221`7.278735543732906"}], ",", 
              
              RowBox[{"-", "189.8250249499999995351`7.27835346563225"}], ",", 
              
              RowBox[{"-", "189.7769882700000039222`7.278243550171121"}], ",", 
              RowBox[{"-", "189.7475936200000035114`7.278176276877494"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0204404799999906572`7.278800320480173"}], ",", 
              RowBox[{"-", "189.8551432900000008885`7.278422366933859"}], ",", 
              RowBox[{"-", "189.8096289499999897998`7.278318240197594"}], ",", 
              RowBox[{"-", "189.7805756799999983286`7.2782517596893355"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0385656599999890659`7.278841743867259"}], ",", 
              RowBox[{"-", "189.8738323999999977332`7.2784651162517715"}], 
              ",", 
              RowBox[{"-", "189.8289894300000071325`7.278362535741994"}], ",", 
              RowBox[{"-", "189.7965736600000070666`7.278288367975434"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0540498100000093018`7.278877128300589"}], ",", 
              RowBox[{"-", "189.8891863499999885789`7.278500233603567"}], ",", 
              RowBox[{"-", "189.8436972799999864492`7.278396183345957"}], ",", 
              RowBox[{"-", "189.8061003200000129709`7.2783101664302565"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0676246699999865086`7.278908147246304"}], ",", 
              RowBox[{"-", "189.9020128600000134611`7.278529568051172"}], ",", 
              RowBox[{"-", "189.8555299999999874672`7.2784232515337965"}], 
              ",", 
              RowBox[{"-", "189.8147714099999916471`7.278330006258992"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.2858742699999936576`7.279406549956544"}], ",", 
              RowBox[{"-", "190.1763771999999903528`7.279156569968176"}], ",", 
              RowBox[{"-", "190.0777165599999989354`7.27893120606968"}], ",", 
              
              RowBox[{"-", "189.9450638700000126846`7.278628011963519"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1715992700000015247`7.279145658756536"}], ",", 
              RowBox[{"-", "190.0043859799999950155`7.278763626136654"}], ",", 
              RowBox[{"-", "189.9544980599999917104`7.278649581962907"}], ",", 
              RowBox[{"-", "189.9211435400000027585`7.278573316562163"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1315657099999896218`7.279054224575261"}], ",", 
              RowBox[{"-", "189.9684446900000125424`7.278681467083658"}], ",", 
              RowBox[{"-", "189.9219420400000046811`7.278575142495854"}], ",", 
              RowBox[{"-", "189.8900537099999894508`7.278502217333177"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1177171900000075766`7.279022590928116"}], ",", 
              RowBox[{"-", "189.9549036999999884756`7.2786505093798795"}], 
              ",", 
              RowBox[{"-", "189.9077395200000069053`7.278542664380702"}], ",", 
              RowBox[{"-", "189.8726583600000026308`7.278462430886108"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1136001399999884143`7.279013186063154"}], ",", 
              RowBox[{"-", "189.9518176699999969514`7.278643453722664"}], ",", 
              RowBox[{"-", "189.902663799999999128`7.278531056709252"}], ",", 
              
              RowBox[{"-", "189.8648428099999989627`7.278444554062102"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1140220700000043053`7.2790141499167"}], ",", 
              RowBox[{"-", "189.951895930000006274`7.278643632651613"}], ",", 
              
              RowBox[{"-", "189.9024961899999937032`7.278530673396406"}], ",", 
              RowBox[{"-", "189.8658190399999909914`7.278446787072731"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1156500699999867265`7.2790178688869345"}], 
              ",", 
              RowBox[{"-", "189.9530378700000028402`7.278646243506048"}], ",", 
              RowBox[{"-", "189.9045587800000021161`7.278535390378061"}], ",", 
              RowBox[{"-", "189.8684437599999910162`7.278452790752274"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1166914899999937916`7.279020247868994"}], ",", 
              RowBox[{"-", "189.9542233399999986432`7.278648953867928"}], ",", 
              RowBox[{"-", "189.9062816199999872424`7.27853933033883"}], ",", 
              
              RowBox[{"-", "189.8697625199999947654`7.2784558071998235"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1178679999999872052`7.279022935430069"}], ",", 
              RowBox[{"-", "189.955604429999993954`7.278652111458084"}], ",", 
              
              RowBox[{"-", "189.9079752199999973072`7.278543203395837"}], ",", 
              RowBox[{"-", "189.8709168800000099964`7.278458447592098"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.118703829999986965`7.27902484474855"}], ",", 
              RowBox[{"-", "189.9567080200000077639`7.278654634582666"}], ",", 
              RowBox[{"-", "189.9091143999999928837`7.278545808542375"}], ",", 
              RowBox[{"-", "189.8721374900000000707`7.278461239501952"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5451774999999940974`7.277712739372943"}]},
        {
         RowBox[{"-", "190.2858742699999936576`7.279406549956544"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.674123299999990877`7.2780080853716544"}]},
        {
         RowBox[{"-", "190.1715992700000015247`7.279145658756536"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7791967500000112068`7.278248604130008"}]},
        {
         RowBox[{"-", "190.1315657099999896218`7.279054224575261"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8708472700000129407`7.278458288372113"}]},
        {
         RowBox[{"-", "190.1177171900000075766`7.279022590928116"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9439975299999900926`7.27862557385395"}]},
        {
         RowBox[{"-", "190.1136001399999884143`7.279013186063154"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.992100289999996221`7.278735543732906"}]},
        {
         RowBox[{"-", "190.1140220700000043053`7.2790141499167"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0204404799999906572`7.278800320480173"}]},
        {
         RowBox[{"-", "190.1156500699999867265`7.2790178688869345"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0385656599999890659`7.278841743867259"}]},
        {
         RowBox[{"-", "190.1166914899999937916`7.279020247868994"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0540498100000093018`7.278877128300589"}]},
        {
         RowBox[{"-", "190.1178679999999872052`7.279022935430069"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0676246699999865086`7.278908147246304"}]},
        {
         RowBox[{"-", "190.118703829999986965`7.27902484474855"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.5451774999999940974`7.277712739372943"}], ",", 
              RowBox[{"-", "189.3488425500000005286`7.277262654713331"}], ",", 
              RowBox[{"-", "189.315977930000002516`7.277187269188298"}], ",", 
              
              RowBox[{"-", "189.2810734200000126748`7.277107190190982"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.674123299999990877`7.2780080853716544"}], ",", 
              RowBox[{"-", "189.5096147200000018529`7.277631248678313"}], ",", 
              RowBox[{"-", "189.4641136099999982889`7.277526962393479"}], ",", 
              RowBox[{"-", "189.4306388299999923674`7.277450223868169"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.7791967500000112068`7.278248604130008"}], ",", 
              RowBox[{"-", "189.6069714799999985644`7.277854301460028"}], ",", 
              RowBox[{"-", "189.5612966299999868625`7.277749670682186"}], ",", 
              RowBox[{"-", "189.5043144500000096286`7.2776191020112035"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8708472700000129407`7.278458288372113"}], ",", 
              RowBox[{"-", "189.6983857799999952931`7.2780636353176495"}], 
              ",", 
              RowBox[{"-", "189.6469814200000030269`7.277945934499552"}], ",", 
              RowBox[{"-", "189.5868142399999953795`7.27780812887788"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9439975299999900926`7.27862557385395"}], ",", 
              
              RowBox[{"-", "189.7762295599999902151`7.278241813900417"}], ",", 
              RowBox[{"-", "189.7222792599999934282`7.278118333479807"}], ",", 
              RowBox[{"-", "189.6770718699999918044`7.278014836623249"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.992100289999996221`7.278735543732906"}], ",", 
              
              RowBox[{"-", "189.8250249499999995351`7.27835346563225"}], ",", 
              
              RowBox[{"-", "189.7769882700000039222`7.278243550171121"}], ",", 
              RowBox[{"-", "189.7475936200000035114`7.278176276877494"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0204404799999906572`7.278800320480173"}], ",", 
              RowBox[{"-", "189.8551432900000008885`7.278422366933859"}], ",", 
              RowBox[{"-", "189.8096289499999897998`7.278318240197594"}], ",", 
              RowBox[{"-", "189.7805756799999983286`7.2782517596893355"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0385656599999890659`7.278841743867259"}], ",", 
              RowBox[{"-", "189.8738323999999977332`7.2784651162517715"}], 
              ",", 
              RowBox[{"-", "189.8289894300000071325`7.278362535741994"}], ",", 
              RowBox[{"-", "189.7965736600000070666`7.278288367975434"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0540498100000093018`7.278877128300589"}], ",", 
              RowBox[{"-", "189.8891863499999885789`7.278500233603567"}], ",", 
              RowBox[{"-", "189.8436972799999864492`7.278396183345957"}], ",", 
              RowBox[{"-", "189.8061003200000129709`7.2783101664302565"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0676246699999865086`7.278908147246304"}], ",", 
              RowBox[{"-", "189.9020128600000134611`7.278529568051172"}], ",", 
              RowBox[{"-", "189.8555299999999874672`7.2784232515337965"}], 
              ",", 
              RowBox[{"-", "189.8147714099999916471`7.278330006258992"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.2858742699999936576`7.279406549956544"}], ",", 
              RowBox[{"-", "190.1763771999999903528`7.279156569968176"}], ",", 
              RowBox[{"-", "190.0777165599999989354`7.27893120606968"}], ",", 
              
              RowBox[{"-", "189.9450638700000126846`7.278628011963519"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1715992700000015247`7.279145658756536"}], ",", 
              RowBox[{"-", "190.0043859799999950155`7.278763626136654"}], ",", 
              RowBox[{"-", "189.9544980599999917104`7.278649581962907"}], ",", 
              RowBox[{"-", "189.9211435400000027585`7.278573316562163"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1315657099999896218`7.279054224575261"}], ",", 
              RowBox[{"-", "189.9684446900000125424`7.278681467083658"}], ",", 
              RowBox[{"-", "189.9219420400000046811`7.278575142495854"}], ",", 
              RowBox[{"-", "189.8900537099999894508`7.278502217333177"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1177171900000075766`7.279022590928116"}], ",", 
              RowBox[{"-", "189.9549036999999884756`7.2786505093798795"}], 
              ",", 
              RowBox[{"-", "189.9077395200000069053`7.278542664380702"}], ",", 
              RowBox[{"-", "189.8726583600000026308`7.278462430886108"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1136001399999884143`7.279013186063154"}], ",", 
              RowBox[{"-", "189.9518176699999969514`7.278643453722664"}], ",", 
              RowBox[{"-", "189.902663799999999128`7.278531056709252"}], ",", 
              
              RowBox[{"-", "189.8648428099999989627`7.278444554062102"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1140220700000043053`7.2790141499167"}], ",", 
              RowBox[{"-", "189.951895930000006274`7.278643632651613"}], ",", 
              
              RowBox[{"-", "189.9024961899999937032`7.278530673396406"}], ",", 
              RowBox[{"-", "189.8658190399999909914`7.278446787072731"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1156500699999867265`7.2790178688869345"}], 
              ",", 
              RowBox[{"-", "189.9530378700000028402`7.278646243506048"}], ",", 
              RowBox[{"-", "189.9045587800000021161`7.278535390378061"}], ",", 
              RowBox[{"-", "189.8684437599999910162`7.278452790752274"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1166914899999937916`7.279020247868994"}], ",", 
              RowBox[{"-", "189.9542233399999986432`7.278648953867928"}], ",", 
              RowBox[{"-", "189.9062816199999872424`7.27853933033883"}], ",", 
              
              RowBox[{"-", "189.8697625199999947654`7.2784558071998235"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1178679999999872052`7.279022935430069"}], ",", 
              RowBox[{"-", "189.955604429999993954`7.278652111458084"}], ",", 
              
              RowBox[{"-", "189.9079752199999973072`7.278543203395837"}], ",", 
              RowBox[{"-", "189.8709168800000099964`7.278458447592098"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.118703829999986965`7.27902484474855"}], ",", 
              RowBox[{"-", "189.9567080200000077639`7.278654634582666"}], ",", 
              RowBox[{"-", "189.9091143999999928837`7.278545808542375"}], ",", 
              RowBox[{"-", "189.8721374900000000707`7.278461239501952"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.3488425500000005286`7.277262654713331"}]},
        {
         RowBox[{"-", "190.1763771999999903528`7.279156569968176"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5096147200000018529`7.277631248678313"}]},
        {
         RowBox[{"-", "190.0043859799999950155`7.278763626136654"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6069714799999985644`7.277854301460028"}]},
        {
         RowBox[{"-", "189.9684446900000125424`7.278681467083658"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6983857799999952931`7.2780636353176495"}]},
        {
         RowBox[{"-", "189.9549036999999884756`7.2786505093798795"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7762295599999902151`7.278241813900417"}]},
        {
         RowBox[{"-", "189.9518176699999969514`7.278643453722664"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8250249499999995351`7.27835346563225"}]},
        {
         RowBox[{"-", "189.951895930000006274`7.278643632651613"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8551432900000008885`7.278422366933859"}]},
        {
         RowBox[{"-", "189.9530378700000028402`7.278646243506048"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8738323999999977332`7.2784651162517715"}]},
        {
         RowBox[{"-", "189.9542233399999986432`7.278648953867928"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8891863499999885789`7.278500233603567"}]},
        {
         RowBox[{"-", "189.955604429999993954`7.278652111458084"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9020128600000134611`7.278529568051172"}]},
        {
         RowBox[{"-", "189.9567080200000077639`7.278654634582666"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.5451774999999940974`7.277712739372943"}], ",", 
              RowBox[{"-", "189.3488425500000005286`7.277262654713331"}], ",", 
              RowBox[{"-", "189.315977930000002516`7.277187269188298"}], ",", 
              
              RowBox[{"-", "189.2810734200000126748`7.277107190190982"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.674123299999990877`7.2780080853716544"}], ",", 
              RowBox[{"-", "189.5096147200000018529`7.277631248678313"}], ",", 
              RowBox[{"-", "189.4641136099999982889`7.277526962393479"}], ",", 
              RowBox[{"-", "189.4306388299999923674`7.277450223868169"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.7791967500000112068`7.278248604130008"}], ",", 
              RowBox[{"-", "189.6069714799999985644`7.277854301460028"}], ",", 
              RowBox[{"-", "189.5612966299999868625`7.277749670682186"}], ",", 
              RowBox[{"-", "189.5043144500000096286`7.2776191020112035"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8708472700000129407`7.278458288372113"}], ",", 
              RowBox[{"-", "189.6983857799999952931`7.2780636353176495"}], 
              ",", 
              RowBox[{"-", "189.6469814200000030269`7.277945934499552"}], ",", 
              RowBox[{"-", "189.5868142399999953795`7.27780812887788"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9439975299999900926`7.27862557385395"}], ",", 
              
              RowBox[{"-", "189.7762295599999902151`7.278241813900417"}], ",", 
              RowBox[{"-", "189.7222792599999934282`7.278118333479807"}], ",", 
              RowBox[{"-", "189.6770718699999918044`7.278014836623249"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.992100289999996221`7.278735543732906"}], ",", 
              
              RowBox[{"-", "189.8250249499999995351`7.27835346563225"}], ",", 
              
              RowBox[{"-", "189.7769882700000039222`7.278243550171121"}], ",", 
              RowBox[{"-", "189.7475936200000035114`7.278176276877494"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0204404799999906572`7.278800320480173"}], ",", 
              RowBox[{"-", "189.8551432900000008885`7.278422366933859"}], ",", 
              RowBox[{"-", "189.8096289499999897998`7.278318240197594"}], ",", 
              RowBox[{"-", "189.7805756799999983286`7.2782517596893355"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0385656599999890659`7.278841743867259"}], ",", 
              RowBox[{"-", "189.8738323999999977332`7.2784651162517715"}], 
              ",", 
              RowBox[{"-", "189.8289894300000071325`7.278362535741994"}], ",", 
              RowBox[{"-", "189.7965736600000070666`7.278288367975434"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0540498100000093018`7.278877128300589"}], ",", 
              RowBox[{"-", "189.8891863499999885789`7.278500233603567"}], ",", 
              RowBox[{"-", "189.8436972799999864492`7.278396183345957"}], ",", 
              RowBox[{"-", "189.8061003200000129709`7.2783101664302565"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0676246699999865086`7.278908147246304"}], ",", 
              RowBox[{"-", "189.9020128600000134611`7.278529568051172"}], ",", 
              RowBox[{"-", "189.8555299999999874672`7.2784232515337965"}], 
              ",", 
              RowBox[{"-", "189.8147714099999916471`7.278330006258992"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.2858742699999936576`7.279406549956544"}], ",", 
              RowBox[{"-", "190.1763771999999903528`7.279156569968176"}], ",", 
              RowBox[{"-", "190.0777165599999989354`7.27893120606968"}], ",", 
              
              RowBox[{"-", "189.9450638700000126846`7.278628011963519"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1715992700000015247`7.279145658756536"}], ",", 
              RowBox[{"-", "190.0043859799999950155`7.278763626136654"}], ",", 
              RowBox[{"-", "189.9544980599999917104`7.278649581962907"}], ",", 
              RowBox[{"-", "189.9211435400000027585`7.278573316562163"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1315657099999896218`7.279054224575261"}], ",", 
              RowBox[{"-", "189.9684446900000125424`7.278681467083658"}], ",", 
              RowBox[{"-", "189.9219420400000046811`7.278575142495854"}], ",", 
              RowBox[{"-", "189.8900537099999894508`7.278502217333177"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1177171900000075766`7.279022590928116"}], ",", 
              RowBox[{"-", "189.9549036999999884756`7.2786505093798795"}], 
              ",", 
              RowBox[{"-", "189.9077395200000069053`7.278542664380702"}], ",", 
              RowBox[{"-", "189.8726583600000026308`7.278462430886108"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1136001399999884143`7.279013186063154"}], ",", 
              RowBox[{"-", "189.9518176699999969514`7.278643453722664"}], ",", 
              RowBox[{"-", "189.902663799999999128`7.278531056709252"}], ",", 
              
              RowBox[{"-", "189.8648428099999989627`7.278444554062102"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1140220700000043053`7.2790141499167"}], ",", 
              RowBox[{"-", "189.951895930000006274`7.278643632651613"}], ",", 
              
              RowBox[{"-", "189.9024961899999937032`7.278530673396406"}], ",", 
              RowBox[{"-", "189.8658190399999909914`7.278446787072731"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1156500699999867265`7.2790178688869345"}], 
              ",", 
              RowBox[{"-", "189.9530378700000028402`7.278646243506048"}], ",", 
              RowBox[{"-", "189.9045587800000021161`7.278535390378061"}], ",", 
              RowBox[{"-", "189.8684437599999910162`7.278452790752274"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1166914899999937916`7.279020247868994"}], ",", 
              RowBox[{"-", "189.9542233399999986432`7.278648953867928"}], ",", 
              RowBox[{"-", "189.9062816199999872424`7.27853933033883"}], ",", 
              
              RowBox[{"-", "189.8697625199999947654`7.2784558071998235"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1178679999999872052`7.279022935430069"}], ",", 
              RowBox[{"-", "189.955604429999993954`7.278652111458084"}], ",", 
              
              RowBox[{"-", "189.9079752199999973072`7.278543203395837"}], ",", 
              RowBox[{"-", "189.8709168800000099964`7.278458447592098"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.118703829999986965`7.27902484474855"}], ",", 
              RowBox[{"-", "189.9567080200000077639`7.278654634582666"}], ",", 
              RowBox[{"-", "189.9091143999999928837`7.278545808542375"}], ",", 
              RowBox[{"-", "189.8721374900000000707`7.278461239501952"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.315977930000002516`7.277187269188298"}]},
        {
         RowBox[{"-", "190.0777165599999989354`7.27893120606968"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.4641136099999982889`7.277526962393479"}]},
        {
         RowBox[{"-", "189.9544980599999917104`7.278649581962907"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5612966299999868625`7.277749670682186"}]},
        {
         RowBox[{"-", "189.9219420400000046811`7.278575142495854"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6469814200000030269`7.277945934499552"}]},
        {
         RowBox[{"-", "189.9077395200000069053`7.278542664380702"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7222792599999934282`7.278118333479807"}]},
        {
         RowBox[{"-", "189.902663799999999128`7.278531056709252"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7769882700000039222`7.278243550171121"}]},
        {
         RowBox[{"-", "189.9024961899999937032`7.278530673396406"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8096289499999897998`7.278318240197594"}]},
        {
         RowBox[{"-", "189.9045587800000021161`7.278535390378061"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8289894300000071325`7.278362535741994"}]},
        {
         RowBox[{"-", "189.9062816199999872424`7.27853933033883"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8436972799999864492`7.278396183345957"}]},
        {
         RowBox[{"-", "189.9079752199999973072`7.278543203395837"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8555299999999874672`7.2784232515337965"}]},
        {
         RowBox[{"-", "189.9091143999999928837`7.278545808542375"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.5451774999999940974`7.277712739372943"}], ",", 
              RowBox[{"-", "189.3488425500000005286`7.277262654713331"}], ",", 
              RowBox[{"-", "189.315977930000002516`7.277187269188298"}], ",", 
              
              RowBox[{"-", "189.2810734200000126748`7.277107190190982"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.674123299999990877`7.2780080853716544"}], ",", 
              RowBox[{"-", "189.5096147200000018529`7.277631248678313"}], ",", 
              RowBox[{"-", "189.4641136099999982889`7.277526962393479"}], ",", 
              RowBox[{"-", "189.4306388299999923674`7.277450223868169"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.7791967500000112068`7.278248604130008"}], ",", 
              RowBox[{"-", "189.6069714799999985644`7.277854301460028"}], ",", 
              RowBox[{"-", "189.5612966299999868625`7.277749670682186"}], ",", 
              RowBox[{"-", "189.5043144500000096286`7.2776191020112035"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8708472700000129407`7.278458288372113"}], ",", 
              RowBox[{"-", "189.6983857799999952931`7.2780636353176495"}], 
              ",", 
              RowBox[{"-", "189.6469814200000030269`7.277945934499552"}], ",", 
              RowBox[{"-", "189.5868142399999953795`7.27780812887788"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9439975299999900926`7.27862557385395"}], ",", 
              
              RowBox[{"-", "189.7762295599999902151`7.278241813900417"}], ",", 
              RowBox[{"-", "189.7222792599999934282`7.278118333479807"}], ",", 
              RowBox[{"-", "189.6770718699999918044`7.278014836623249"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.992100289999996221`7.278735543732906"}], ",", 
              
              RowBox[{"-", "189.8250249499999995351`7.27835346563225"}], ",", 
              
              RowBox[{"-", "189.7769882700000039222`7.278243550171121"}], ",", 
              RowBox[{"-", "189.7475936200000035114`7.278176276877494"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0204404799999906572`7.278800320480173"}], ",", 
              RowBox[{"-", "189.8551432900000008885`7.278422366933859"}], ",", 
              RowBox[{"-", "189.8096289499999897998`7.278318240197594"}], ",", 
              RowBox[{"-", "189.7805756799999983286`7.2782517596893355"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0385656599999890659`7.278841743867259"}], ",", 
              RowBox[{"-", "189.8738323999999977332`7.2784651162517715"}], 
              ",", 
              RowBox[{"-", "189.8289894300000071325`7.278362535741994"}], ",", 
              RowBox[{"-", "189.7965736600000070666`7.278288367975434"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0540498100000093018`7.278877128300589"}], ",", 
              RowBox[{"-", "189.8891863499999885789`7.278500233603567"}], ",", 
              RowBox[{"-", "189.8436972799999864492`7.278396183345957"}], ",", 
              RowBox[{"-", "189.8061003200000129709`7.2783101664302565"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0676246699999865086`7.278908147246304"}], ",", 
              RowBox[{"-", "189.9020128600000134611`7.278529568051172"}], ",", 
              RowBox[{"-", "189.8555299999999874672`7.2784232515337965"}], 
              ",", 
              RowBox[{"-", "189.8147714099999916471`7.278330006258992"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.2858742699999936576`7.279406549956544"}], ",", 
              RowBox[{"-", "190.1763771999999903528`7.279156569968176"}], ",", 
              RowBox[{"-", "190.0777165599999989354`7.27893120606968"}], ",", 
              
              RowBox[{"-", "189.9450638700000126846`7.278628011963519"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1715992700000015247`7.279145658756536"}], ",", 
              RowBox[{"-", "190.0043859799999950155`7.278763626136654"}], ",", 
              RowBox[{"-", "189.9544980599999917104`7.278649581962907"}], ",", 
              RowBox[{"-", "189.9211435400000027585`7.278573316562163"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1315657099999896218`7.279054224575261"}], ",", 
              RowBox[{"-", "189.9684446900000125424`7.278681467083658"}], ",", 
              RowBox[{"-", "189.9219420400000046811`7.278575142495854"}], ",", 
              RowBox[{"-", "189.8900537099999894508`7.278502217333177"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1177171900000075766`7.279022590928116"}], ",", 
              RowBox[{"-", "189.9549036999999884756`7.2786505093798795"}], 
              ",", 
              RowBox[{"-", "189.9077395200000069053`7.278542664380702"}], ",", 
              RowBox[{"-", "189.8726583600000026308`7.278462430886108"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1136001399999884143`7.279013186063154"}], ",", 
              RowBox[{"-", "189.9518176699999969514`7.278643453722664"}], ",", 
              RowBox[{"-", "189.902663799999999128`7.278531056709252"}], ",", 
              
              RowBox[{"-", "189.8648428099999989627`7.278444554062102"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1140220700000043053`7.2790141499167"}], ",", 
              RowBox[{"-", "189.951895930000006274`7.278643632651613"}], ",", 
              
              RowBox[{"-", "189.9024961899999937032`7.278530673396406"}], ",", 
              RowBox[{"-", "189.8658190399999909914`7.278446787072731"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1156500699999867265`7.2790178688869345"}], 
              ",", 
              RowBox[{"-", "189.9530378700000028402`7.278646243506048"}], ",", 
              RowBox[{"-", "189.9045587800000021161`7.278535390378061"}], ",", 
              RowBox[{"-", "189.8684437599999910162`7.278452790752274"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1166914899999937916`7.279020247868994"}], ",", 
              RowBox[{"-", "189.9542233399999986432`7.278648953867928"}], ",", 
              RowBox[{"-", "189.9062816199999872424`7.27853933033883"}], ",", 
              
              RowBox[{"-", "189.8697625199999947654`7.2784558071998235"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1178679999999872052`7.279022935430069"}], ",", 
              RowBox[{"-", "189.955604429999993954`7.278652111458084"}], ",", 
              
              RowBox[{"-", "189.9079752199999973072`7.278543203395837"}], ",", 
              RowBox[{"-", "189.8709168800000099964`7.278458447592098"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.118703829999986965`7.27902484474855"}], ",", 
              RowBox[{"-", "189.9567080200000077639`7.278654634582666"}], ",", 
              RowBox[{"-", "189.9091143999999928837`7.278545808542375"}], ",", 
              RowBox[{"-", "189.8721374900000000707`7.278461239501952"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.2810734200000126748`7.277107190190982"}]},
        {
         RowBox[{"-", "189.9450638700000126846`7.278628011963519"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.4306388299999923674`7.277450223868169"}]},
        {
         RowBox[{"-", "189.9211435400000027585`7.278573316562163"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5043144500000096286`7.2776191020112035"}]},
        {
         RowBox[{"-", "189.8900537099999894508`7.278502217333177"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5868142399999953795`7.27780812887788"}]},
        {
         RowBox[{"-", "189.8726583600000026308`7.278462430886108"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6770718699999918044`7.278014836623249"}]},
        {
         RowBox[{"-", "189.8648428099999989627`7.278444554062102"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7475936200000035114`7.278176276877494"}]},
        {
         RowBox[{"-", "189.8658190399999909914`7.278446787072731"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7805756799999983286`7.2782517596893355"}]},
        {
         RowBox[{"-", "189.8684437599999910162`7.278452790752274"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7965736600000070666`7.278288367975434"}]},
        {
         RowBox[{"-", "189.8697625199999947654`7.2784558071998235"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8061003200000129709`7.2783101664302565"}]},
        {
         RowBox[{"-", "189.8709168800000099964`7.278458447592098"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8147714099999916471`7.278330006258992"}]},
        {
         RowBox[{"-", "189.8721374900000000707`7.278461239501952"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.773239859390169*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"0ebe85e1-255a-4929-b378-77849a18dc6c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1220552228692497465`7.279032500379332"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.065611745952187106`3.8169815946436234"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1225518647360956948`7.279033634853396"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.074562413738636521`3.8725199585787986"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.122296706050605053`7.279033051997326"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0703370203277124545`3.847183966445498"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.122036083358182168`7.2790324566590785"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0664260747340793545`3.822338589763599"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1203983616908033127`7.279028715606431"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0445955167585900814`3.6492912007553797"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9618569958204261638`7.278666406430595"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0941395147297774959`3.9737719552758386"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9620113763385518268`7.278666759378187"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0967639431381826787`3.9857135575842384"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.961307539025369806`7.278665150249997"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0856933946598932572`3.9329473473220733"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9599824390962226062`7.278662120761508"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0667244301241908672`3.8242848732804346"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.957893852734258644`7.278657345721487"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0400025627405005899`3.6020878150381095"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9148227320202977353`7.278558862470024"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1065297366452049449`4.027470853392482"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9155879754578961638`7.278560612414173"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1198675038369343554`4.078701461521379"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9150779549869980656`7.2785594461098375"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1116289066679063552`4.047776671131769"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9137895616029538814`7.278556499824365"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.092690841165269211`3.9670368233797317"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9106574811799816871`7.278549337329927"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0517719415331017313`3.7140944520458254"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.8815357584212790698`7.2784827356264294"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1638297129815806108`4.214392670401731"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.8806975943379029559`7.278480818584637"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1498473063561788221`4.175648940507142"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.878777460765604701`7.278476426839495"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1195072844781367855`4.077394378189919"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.8774696634532972439`7.278473435609407"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1003042040204104451`4.001319135857944"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.8739307472586972381`7.278465341199361"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0537339652974329618`3.73024889050823"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -190.1220552228692497465`7.279032500379332, \
$CellContext`b -> -0.065611745952187106`3.8169815946436234}}, {
     1, {$CellContext`a -> -190.1225518647360956948`7.279033634853396, \
$CellContext`b -> -0.074562413738636521`3.8725199585787986}}, {
     1, {$CellContext`a -> -190.122296706050605053`7.279033051997326, \
$CellContext`b -> -0.0703370203277124545`3.847183966445498}}, {
     1, {$CellContext`a -> -190.122036083358182168`7.2790324566590785, \
$CellContext`b -> -0.0664260747340793545`3.822338589763599}}, {
     1, {$CellContext`a -> -190.1203983616908033127`7.279028715606431, \
$CellContext`b -> -0.0445955167585900814`3.6492912007553797}}}, {{
     2, {$CellContext`a -> -189.9618569958204261638`7.278666406430595, \
$CellContext`b -> -0.0941395147297774959`3.9737719552758386}}, {
     2, {$CellContext`a -> -189.9620113763385518268`7.278666759378187, \
$CellContext`b -> -0.0967639431381826787`3.9857135575842384}}, {
     2, {$CellContext`a -> -189.961307539025369806`7.278665150249997, \
$CellContext`b -> -0.0856933946598932572`3.9329473473220733}}, {
     2, {$CellContext`a -> -189.9599824390962226062`7.278662120761508, \
$CellContext`b -> -0.0667244301241908672`3.8242848732804346}}, {
     2, {$CellContext`a -> -189.957893852734258644`7.278657345721487, \
$CellContext`b -> -0.0400025627405005899`3.6020878150381095}}}, {{
     3, {$CellContext`a -> -189.9148227320202977353`7.278558862470024, \
$CellContext`b -> -0.1065297366452049449`4.027470853392482}}, {
     3, {$CellContext`a -> -189.9155879754578961638`7.278560612414173, \
$CellContext`b -> -0.1198675038369343554`4.078701461521379}}, {
     3, {$CellContext`a -> -189.9150779549869980656`7.2785594461098375, \
$CellContext`b -> -0.1116289066679063552`4.047776671131769}}, {
     3, {$CellContext`a -> -189.9137895616029538814`7.278556499824365, \
$CellContext`b -> -0.092690841165269211`3.9670368233797317}}, {
     3, {$CellContext`a -> -189.9106574811799816871`7.278549337329927, \
$CellContext`b -> -0.0517719415331017313`3.7140944520458254}}}, {{
     4, {$CellContext`a -> -189.8815357584212790698`7.2784827356264294, \
$CellContext`b -> -0.1638297129815806108`4.214392670401731}}, {
     4, {$CellContext`a -> -189.8806975943379029559`7.278480818584637, \
$CellContext`b -> -0.1498473063561788221`4.175648940507142}}, {
     4, {$CellContext`a -> -189.878777460765604701`7.278476426839495, \
$CellContext`b -> -0.1195072844781367855`4.077394378189919}}, {
     4, {$CellContext`a -> -189.8774696634532972439`7.278473435609407, \
$CellContext`b -> -0.1003042040204104451`4.001319135857944}}, {
     4, {$CellContext`a -> -189.8739307472586972381`7.278465341199361, \
$CellContext`b -> -0.0537339652974329618`3.73024889050823}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7732398594094143`*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"01e6010a-77f5-4f17-b69d-c5fcd29c69db"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1200523812772757992`7.279027925278184"}]}], 
        RowBox[{"b2", "\[Rule]", "0.004982350589494644`2.6974342839644097"}], 
        
        RowBox[{"c2", "\[Rule]", "0.6144101368664947049`4.788458372304813"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1230285555948853471`7.279034723750783"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0913473879952233919`3.9606961335661777"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1431774695575430967`4.15587468265992"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1230334399861021666`7.279034734908107"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0914914376351477487`3.96138045186091"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1441876625763562347`4.158928101546831"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1248015965287265772`7.2790387738561755"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.137510587382080135`4.138336137181566"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4191911223513108964`4.622412076564736"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1254538727701799417`7.279040263822156"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1519009201124587038`4.18156040453134"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4875701591455001149`4.688037117547196"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9611923368550776559`7.278664886871717"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0719802535816072564`3.857213372309929"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.1829631603286006325`4.2623636532461475"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9643332945266251954`7.278672067755827"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1684078141978319343`4.226362239089189"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5399627586914207411`4.732363807503426"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.964829307628974675`7.278673201734339"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1822855876724853719`4.2607523327156205"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6328421551982281734`4.8012954008944835"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9643247378560602101`7.278672048193655"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1698536371359923025`4.2300748510069255"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5622136904290713222`4.749901416876916"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9628727201463220808`7.278668728593042"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1393134393916883595`4.143993014285514"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4234550699816095332`4.626807336994442"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.91139343755961022`7.278551020338029"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0108192963166195144`3.0341990153225673"}], 
        RowBox[{"c2", "\[Rule]", "0.9956448595883791164`4.998104455868248"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9168178378376694582`7.278563424825315"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1603775846273172712`4.205143668480954"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3266086082600853646`4.514027627034411"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9181150291859410117`7.278566391182517"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1975036467912290872`4.295575119034305"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5811211381559062694`4.764266673094086"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9191868201075976685`7.278568842089159"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2242529199642883386`4.35073810663752"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7344761840884403981`4.8659777180477715"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9177335276373526085`7.278565518784517"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1936125648368390018`4.286933538211196"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5971426328856929144`4.776078078661336"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.8876341647237495636`7.27849668359491"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3642237101334608873`4.561368213960161"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.640118409198235927`5.214875203294679"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.8888968935254979442`7.2784995715888"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4035416666622155257`4.605888383338733"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9432714137410840305`5.288533462081038"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.8825767493346745596`7.278485116560248"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2238200574205881366`4.349899002821307"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6962127834031802687`4.842741993252338"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.8823922105153485518`7.278484694487665"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2192817975026705446`4.341002582556485"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6701267169644972155`4.826156932961961"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.8815811272166911294`7.278482839393313"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2029378750650124297`4.307363108623676"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6012735530030536291`4.7790721018374605"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -190.1200523812772757992`7.279027925278184, \
$CellContext`b2 -> 0.004982350589494644`2.6974342839644097, $CellContext`c2 -> 
       0.6144101368664947049`4.788458372304813}}, {
     1, {$CellContext`a2 -> -190.1230285555948853471`7.279034723750783, \
$CellContext`b2 -> -0.0913473879952233919`3.9606961335661777, $CellContext`c2 -> \
-0.1431774695575430967`4.15587468265992}}, {
     1, {$CellContext`a2 -> -190.1230334399861021666`7.279034734908107, \
$CellContext`b2 -> -0.0914914376351477487`3.96138045186091, $CellContext`c2 -> \
-0.1441876625763562347`4.158928101546831}}, {
     1, {$CellContext`a2 -> -190.1248015965287265772`7.2790387738561755, \
$CellContext`b2 -> -0.137510587382080135`4.138336137181566, $CellContext`c2 -> \
-0.4191911223513108964`4.622412076564736}}, {
     1, {$CellContext`a2 -> -190.1254538727701799417`7.279040263822156, \
$CellContext`b2 -> -0.1519009201124587038`4.18156040453134, $CellContext`c2 -> \
-0.4875701591455001149`4.688037117547196}}}, {{
     2, {$CellContext`a2 -> -189.9611923368550776559`7.278664886871717, \
$CellContext`b2 -> -0.0719802535816072564`3.857213372309929, $CellContext`c2 -> 
       0.1829631603286006325`4.2623636532461475}}, {
     2, {$CellContext`a2 -> -189.9643332945266251954`7.278672067755827, \
$CellContext`b2 -> -0.1684078141978319343`4.226362239089189, $CellContext`c2 -> \
-0.5399627586914207411`4.732363807503426}}, {
     2, {$CellContext`a2 -> -189.964829307628974675`7.278673201734339, \
$CellContext`b2 -> -0.1822855876724853719`4.2607523327156205, $CellContext`c2 -> \
-0.6328421551982281734`4.8012954008944835}}, {
     2, {$CellContext`a2 -> -189.9643247378560602101`7.278672048193655, \
$CellContext`b2 -> -0.1698536371359923025`4.2300748510069255, $CellContext`c2 -> \
-0.5622136904290713222`4.749901416876916}}, {
     2, {$CellContext`a2 -> -189.9628727201463220808`7.278668728593042, \
$CellContext`b2 -> -0.1393134393916883595`4.143993014285514, $CellContext`c2 -> \
-0.4234550699816095332`4.626807336994442}}}, {{
     3, {$CellContext`a2 -> -189.91139343755961022`7.278551020338029, \
$CellContext`b2 -> 0.0108192963166195144`3.0341990153225673, $CellContext`c2 -> 
       0.9956448595883791164`4.998104455868248}}, {
     3, {$CellContext`a2 -> -189.9168178378376694582`7.278563424825315, \
$CellContext`b2 -> -0.1603775846273172712`4.205143668480954, $CellContext`c2 -> \
-0.3266086082600853646`4.514027627034411}}, {
     3, {$CellContext`a2 -> -189.9181150291859410117`7.278566391182517, \
$CellContext`b2 -> -0.1975036467912290872`4.295575119034305, $CellContext`c2 -> \
-0.5811211381559062694`4.764266673094086}}, {
     3, {$CellContext`a2 -> -189.9191868201075976685`7.278568842089159, \
$CellContext`b2 -> -0.2242529199642883386`4.35073810663752, $CellContext`c2 -> \
-0.7344761840884403981`4.8659777180477715}}, {
     3, {$CellContext`a2 -> -189.9177335276373526085`7.278565518784517, \
$CellContext`b2 -> -0.1936125648368390018`4.286933538211196, $CellContext`c2 -> \
-0.5971426328856929144`4.776078078661336}}}, {{
     4, {$CellContext`a2 -> -189.8876341647237495636`7.27849668359491, \
$CellContext`b2 -> -0.3642237101334608873`4.561368213960161, $CellContext`c2 -> \
-1.640118409198235927`5.214875203294679}}, {
     4, {$CellContext`a2 -> -189.8888968935254979442`7.2784995715888, \
$CellContext`b2 -> -0.4035416666622155257`4.605888383338733, $CellContext`c2 -> \
-1.9432714137410840305`5.288533462081038}}, {
     4, {$CellContext`a2 -> -189.8825767493346745596`7.278485116560248, \
$CellContext`b2 -> -0.2238200574205881366`4.349899002821307, $CellContext`c2 -> \
-0.6962127834031802687`4.842741993252338}}, {
     4, {$CellContext`a2 -> -189.8823922105153485518`7.278484694487665, \
$CellContext`b2 -> -0.2192817975026705446`4.341002582556485, $CellContext`c2 -> \
-0.6701267169644972155`4.826156932961961}}, {
     4, {$CellContext`a2 -> -189.8815811272166911294`7.278482839393313, \
$CellContext`b2 -> -0.2029378750650124297`4.307363108623676, $CellContext`c2 -> \
-0.6012735530030536291`4.7790721018374605}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.773239859425758*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"7fcfe94b-12e4-411e-80fa-d88255f45a03"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"1241", "2.9795670398290510228`3.4741531614339993", 
      "5.6642597998490700206`3.7531431647123026", 
      "9.2739233540300904934`3.9672635022715235"},
     {"3738", "4.5501053818643830695`3.658021455169685", 
      "5.9076248307193512943`3.7714129072353937", 
      "6.8152475499508611279`3.833481635317442"},
     {"11227", "4.4387490431955161085`3.647260591694363", 
      "5.7041506032986832864`3.7561909834143083", 
      "6.571876260462244268`3.817689377662544"},
     {"33690", "4.4303807256539293746`3.6464410490099435", 
      "5.7137834339501916148`3.7569237755597094", 
      "6.6683904207396906827`3.8240210189617785"},
     {"101085", "4.4023252424388372717`3.6436821249457596", 
      "5.7398701733856754004`3.758902069467687", 
      "6.7690317319342394597`3.83052654999202"},
     {"303269", "4.4116769794725092524`3.6446037061325374", 
      "5.7559123739004860454`3.7601141737598494", 
      "6.7539484606640023401`3.829557742213721"},
     {"909822", "4.4249033457610051912`3.6459037887375514", 
      "5.7440865776493472694`3.759220977179927", 
      "6.7268263279896691742`3.827810215289553"},
     {"2729390", "4.4209835456051305158`3.6455188985145166", 
      "5.7255441949881955566`3.7578167712998503", 
      "6.7192795221909724646`3.827322708126505"},
     {"8187588", "4.4154166402531078717`3.644971690025841", 
      "5.7114734593906604232`3.7567481630150508", 
      "6.719882254390721954`3.827361663423412"},
     {"24541116", "4.4081305195320101831`3.644254444980152", 
      "5.7032188854416077106`3.7561200398150296", 
      "6.7094118572782095455`3.8266844518629406"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.7732398594374437`*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"54672ecb-afc4-406b-8a77-4d0b6e7b090a"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.773239859448855*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"03f08ecc-165e-4b07-b0b6-0fb286c156e2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.3592157959451434124`3.6394083685975076", 
      "5.6390833043769506006`3.7512085103294424", 
      "6.5448679924173962519`3.8159008914149863"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.3685292016248968849`3.64033524311798", 
      "5.6317742833496264865`3.7506452403350266", 
      "6.5811899123906814069`3.8183044233502588"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.3807383689619312506`3.6415473165634586", 
      "5.6387094257740955072`3.7511797150823463", 
      "6.6264961867492093717`3.821283952387938"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.40970426995993936`3.6444094651524086", 
      "5.6666764908038445014`3.7533284195818237", 
      "6.6549912595612354949`3.823147489423494"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.4219729232070843494`3.6456160789623353", 
      "5.7073400637546614078`3.7564337501400176", 
      "6.7067253977405609788`3.8265105248157627"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773239859461041*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"aab54956-fe6d-4fd9-baab-fbc85001d67b"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.773239859472639*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"68b4735a-0b95-454d-85ba-7e97136bbf44"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.3228019919267817173`3.6357653429167107", 
      "5.6778990640268514056`3.754187667808402", 
      "6.3244218087179557841`3.80102082759312"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.3183180084731045412`3.6353146213793233", 
      "5.6112794423528695731`3.749061897156484", 
      "6.3710470360742927909`3.804210811396923"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.3049537155289687718`3.633968486521747", 
      "5.5761139788881219914`3.746331642402768", 
      "6.5431598304077214223`3.8157875289818906"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.3667977486189091252`3.64016307772559", 
      "5.5950630526113327434`3.747804985099735", 
      "6.5962953776812183193`3.8193000948234244"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.4240585036243320616`3.6458208614325422", 
      "5.6523584956169923288`3.752229698776452", 
      "6.6361154190132225494`3.8219139309093815"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773239859484235*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"2cef2b9b-a6b9-4e88-b292-b4d28d54b195"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.786486991980093, 4.493384744330534}, {9.32607687045878, 
        4.438749043195516}, {10.424956336400598`, 4.430380725653929}, {
        11.523717026048427`, 4.402325242438837}, {12.622375479419013`, 
        4.411676979472509}, {13.721004254964393`, 4.424903345761005}, {
        14.819588698970543`, 4.4209835456051305`}, {15.918129906959487`, 
        4.415416640253108}, {17.01586047298562, 4.40813051953201}}], 
       LineBox[{{8.084195209435142, 4.347689541303819}, {8.18648393684013, 
        4.493384744330534}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.32607687045878, 
        4.438749043195516}}, {{10.424956336400598`, 4.430380725653929}}, {{
        11.523717026048427`, 4.402325242438837}}, {{12.622375479419013`, 
        4.411676979472509}}, {{13.721004254964393`, 4.424903345761005}}, {{
        14.819588698970543`, 4.4209835456051305`}}, {{15.918129906959487`, 
        4.415416640253108}}, {{17.01586047298562, 4.40813051953201}}, {{
        8.084195209435142, 4.347689541303819}}, {{8.18648393684013, 
        4.493384744330534}}, {{8.786486991980093, 
        4.493384744330534}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2fzT/O1/LF3RYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAF/aknU=

        "]]},
      Annotation[#, "Charting`Private`Tag$17021#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2jIt/zurxEnRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAPeXcik=

        "]]},
      Annotation[#, "Charting`Private`Tag$17021#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.759799995907976, 4.340404781152483},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.91758554170917, 17.01586047298562}, {4.347689541303819, 
   4.493384744330534}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773239859814443*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"7418263c-bd38-45ed-b9bb-1f41c73ebd2b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.123672785204607, 5.66425979984907}, {7.897044191602493, 
        5.8349526065888035`}}], 
       LineBox[{{8.619096746207862, 5.8349526065888035`}, {9.32607687045878, 
        5.704150603298683}, {10.424956336400598`, 5.713783433950192}, {
        11.523717026048427`, 5.739870173385675}, {12.622375479419013`, 
        5.755912373900486}, {13.721004254964393`, 5.744086577649347}, {
        14.819588698970543`, 5.725544194988196}, {15.918129906959487`, 
        5.71147345939066}, {17.01586047298562, 5.703218885441608}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{7.123672785204607, 
        5.66425979984907}}, {{9.32607687045878, 5.704150603298683}}, {{
        10.424956336400598`, 5.713783433950192}}, {{11.523717026048427`, 
        5.739870173385675}}, {{12.622375479419013`, 5.755912373900486}}, {{
        13.721004254964393`, 5.744086577649347}}, {{14.819588698970543`, 
        5.725544194988196}}, {{15.918129906959487`, 5.71147345939066}}, {{
        17.01586047298562, 5.703218885441608}}, {{7.897044191602493, 
        5.8349526065888035`}}, {{8.619096746207862, 
        5.8349526065888035`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2d+/33cruE3NYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADNrqm0=

        "]]},
      Annotation[#, "Charting`Private`Tag$17529#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2396L62hvE3NYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfALaWcl0=

        "]]},
      Annotation[#, "Charting`Private`Tag$17529#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.759799995907976, 5.655725159512085},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.91758554170917, 17.01586047298562}, {5.66425979984907, 
   5.8349526065888035`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7732398600843983`*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"cfcccd2f-c89a-4f85-9d1f-e5f394d3de38"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.12751528136618, 7.035533243767617}, {8.226305988015508, 
        6.815247549950861}, {9.32607687045878, 6.571876260462244}, {
        10.424956336400598`, 6.668390420739691}, {11.523717026048427`, 
        6.7690317319342395`}, {12.622375479419013`, 6.753948460664002}, {
        13.721004254964393`, 6.726826327989669}, {14.819588698970543`, 
        6.7192795221909725`}, {15.918129906959487`, 6.719882254390722}, {
        17.01586047298562, 6.7094118572782095`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.226305988015508, 
        6.815247549950861}}, {{9.32607687045878, 6.571876260462244}}, {{
        10.424956336400598`, 6.668390420739691}}, {{11.523717026048427`, 
        6.7690317319342395`}}, {{12.622375479419013`, 6.753948460664002}}, {{
        13.721004254964393`, 6.726826327989669}}, {{14.819588698970543`, 
        6.7192795221909725`}}, {{15.918129906959487`, 6.719882254390722}}, {{
        17.01586047298562, 6.7094118572782095`}}, {{8.12751528136618, 
        7.035533243767617}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2k9wZHnzUlXJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfACnhaQU=

        "]]},
      Annotation[#, "Charting`Private`Tag$18035#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2fGZc1qY+kg6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAIBlCy0=

        "]]},
      Annotation[#, "Charting`Private`Tag$18035#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.759799995907976, 6.548693411296976},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.91758554170917, 17.01586047298562}, {6.571876260462244, 
   7.035533243767617}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773239860688367*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"056b75f6-4076-40da-ada0-d60a37ace0bf"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 (2 states) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032166239916*^9, 3.728032204963668*^9}, {
   3.728193796489026*^9, 3.728193800343442*^9}, 3.728624473057621*^9, {
   3.728812747928012*^9, 3.728812749823254*^9}, 3.730627382310563*^9, {
   3.730813767548221*^9, 3.730813768799028*^9}, {3.730959465004491*^9, 
   3.7309594690059967`*^9}, 3.731124208896023*^9, 3.733718539682173*^9, 
   3.739967902171935*^9, {3.759728558283538*^9, 3.759728566939251*^9}, 
   3.7597286300605803`*^9, {3.759819455460923*^9, 3.759819455811932*^9}, 
   3.760268050749736*^9, 3.760269613520299*^9, {3.7661411253164873`*^9, 
   3.7661411274921837`*^9}, {3.766146238885798*^9, 3.766146241271299*^9}, 
   3.766146401061165*^9, {3.7661568088581343`*^9, 3.766156809773692*^9}, {
   3.7724261197486067`*^9, 3.772426123073421*^9}, {3.77323986939874*^9, 
   3.7732398748792887`*^9}, {3.7749571812610207`*^9, 
   3.7749571923741007`*^9}, {3.7754532820181837`*^9, 
   3.7754532858218327`*^9}},ExpressionUUID->"ee61f368-0e1e-4e70-9ef6-\
260c48a133d8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyclopropenone_1_PopleDZ_2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.759728631338978*^9, 3.759728632562026*^9}, {
   3.7661463757851543`*^9, 3.766146376897337*^9}, {3.774957187784651*^9, 
   3.774957188111888*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"c82a6d06-f28b-4e7e-b2df-491002224893"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.124018114470288765`7.27903698417575"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.117584789632175446`4.07035114651864"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1229607726010613078`7.279034568915329"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0895863124305538022`3.9522416604436827"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1224183414091726263`7.279033329847683"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0762452234443470322`3.882212641504201"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1223695205150079346`7.279033218326654"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0751242983967954914`3.8757804290530853"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1222892475653338806`7.279033034959981"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.073399343563935418`3.865692175885616"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9630477082129971222`7.27866912865183"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1246086492338104174`4.095548188263347"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9623951443186911092`7.2786676367543865"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1090258027650680417`4.037529293099703"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9623551862953831915`7.278667545401828"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1081253883849871422`4.033927680455797"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9613627148678460799`7.278665276394424"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0871044008152406929`3.9400400976195193"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9610954441855881214`7.278664665352987"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0817819409479544207`3.9126574135426426"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -190.124018114470288765`7.27903698417575, \
$CellContext`b -> -0.117584789632175446`4.07035114651864}}, {
     1, {$CellContext`a -> -190.1229607726010613078`7.279034568915329, \
$CellContext`b -> -0.0895863124305538022`3.9522416604436827}}, {
     1, {$CellContext`a -> -190.1224183414091726263`7.279033329847683, \
$CellContext`b -> -0.0762452234443470322`3.882212641504201}}, {
     1, {$CellContext`a -> -190.1223695205150079346`7.279033218326654, \
$CellContext`b -> -0.0751242983967954914`3.8757804290530853}}, {
     1, {$CellContext`a -> -190.1222892475653338806`7.279033034959981, \
$CellContext`b -> -0.073399343563935418`3.865692175885616}}}, {{
     2, {$CellContext`a -> -189.9630477082129971222`7.27866912865183, \
$CellContext`b -> -0.1246086492338104174`4.095548188263347}}, {
     2, {$CellContext`a -> -189.9623951443186911092`7.2786676367543865, \
$CellContext`b -> -0.1090258027650680417`4.037529293099703}}, {
     2, {$CellContext`a -> -189.9623551862953831915`7.278667545401828, \
$CellContext`b -> -0.1081253883849871422`4.033927680455797}}, {
     2, {$CellContext`a -> -189.9613627148678460799`7.278665276394424, \
$CellContext`b -> -0.0871044008152406929`3.9400400976195193}}, {
     2, {$CellContext`a -> -189.9610954441855881214`7.278664665352987, \
$CellContext`b -> -0.0817819409479544207`3.9126574135426426}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775453248215949*^9, 3.7757991588372107`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"866c2090-e1a8-4a7b-970c-2bbbdf84291a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1282696601465147523`7.279046695742972"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.338485807759557833`4.529540464037637"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.8410427586107274145`5.453477770044285"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1260619076544173822`7.279041652724944"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2331877269861266089`4.367705689129581"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6165702503838854653`5.208594582248627"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.123810595284169267`7.27903651014576"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1329447503963792354`4.123671192973363"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5455767274651955878`4.736855836448623"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1232766864048642219`7.279035290550986"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1105297859438654773`4.043479328952362"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3232725215933396345`4.5095687908238755"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1224745372636846241`7.279033458215216"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0788460557695132708`3.896779972866191"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0325725815550002643`3.5128521801387556"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9667373536024399527`7.27867756385589"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.297444476521293244`4.473405908582565"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.0105458174544779126`5.303313974499824"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9633471608779302642`7.27866981326149"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1482508802991319152`4.170997280841834"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3945188313836719418`4.59606773801648"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9666629842996599109`7.278677393835683"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2856397245371315452`4.455818605581623"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7806106957513345712`5.250568977762932"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.964104361178868885`7.278671544370474"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1862386642495288402`4.270069848111874"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8528534796652141869`4.930874425729485"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9660094977247979386`7.2786758998572285"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2551687220756823082`4.40682743861324"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4417185285504208192`5.1588804799191985"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -190.1282696601465147523`7.279046695742972, \
$CellContext`b2 -> -0.338485807759557833`4.529540464037637, $CellContext`c2 -> \
-2.8410427586107274145`5.453477770044285}}, {
     1, {$CellContext`a2 -> -190.1260619076544173822`7.279041652724944, \
$CellContext`b2 -> -0.2331877269861266089`4.367705689129581, $CellContext`c2 -> \
-1.6165702503838854653`5.208594582248627}}, {
     1, {$CellContext`a2 -> -190.123810595284169267`7.27903651014576, \
$CellContext`b2 -> -0.1329447503963792354`4.123671192973363, $CellContext`c2 -> \
-0.5455767274651955878`4.736855836448623}}, {
     1, {$CellContext`a2 -> -190.1232766864048642219`7.279035290550986, \
$CellContext`b2 -> -0.1105297859438654773`4.043479328952362, $CellContext`c2 -> \
-0.3232725215933396345`4.5095687908238755}}, {
     1, {$CellContext`a2 -> -190.1224745372636846241`7.279033458215216, \
$CellContext`b2 -> -0.0788460557695132708`3.896779972866191, $CellContext`c2 -> \
-0.0325725815550002643`3.5128521801387556}}}, {{
     2, {$CellContext`a2 -> -189.9667373536024399527`7.27867756385589, \
$CellContext`b2 -> -0.297444476521293244`4.473405908582565, $CellContext`c2 -> \
-2.0105458174544779126`5.303313974499824}}, {
     2, {$CellContext`a2 -> -189.9633471608779302642`7.27866981326149, \
$CellContext`b2 -> -0.1482508802991319152`4.170997280841834, $CellContext`c2 -> \
-0.3945188313836719418`4.59606773801648}}, {
     2, {$CellContext`a2 -> -189.9666629842996599109`7.278677393835683, \
$CellContext`b2 -> -0.2856397245371315452`4.455818605581623, $CellContext`c2 -> \
-1.7806106957513345712`5.250568977762932}}, {
     2, {$CellContext`a2 -> -189.964104361178868885`7.278671544370474, \
$CellContext`b2 -> -0.1862386642495288402`4.270069848111874, $CellContext`c2 -> \
-0.8528534796652141869`4.930874425729485}}, {
     2, {$CellContext`a2 -> -189.9660094977247979386`7.2786758998572285, \
$CellContext`b2 -> -0.2551687220756823082`4.40682743861324, $CellContext`c2 -> \
-1.4417185285504208192`5.1588804799191985}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775453248215949*^9, 3.775799158863164*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"7bfff5b5-0677-4b96-9d09-dae43b8ce448"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775453248215949*^9, 3.775799158883152*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"8c3d7181-7f06-46ac-b803-dad4a85b56a3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"102384", "4.3754776726507014217`3.6410254720491233"},
     {"247221", "4.3645591040099009916`3.6399403789999853"},
     {"596851", "4.4093025139279955482`3.6443698959736697"},
     {"1440912", "4.3994868227627703661`3.643402021249784"},
     {"3478346", "4.41267645368116046`3.644702085269041"},
     {"8396164", "4.4031100188116214511`3.6437595371437985"},
     {"20264574", "4.4011249482021428392`3.6435636983844457"},
     {"48897696", "4.4020338084946182278`3.6436533736980814"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775453248215949*^9, 3.775799158892169*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"caefea84-028a-41bf-9250-c803c9c05214"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775453248215949*^9, 3.7757991589006433`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"858be6c5-f650-404a-8612-afef97e2dbb2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.3802278624633865789`3.641496703389138"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.3692132927354050409`3.640403246265295"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.3555403013804614432`3.6390420365775347"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.3812183403120368297`3.6415948970106005"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.3863068077982427795`3.6420990058808678"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775453248215949*^9, 3.775799158908729*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"46945336-0f98-490b-9a25-892e75355447"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775453248215949*^9, 3.775799158916667*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"230d3a6c-c80e-4a93-8182-b7b6fdf40818"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.3955179480717916363`3.643010057734227"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.4276937856815417049`3.6461775779277104"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.2762043046202764529`3.6310584463612465"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.3312995854255422756`3.63661822385855"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.257630589527208187`3.6291679774664143"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775453248215949*^9, 3.77579915892514*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"df084477-8e08-4057-8638-3cf40b02deba"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.536485729379242`, 4.375477672650701}, {
        12.418037952413814`, 4.364559104009901}, {13.299422779984628`, 
        4.4093025139279955`}, {14.1807868044146, 4.39948682276277}, {
        15.062067451409499`, 4.4126764536811605`}, {15.943285492842897`, 
        4.4031100188116215`}, {16.82438479635801, 4.401124948202143}, {
        17.705240836770663`, 4.402033808494618}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.536485729379242`, 
        4.375477672650701}}, {{12.418037952413814`, 4.364559104009901}}, {{
        13.299422779984628`, 4.4093025139279955`}}, {{14.1807868044146, 
        4.39948682276277}}, {{15.062067451409499`, 4.4126764536811605`}}, {{
        15.943285492842897`, 4.4031100188116215`}}, {{16.82438479635801, 
        4.401124948202143}}, {{17.705240836770663`, 
        4.402033808494618}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2C61fFke1CjqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAGTrdDE=

        "]]},
      Annotation[#, "Charting`Private`Tag$1916#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Gmf0VzBNFXRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAOf3T20=

        "]]},
      Annotation[#, "Charting`Private`Tag$1916#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.309575141119076`, 4.362153236526338},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.407969997975254`, 17.705240836770663`}, {4.364559104009901, 
   4.4126764536811605`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775453248215949*^9, 3.775799159282695*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"593a502e-c0c8-493b-95c7-e052ecf65af0"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032175584857*^9, 3.728032175704815*^9}, 
   3.728032208000701*^9, 3.728193803224841*^9, 3.728624473976718*^9, 
   3.7289261363955917`*^9, 3.730627381198386*^9, {3.730813757111247*^9, 
   3.730813770062873*^9}, {3.731058267513542*^9, 3.731058269265256*^9}, 
   3.7311251946984653`*^9, 3.733718525443595*^9, 3.741057991329329*^9, {
   3.759728580947455*^9, 3.759728588883074*^9}, {3.763493387545022*^9, 
   3.7634933883560867`*^9}, 3.7639168086580563`*^9, 3.7661464021739264`*^9, {
   3.766156946508774*^9, 3.766156946958251*^9}, 3.772426120688649*^9, {
   3.772426236488927*^9, 3.772426236725501*^9}, {3.7732400192123003`*^9, 
   3.773240021488605*^9}, {3.773460898697257*^9, 
   3.7734609238112173`*^9}},ExpressionUUID->"4449ae6d-6ce1-4a00-9b88-\
4d6ab100eae3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyclopropenone_13_PopleDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.759728631338978*^9, 3.759728632562026*^9}, {
   3.7661463757851543`*^9, 3.766146376897337*^9}, {3.766146410631359*^9, 
   3.7661464107468967`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"e0370918-6aad-43d2-a622-2b1fec20c74d"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.773239924229588*^9, 3.773460886760708*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"81074c5f-3e0b-4da7-bf06-daeef6607612"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.5447047300000065206`7.277711656139589"}], ",", 
              RowBox[{"-", "189.3498456000000089716`7.277264955323783"}], ",", 
              RowBox[{"-", "189.3692117299999893021`7.27730937137964"}], ",", 
              
              RowBox[{"-", "189.3707101699999952871`7.277312807849818"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.6900994400000115547`7.278044664200296"}], ",", 
              RowBox[{"-", "189.5864412100000038208`7.277807274361543"}], ",", 
              RowBox[{"-", "189.5705286799999953473`7.277770821258871"}], ",", 
              RowBox[{"-", "189.5103724800000009054`7.277632985214631"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.7801901100000065981`7.278250877348806"}], ",", 
              RowBox[{"-", "189.6780525099999863414`7.278017081941756"}], ",", 
              RowBox[{"-", "189.6641909600000133196`7.277985342820779"}], ",", 
              RowBox[{"-", "189.6083658400000047095`7.27785749522776"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8914877699999976812`7.278505497136308"}], ",", 
              RowBox[{"-", "189.7469105399999875772`7.278174713440493"}], ",", 
              RowBox[{"-", "189.7328663600000027145`7.278142567801907"}], ",", 
              RowBox[{"-", "189.7094188700000074732`7.278088893681067"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.976403119999986302`7.278699660788634"}], ",", 
              
              RowBox[{"-", "189.8070564399999966554`7.278312354118605"}], ",", 
              RowBox[{"-", "189.7931740999999874475`7.278280588997431"}], ",", 
              RowBox[{"-", "189.7909575099999983649`7.27827551685281"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.020195269999987886`7.278799760048788"}], ",", 
              
              RowBox[{"-", "189.8559567899999933616`7.278424227814728"}], ",", 
              RowBox[{"-", "189.8425446699999952216`7.278393546578503"}], ",", 
              RowBox[{"-", "189.8384540399999877991`7.278384188522437"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0360777500000040163`7.278836058217857"}], ",", 
              RowBox[{"-", "189.8855079100000011749`7.278491820582803"}], ",", 
              RowBox[{"-", "189.8726626099999919006`7.278462440607106"}], ",", 
              RowBox[{"-", "189.8565350700000067263`7.27842555062511"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0413987599999927625`7.278848218292706"}], ",", 
              RowBox[{"-", "189.9031209400000079768`7.278532102156095"}], ",", 
              RowBox[{"-", "189.8907792200000130833`7.278503876632237"}], ",", 
              RowBox[{"-", "189.8631083600000124534`7.278440586684606"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0526728199999979552`7.278873981715049"}], ",", 
              RowBox[{"-", "189.91614547000000357`7.278561887277656"}], ",", 
              RowBox[{"-", "189.9040479999999888605`7.278534222269012"}], ",", 
              RowBox[{"-", "189.8725105299999995623`7.278462092755391"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.07064768000000754`7.2789150546095325"}], ",", 
              
              RowBox[{"-", "189.9251772000000073604`7.278582540272828"}], ",", 
              RowBox[{"-", "189.9131979299999954947`7.278555146880266"}], ",", 
              RowBox[{"-", "189.886479199999996581`7.27849404205201"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.2855685899999969024`7.279405852294438"}], ",", 
              RowBox[{"-", "190.1828491599999892969`7.27917134934683"}], ",", 
              
              RowBox[{"-", "190.1778233800000066367`7.279159872510874"}], ",", 
              RowBox[{"-", "190.0905489300000112962`7.278960524810819"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.161674739999995154`7.279122993536794"}], ",", 
              
              RowBox[{"-", "189.9901291200000059689`7.278731037899802"}], ",", 
              RowBox[{"-", "189.9803578199999947174`7.2787087013141045"}], 
              ",", 
              RowBox[{"-", "189.9712136800000052972`7.278687797336639"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1299917000000050393`7.279050629240187"}], ",", 
              RowBox[{"-", "189.9701058199999863518`7.278685264642983"}], ",", 
              RowBox[{"-", "189.9592595100000096409`7.278660467967532"}], ",", 
              RowBox[{"-", "189.9413520699999935459`7.278619525141194"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.114068559999992658`7.279014256117956"}], ",", 
              
              RowBox[{"-", "189.96382167999999524`7.278670898106445"}], ",", 
              RowBox[{"-", "189.9529548700000134431`7.278646053740986"}], ",", 
              RowBox[{"-", "189.9299832400000127564`7.278593529917669"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1128176999999936925`7.279011398657765"}], ",", 
              RowBox[{"-", "189.9629903500000125405`7.278668997519173"}], ",", 
              RowBox[{"-", "189.9521853699999951459`7.278644294409151"}], ",", 
              RowBox[{"-", "189.9289078699999890887`7.278591070966368"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1152735699999993813`7.279017008820789"}], ",", 
              RowBox[{"-", "189.9641182800000080988`7.2786715761915755"}], 
              ",", 
              RowBox[{"-", "189.9530567699999892284`7.278646286717598"}], ",", 
              RowBox[{"-", "189.9326045399999998153`7.278599523748922"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1165066499999909411`7.279019825628156"}], ",", 
              RowBox[{"-", "189.9661128600000097322`7.278676136160837"}], ",", 
              RowBox[{"-", "189.9542951599999867085`7.278649118070773"}], ",", 
              RowBox[{"-", "189.9342670100000134425`7.27860332508882"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1165318300000137697`7.279019883148329"}], ",", 
              RowBox[{"-", "189.9673792700000092282`7.278679031377428"}], ",", 
              RowBox[{"-", "189.9558037099999978636`7.278652567070642"}], ",", 
              RowBox[{"-", "189.9346559900000102061`7.278604214510709"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1175895300000036059`7.279022299308519"}], ",", 
              RowBox[{"-", "189.9681423799999890889`7.27868077596009"}], ",", 
              
              RowBox[{"-", "189.956873440000009623`7.278655012779165"}], ",", 
              
              RowBox[{"-", "189.9355443100000115919`7.278606245691222"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1184803399999907469`7.279024334222605"}], ",", 
              RowBox[{"-", "189.9690479200000083893`7.27868284614977"}], ",", 
              
              RowBox[{"-", "189.957491900000007945`7.2786564267492055"}], ",", 
              RowBox[{"-", "189.936499440000005734`7.278608429624972"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5447047300000065206`7.277711656139589"}]},
        {
         RowBox[{"-", "190.2855685899999969024`7.279405852294438"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6900994400000115547`7.278044664200296"}]},
        {
         RowBox[{"-", "190.161674739999995154`7.279122993536794"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7801901100000065981`7.278250877348806"}]},
        {
         RowBox[{"-", "190.1299917000000050393`7.279050629240187"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8914877699999976812`7.278505497136308"}]},
        {
         RowBox[{"-", "190.114068559999992658`7.279014256117956"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.976403119999986302`7.278699660788634"}]},
        {
         RowBox[{"-", "190.1128176999999936925`7.279011398657765"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.020195269999987886`7.278799760048788"}]},
        {
         RowBox[{"-", "190.1152735699999993813`7.279017008820789"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0360777500000040163`7.278836058217857"}]},
        {
         RowBox[{"-", "190.1165066499999909411`7.279019825628156"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0413987599999927625`7.278848218292706"}]},
        {
         RowBox[{"-", "190.1165318300000137697`7.279019883148329"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0526728199999979552`7.278873981715049"}]},
        {
         RowBox[{"-", "190.1175895300000036059`7.279022299308519"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.07064768000000754`7.2789150546095325"}]},
        {
         RowBox[{"-", "190.1184803399999907469`7.279024334222605"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.5447047300000065206`7.277711656139589"}], ",", 
              RowBox[{"-", "189.3498456000000089716`7.277264955323783"}], ",", 
              RowBox[{"-", "189.3692117299999893021`7.27730937137964"}], ",", 
              
              RowBox[{"-", "189.3707101699999952871`7.277312807849818"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.6900994400000115547`7.278044664200296"}], ",", 
              RowBox[{"-", "189.5864412100000038208`7.277807274361543"}], ",", 
              RowBox[{"-", "189.5705286799999953473`7.277770821258871"}], ",", 
              RowBox[{"-", "189.5103724800000009054`7.277632985214631"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.7801901100000065981`7.278250877348806"}], ",", 
              RowBox[{"-", "189.6780525099999863414`7.278017081941756"}], ",", 
              RowBox[{"-", "189.6641909600000133196`7.277985342820779"}], ",", 
              RowBox[{"-", "189.6083658400000047095`7.27785749522776"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8914877699999976812`7.278505497136308"}], ",", 
              RowBox[{"-", "189.7469105399999875772`7.278174713440493"}], ",", 
              RowBox[{"-", "189.7328663600000027145`7.278142567801907"}], ",", 
              RowBox[{"-", "189.7094188700000074732`7.278088893681067"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.976403119999986302`7.278699660788634"}], ",", 
              
              RowBox[{"-", "189.8070564399999966554`7.278312354118605"}], ",", 
              RowBox[{"-", "189.7931740999999874475`7.278280588997431"}], ",", 
              RowBox[{"-", "189.7909575099999983649`7.27827551685281"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.020195269999987886`7.278799760048788"}], ",", 
              
              RowBox[{"-", "189.8559567899999933616`7.278424227814728"}], ",", 
              RowBox[{"-", "189.8425446699999952216`7.278393546578503"}], ",", 
              RowBox[{"-", "189.8384540399999877991`7.278384188522437"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0360777500000040163`7.278836058217857"}], ",", 
              RowBox[{"-", "189.8855079100000011749`7.278491820582803"}], ",", 
              RowBox[{"-", "189.8726626099999919006`7.278462440607106"}], ",", 
              RowBox[{"-", "189.8565350700000067263`7.27842555062511"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0413987599999927625`7.278848218292706"}], ",", 
              RowBox[{"-", "189.9031209400000079768`7.278532102156095"}], ",", 
              RowBox[{"-", "189.8907792200000130833`7.278503876632237"}], ",", 
              RowBox[{"-", "189.8631083600000124534`7.278440586684606"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0526728199999979552`7.278873981715049"}], ",", 
              RowBox[{"-", "189.91614547000000357`7.278561887277656"}], ",", 
              RowBox[{"-", "189.9040479999999888605`7.278534222269012"}], ",", 
              RowBox[{"-", "189.8725105299999995623`7.278462092755391"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.07064768000000754`7.2789150546095325"}], ",", 
              
              RowBox[{"-", "189.9251772000000073604`7.278582540272828"}], ",", 
              RowBox[{"-", "189.9131979299999954947`7.278555146880266"}], ",", 
              RowBox[{"-", "189.886479199999996581`7.27849404205201"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.2855685899999969024`7.279405852294438"}], ",", 
              RowBox[{"-", "190.1828491599999892969`7.27917134934683"}], ",", 
              
              RowBox[{"-", "190.1778233800000066367`7.279159872510874"}], ",", 
              RowBox[{"-", "190.0905489300000112962`7.278960524810819"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.161674739999995154`7.279122993536794"}], ",", 
              
              RowBox[{"-", "189.9901291200000059689`7.278731037899802"}], ",", 
              RowBox[{"-", "189.9803578199999947174`7.2787087013141045"}], 
              ",", 
              RowBox[{"-", "189.9712136800000052972`7.278687797336639"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1299917000000050393`7.279050629240187"}], ",", 
              RowBox[{"-", "189.9701058199999863518`7.278685264642983"}], ",", 
              RowBox[{"-", "189.9592595100000096409`7.278660467967532"}], ",", 
              RowBox[{"-", "189.9413520699999935459`7.278619525141194"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.114068559999992658`7.279014256117956"}], ",", 
              
              RowBox[{"-", "189.96382167999999524`7.278670898106445"}], ",", 
              RowBox[{"-", "189.9529548700000134431`7.278646053740986"}], ",", 
              RowBox[{"-", "189.9299832400000127564`7.278593529917669"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1128176999999936925`7.279011398657765"}], ",", 
              RowBox[{"-", "189.9629903500000125405`7.278668997519173"}], ",", 
              RowBox[{"-", "189.9521853699999951459`7.278644294409151"}], ",", 
              RowBox[{"-", "189.9289078699999890887`7.278591070966368"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1152735699999993813`7.279017008820789"}], ",", 
              RowBox[{"-", "189.9641182800000080988`7.2786715761915755"}], 
              ",", 
              RowBox[{"-", "189.9530567699999892284`7.278646286717598"}], ",", 
              RowBox[{"-", "189.9326045399999998153`7.278599523748922"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1165066499999909411`7.279019825628156"}], ",", 
              RowBox[{"-", "189.9661128600000097322`7.278676136160837"}], ",", 
              RowBox[{"-", "189.9542951599999867085`7.278649118070773"}], ",", 
              RowBox[{"-", "189.9342670100000134425`7.27860332508882"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1165318300000137697`7.279019883148329"}], ",", 
              RowBox[{"-", "189.9673792700000092282`7.278679031377428"}], ",", 
              RowBox[{"-", "189.9558037099999978636`7.278652567070642"}], ",", 
              RowBox[{"-", "189.9346559900000102061`7.278604214510709"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1175895300000036059`7.279022299308519"}], ",", 
              RowBox[{"-", "189.9681423799999890889`7.27868077596009"}], ",", 
              
              RowBox[{"-", "189.956873440000009623`7.278655012779165"}], ",", 
              
              RowBox[{"-", "189.9355443100000115919`7.278606245691222"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1184803399999907469`7.279024334222605"}], ",", 
              RowBox[{"-", "189.9690479200000083893`7.27868284614977"}], ",", 
              
              RowBox[{"-", "189.957491900000007945`7.2786564267492055"}], ",", 
              RowBox[{"-", "189.936499440000005734`7.278608429624972"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.3498456000000089716`7.277264955323783"}]},
        {
         RowBox[{"-", "190.1828491599999892969`7.27917134934683"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5864412100000038208`7.277807274361543"}]},
        {
         RowBox[{"-", "189.9901291200000059689`7.278731037899802"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6780525099999863414`7.278017081941756"}]},
        {
         RowBox[{"-", "189.9701058199999863518`7.278685264642983"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7469105399999875772`7.278174713440493"}]},
        {
         RowBox[{"-", "189.96382167999999524`7.278670898106445"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8070564399999966554`7.278312354118605"}]},
        {
         RowBox[{"-", "189.9629903500000125405`7.278668997519173"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8559567899999933616`7.278424227814728"}]},
        {
         RowBox[{"-", "189.9641182800000080988`7.2786715761915755"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8855079100000011749`7.278491820582803"}]},
        {
         RowBox[{"-", "189.9661128600000097322`7.278676136160837"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9031209400000079768`7.278532102156095"}]},
        {
         RowBox[{"-", "189.9673792700000092282`7.278679031377428"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.91614547000000357`7.278561887277656"}]},
        {
         RowBox[{"-", "189.9681423799999890889`7.27868077596009"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9251772000000073604`7.278582540272828"}]},
        {
         RowBox[{"-", "189.9690479200000083893`7.27868284614977"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.5447047300000065206`7.277711656139589"}], ",", 
              RowBox[{"-", "189.3498456000000089716`7.277264955323783"}], ",", 
              RowBox[{"-", "189.3692117299999893021`7.27730937137964"}], ",", 
              
              RowBox[{"-", "189.3707101699999952871`7.277312807849818"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.6900994400000115547`7.278044664200296"}], ",", 
              RowBox[{"-", "189.5864412100000038208`7.277807274361543"}], ",", 
              RowBox[{"-", "189.5705286799999953473`7.277770821258871"}], ",", 
              RowBox[{"-", "189.5103724800000009054`7.277632985214631"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.7801901100000065981`7.278250877348806"}], ",", 
              RowBox[{"-", "189.6780525099999863414`7.278017081941756"}], ",", 
              RowBox[{"-", "189.6641909600000133196`7.277985342820779"}], ",", 
              RowBox[{"-", "189.6083658400000047095`7.27785749522776"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8914877699999976812`7.278505497136308"}], ",", 
              RowBox[{"-", "189.7469105399999875772`7.278174713440493"}], ",", 
              RowBox[{"-", "189.7328663600000027145`7.278142567801907"}], ",", 
              RowBox[{"-", "189.7094188700000074732`7.278088893681067"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.976403119999986302`7.278699660788634"}], ",", 
              
              RowBox[{"-", "189.8070564399999966554`7.278312354118605"}], ",", 
              RowBox[{"-", "189.7931740999999874475`7.278280588997431"}], ",", 
              RowBox[{"-", "189.7909575099999983649`7.27827551685281"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.020195269999987886`7.278799760048788"}], ",", 
              
              RowBox[{"-", "189.8559567899999933616`7.278424227814728"}], ",", 
              RowBox[{"-", "189.8425446699999952216`7.278393546578503"}], ",", 
              RowBox[{"-", "189.8384540399999877991`7.278384188522437"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0360777500000040163`7.278836058217857"}], ",", 
              RowBox[{"-", "189.8855079100000011749`7.278491820582803"}], ",", 
              RowBox[{"-", "189.8726626099999919006`7.278462440607106"}], ",", 
              RowBox[{"-", "189.8565350700000067263`7.27842555062511"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0413987599999927625`7.278848218292706"}], ",", 
              RowBox[{"-", "189.9031209400000079768`7.278532102156095"}], ",", 
              RowBox[{"-", "189.8907792200000130833`7.278503876632237"}], ",", 
              RowBox[{"-", "189.8631083600000124534`7.278440586684606"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0526728199999979552`7.278873981715049"}], ",", 
              RowBox[{"-", "189.91614547000000357`7.278561887277656"}], ",", 
              RowBox[{"-", "189.9040479999999888605`7.278534222269012"}], ",", 
              RowBox[{"-", "189.8725105299999995623`7.278462092755391"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.07064768000000754`7.2789150546095325"}], ",", 
              
              RowBox[{"-", "189.9251772000000073604`7.278582540272828"}], ",", 
              RowBox[{"-", "189.9131979299999954947`7.278555146880266"}], ",", 
              RowBox[{"-", "189.886479199999996581`7.27849404205201"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.2855685899999969024`7.279405852294438"}], ",", 
              RowBox[{"-", "190.1828491599999892969`7.27917134934683"}], ",", 
              
              RowBox[{"-", "190.1778233800000066367`7.279159872510874"}], ",", 
              RowBox[{"-", "190.0905489300000112962`7.278960524810819"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.161674739999995154`7.279122993536794"}], ",", 
              
              RowBox[{"-", "189.9901291200000059689`7.278731037899802"}], ",", 
              RowBox[{"-", "189.9803578199999947174`7.2787087013141045"}], 
              ",", 
              RowBox[{"-", "189.9712136800000052972`7.278687797336639"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1299917000000050393`7.279050629240187"}], ",", 
              RowBox[{"-", "189.9701058199999863518`7.278685264642983"}], ",", 
              RowBox[{"-", "189.9592595100000096409`7.278660467967532"}], ",", 
              RowBox[{"-", "189.9413520699999935459`7.278619525141194"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.114068559999992658`7.279014256117956"}], ",", 
              
              RowBox[{"-", "189.96382167999999524`7.278670898106445"}], ",", 
              RowBox[{"-", "189.9529548700000134431`7.278646053740986"}], ",", 
              RowBox[{"-", "189.9299832400000127564`7.278593529917669"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1128176999999936925`7.279011398657765"}], ",", 
              RowBox[{"-", "189.9629903500000125405`7.278668997519173"}], ",", 
              RowBox[{"-", "189.9521853699999951459`7.278644294409151"}], ",", 
              RowBox[{"-", "189.9289078699999890887`7.278591070966368"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1152735699999993813`7.279017008820789"}], ",", 
              RowBox[{"-", "189.9641182800000080988`7.2786715761915755"}], 
              ",", 
              RowBox[{"-", "189.9530567699999892284`7.278646286717598"}], ",", 
              RowBox[{"-", "189.9326045399999998153`7.278599523748922"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1165066499999909411`7.279019825628156"}], ",", 
              RowBox[{"-", "189.9661128600000097322`7.278676136160837"}], ",", 
              RowBox[{"-", "189.9542951599999867085`7.278649118070773"}], ",", 
              RowBox[{"-", "189.9342670100000134425`7.27860332508882"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1165318300000137697`7.279019883148329"}], ",", 
              RowBox[{"-", "189.9673792700000092282`7.278679031377428"}], ",", 
              RowBox[{"-", "189.9558037099999978636`7.278652567070642"}], ",", 
              RowBox[{"-", "189.9346559900000102061`7.278604214510709"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1175895300000036059`7.279022299308519"}], ",", 
              RowBox[{"-", "189.9681423799999890889`7.27868077596009"}], ",", 
              
              RowBox[{"-", "189.956873440000009623`7.278655012779165"}], ",", 
              
              RowBox[{"-", "189.9355443100000115919`7.278606245691222"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1184803399999907469`7.279024334222605"}], ",", 
              RowBox[{"-", "189.9690479200000083893`7.27868284614977"}], ",", 
              
              RowBox[{"-", "189.957491900000007945`7.2786564267492055"}], ",", 
              RowBox[{"-", "189.936499440000005734`7.278608429624972"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.3692117299999893021`7.27730937137964"}]},
        {
         RowBox[{"-", "190.1778233800000066367`7.279159872510874"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5705286799999953473`7.277770821258871"}]},
        {
         RowBox[{"-", "189.9803578199999947174`7.2787087013141045"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6641909600000133196`7.277985342820779"}]},
        {
         RowBox[{"-", "189.9592595100000096409`7.278660467967532"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7328663600000027145`7.278142567801907"}]},
        {
         RowBox[{"-", "189.9529548700000134431`7.278646053740986"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7931740999999874475`7.278280588997431"}]},
        {
         RowBox[{"-", "189.9521853699999951459`7.278644294409151"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8425446699999952216`7.278393546578503"}]},
        {
         RowBox[{"-", "189.9530567699999892284`7.278646286717598"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8726626099999919006`7.278462440607106"}]},
        {
         RowBox[{"-", "189.9542951599999867085`7.278649118070773"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8907792200000130833`7.278503876632237"}]},
        {
         RowBox[{"-", "189.9558037099999978636`7.278652567070642"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9040479999999888605`7.278534222269012"}]},
        {
         RowBox[{"-", "189.956873440000009623`7.278655012779165"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9131979299999954947`7.278555146880266"}]},
        {
         RowBox[{"-", "189.957491900000007945`7.2786564267492055"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.5447047300000065206`7.277711656139589"}], ",", 
              RowBox[{"-", "189.3498456000000089716`7.277264955323783"}], ",", 
              RowBox[{"-", "189.3692117299999893021`7.27730937137964"}], ",", 
              
              RowBox[{"-", "189.3707101699999952871`7.277312807849818"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.6900994400000115547`7.278044664200296"}], ",", 
              RowBox[{"-", "189.5864412100000038208`7.277807274361543"}], ",", 
              RowBox[{"-", "189.5705286799999953473`7.277770821258871"}], ",", 
              RowBox[{"-", "189.5103724800000009054`7.277632985214631"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.7801901100000065981`7.278250877348806"}], ",", 
              RowBox[{"-", "189.6780525099999863414`7.278017081941756"}], ",", 
              RowBox[{"-", "189.6641909600000133196`7.277985342820779"}], ",", 
              RowBox[{"-", "189.6083658400000047095`7.27785749522776"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8914877699999976812`7.278505497136308"}], ",", 
              RowBox[{"-", "189.7469105399999875772`7.278174713440493"}], ",", 
              RowBox[{"-", "189.7328663600000027145`7.278142567801907"}], ",", 
              RowBox[{"-", "189.7094188700000074732`7.278088893681067"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.976403119999986302`7.278699660788634"}], ",", 
              
              RowBox[{"-", "189.8070564399999966554`7.278312354118605"}], ",", 
              RowBox[{"-", "189.7931740999999874475`7.278280588997431"}], ",", 
              RowBox[{"-", "189.7909575099999983649`7.27827551685281"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.020195269999987886`7.278799760048788"}], ",", 
              
              RowBox[{"-", "189.8559567899999933616`7.278424227814728"}], ",", 
              RowBox[{"-", "189.8425446699999952216`7.278393546578503"}], ",", 
              RowBox[{"-", "189.8384540399999877991`7.278384188522437"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0360777500000040163`7.278836058217857"}], ",", 
              RowBox[{"-", "189.8855079100000011749`7.278491820582803"}], ",", 
              RowBox[{"-", "189.8726626099999919006`7.278462440607106"}], ",", 
              RowBox[{"-", "189.8565350700000067263`7.27842555062511"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0413987599999927625`7.278848218292706"}], ",", 
              RowBox[{"-", "189.9031209400000079768`7.278532102156095"}], ",", 
              RowBox[{"-", "189.8907792200000130833`7.278503876632237"}], ",", 
              RowBox[{"-", "189.8631083600000124534`7.278440586684606"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0526728199999979552`7.278873981715049"}], ",", 
              RowBox[{"-", "189.91614547000000357`7.278561887277656"}], ",", 
              RowBox[{"-", "189.9040479999999888605`7.278534222269012"}], ",", 
              RowBox[{"-", "189.8725105299999995623`7.278462092755391"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.07064768000000754`7.2789150546095325"}], ",", 
              
              RowBox[{"-", "189.9251772000000073604`7.278582540272828"}], ",", 
              RowBox[{"-", "189.9131979299999954947`7.278555146880266"}], ",", 
              RowBox[{"-", "189.886479199999996581`7.27849404205201"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.2855685899999969024`7.279405852294438"}], ",", 
              RowBox[{"-", "190.1828491599999892969`7.27917134934683"}], ",", 
              
              RowBox[{"-", "190.1778233800000066367`7.279159872510874"}], ",", 
              RowBox[{"-", "190.0905489300000112962`7.278960524810819"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.161674739999995154`7.279122993536794"}], ",", 
              
              RowBox[{"-", "189.9901291200000059689`7.278731037899802"}], ",", 
              RowBox[{"-", "189.9803578199999947174`7.2787087013141045"}], 
              ",", 
              RowBox[{"-", "189.9712136800000052972`7.278687797336639"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1299917000000050393`7.279050629240187"}], ",", 
              RowBox[{"-", "189.9701058199999863518`7.278685264642983"}], ",", 
              RowBox[{"-", "189.9592595100000096409`7.278660467967532"}], ",", 
              RowBox[{"-", "189.9413520699999935459`7.278619525141194"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.114068559999992658`7.279014256117956"}], ",", 
              
              RowBox[{"-", "189.96382167999999524`7.278670898106445"}], ",", 
              RowBox[{"-", "189.9529548700000134431`7.278646053740986"}], ",", 
              RowBox[{"-", "189.9299832400000127564`7.278593529917669"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1128176999999936925`7.279011398657765"}], ",", 
              RowBox[{"-", "189.9629903500000125405`7.278668997519173"}], ",", 
              RowBox[{"-", "189.9521853699999951459`7.278644294409151"}], ",", 
              RowBox[{"-", "189.9289078699999890887`7.278591070966368"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1152735699999993813`7.279017008820789"}], ",", 
              RowBox[{"-", "189.9641182800000080988`7.2786715761915755"}], 
              ",", 
              RowBox[{"-", "189.9530567699999892284`7.278646286717598"}], ",", 
              RowBox[{"-", "189.9326045399999998153`7.278599523748922"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1165066499999909411`7.279019825628156"}], ",", 
              RowBox[{"-", "189.9661128600000097322`7.278676136160837"}], ",", 
              RowBox[{"-", "189.9542951599999867085`7.278649118070773"}], ",", 
              RowBox[{"-", "189.9342670100000134425`7.27860332508882"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1165318300000137697`7.279019883148329"}], ",", 
              RowBox[{"-", "189.9673792700000092282`7.278679031377428"}], ",", 
              RowBox[{"-", "189.9558037099999978636`7.278652567070642"}], ",", 
              RowBox[{"-", "189.9346559900000102061`7.278604214510709"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1175895300000036059`7.279022299308519"}], ",", 
              RowBox[{"-", "189.9681423799999890889`7.27868077596009"}], ",", 
              
              RowBox[{"-", "189.956873440000009623`7.278655012779165"}], ",", 
              
              RowBox[{"-", "189.9355443100000115919`7.278606245691222"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1184803399999907469`7.279024334222605"}], ",", 
              RowBox[{"-", "189.9690479200000083893`7.27868284614977"}], ",", 
              
              RowBox[{"-", "189.957491900000007945`7.2786564267492055"}], ",", 
              RowBox[{"-", "189.936499440000005734`7.278608429624972"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.3707101699999952871`7.277312807849818"}]},
        {
         RowBox[{"-", "190.0905489300000112962`7.278960524810819"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5103724800000009054`7.277632985214631"}]},
        {
         RowBox[{"-", "189.9712136800000052972`7.278687797336639"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6083658400000047095`7.27785749522776"}]},
        {
         RowBox[{"-", "189.9413520699999935459`7.278619525141194"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7094188700000074732`7.278088893681067"}]},
        {
         RowBox[{"-", "189.9299832400000127564`7.278593529917669"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7909575099999983649`7.27827551685281"}]},
        {
         RowBox[{"-", "189.9289078699999890887`7.278591070966368"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8384540399999877991`7.278384188522437"}]},
        {
         RowBox[{"-", "189.9326045399999998153`7.278599523748922"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8565350700000067263`7.27842555062511"}]},
        {
         RowBox[{"-", "189.9342670100000134425`7.27860332508882"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8631083600000124534`7.278440586684606"}]},
        {
         RowBox[{"-", "189.9346559900000102061`7.278604214510709"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8725105299999995623`7.278462092755391"}]},
        {
         RowBox[{"-", "189.9355443100000115919`7.278606245691222"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.886479199999996581`7.27849404205201"}]},
        {
         RowBox[{"-", "189.936499440000005734`7.278608429624972"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.773239924229588*^9, 3.773460887083354*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"64f5f0e6-c52e-4e6a-8198-c8a1033aab27"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1209744682572875263`7.279030031612108"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0521427881562754603`3.717194249857065"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1218800253487870577`7.279032100176677"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0693964590113492069`3.8413373109294207"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1216305706266780362`7.2790315303480995"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0649019624249199123`3.812257828655975"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1218367698251938691`7.279032001368283"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0682516131335752091`3.8341129204268034"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1216068816880522263`7.279031476235498"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0649087559286640609`3.8123032853213257"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9739366429797939873`7.278694022276189"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1114347560239997981`4.047020666558175"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9724744605630064598`7.2786906796060835"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0802731280344185782`3.9045701866296754"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.972327248243914255`7.2786903430651035"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0773750366150577906`3.888600867543054"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9721949304085342192`7.2786900405740695"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0750200980095289821`3.8751776271963334"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9708976240329434404`7.278687074798345"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0546617393954323266`3.7376834472947875"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9607028412195575129`7.2786637677719455"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0724916104725893962`3.860287748139456"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9611476333025734675`7.27866478466922"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0818646270846773161`3.913096287836144"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.961376744451030163`7.278665308469212"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0863199369941672207`3.936111114678846"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9603762142703828886`7.278663021025899"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0687577720240118984`3.837321795685842"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9589658517561758799`7.27865979659066"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0469292206981677673`3.6714433424226898"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9401706802492242332`7.278616823925057"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0733950946508645369`3.8656670348854023"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9407733740268042766`7.278618201970394"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0846166980639087435`3.927456074167069"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9406600495266559392`7.278617942856887"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0826178916185269091`3.917074107729371"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9410207266996906128`7.278618767535275"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0884537189266157015`3.9467160970010244"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9409501716789065995`7.2786186062132945"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0874167851219820741`3.941594830643035"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -190.1209744682572875263`7.279030031612108, \
$CellContext`b -> -0.0521427881562754603`3.717194249857065}}, {
     1, {$CellContext`a -> -190.1218800253487870577`7.279032100176677, \
$CellContext`b -> -0.0693964590113492069`3.8413373109294207}}, {
     1, {$CellContext`a -> -190.1216305706266780362`7.2790315303480995, \
$CellContext`b -> -0.0649019624249199123`3.812257828655975}}, {
     1, {$CellContext`a -> -190.1218367698251938691`7.279032001368283, \
$CellContext`b -> -0.0682516131335752091`3.8341129204268034}}, {
     1, {$CellContext`a -> -190.1216068816880522263`7.279031476235498, \
$CellContext`b -> -0.0649087559286640609`3.8123032853213257}}}, {{
     2, {$CellContext`a -> -189.9739366429797939873`7.278694022276189, \
$CellContext`b -> -0.1114347560239997981`4.047020666558175}}, {
     2, {$CellContext`a -> -189.9724744605630064598`7.2786906796060835, \
$CellContext`b -> -0.0802731280344185782`3.9045701866296754}}, {
     2, {$CellContext`a -> -189.972327248243914255`7.2786903430651035, \
$CellContext`b -> -0.0773750366150577906`3.888600867543054}}, {
     2, {$CellContext`a -> -189.9721949304085342192`7.2786900405740695, \
$CellContext`b -> -0.0750200980095289821`3.8751776271963334}}, {
     2, {$CellContext`a -> -189.9708976240329434404`7.278687074798345, \
$CellContext`b -> -0.0546617393954323266`3.7376834472947875}}}, {{
     3, {$CellContext`a -> -189.9607028412195575129`7.2786637677719455, \
$CellContext`b -> -0.0724916104725893962`3.860287748139456}}, {
     3, {$CellContext`a -> -189.9611476333025734675`7.27866478466922, \
$CellContext`b -> -0.0818646270846773161`3.913096287836144}}, {
     3, {$CellContext`a -> -189.961376744451030163`7.278665308469212, \
$CellContext`b -> -0.0863199369941672207`3.936111114678846}}, {
     3, {$CellContext`a -> -189.9603762142703828886`7.278663021025899, \
$CellContext`b -> -0.0687577720240118984`3.837321795685842}}, {
     3, {$CellContext`a -> -189.9589658517561758799`7.27865979659066, \
$CellContext`b -> -0.0469292206981677673`3.6714433424226898}}}, {{
     4, {$CellContext`a -> -189.9401706802492242332`7.278616823925057, \
$CellContext`b -> -0.0733950946508645369`3.8656670348854023}}, {
     4, {$CellContext`a -> -189.9407733740268042766`7.278618201970394, \
$CellContext`b -> -0.0846166980639087435`3.927456074167069}}, {
     4, {$CellContext`a -> -189.9406600495266559392`7.278617942856887, \
$CellContext`b -> -0.0826178916185269091`3.917074107729371}}, {
     4, {$CellContext`a -> -189.9410207266996906128`7.278618767535275, \
$CellContext`b -> -0.0884537189266157015`3.9467160970010244}}, {
     4, {$CellContext`a -> -189.9409501716789065995`7.2786186062132945, \
$CellContext`b -> -0.0874167851219820741`3.941594830643035}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.773239924229588*^9, 3.773460887103388*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"99349436-4098-4548-bebb-4f249a01a0e7"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1151297022962296523`7.279016680172952"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1600840066394583761`4.20434794544095"}], 
        RowBox[{"c2", "\[Rule]", "1.8822880765977276774`5.274686091196697"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1205544997740162216`7.2790290722745254"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0296438884778050388`3.4719351707543233"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2769594642125495776`4.442416210374769"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1207126058002359059`7.279029433437716"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0349402267220348811`3.5433257187296032"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2344603953807260777`4.370069493020277"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1219878721970530933`7.279032346530635"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0739088028411389736`3.868696167727082"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0478186609793084944`3.679597410812809"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1246667923489326313`7.279038465928269"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1394998773741551734`4.14457382584796"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4109644524023570722`4.613804257902431"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9794413492779767694`7.278706606259954"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3427764149590315501`4.535010932254882"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.4131363103204370724`5.382581854502233"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.973625799839027195`7.278693311665178"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1210695670392807205`4.083034989320469"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3490366393247478771`4.542871018424375"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9727729433915612844`7.278691361964641"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0917705145240160225`3.962703166642933"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1095971275335122647`4.039799171733269"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9742105017302264969`7.278694648337114"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.134723580330912307`4.129443615851664"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4006338501289944398`4.6027476406718995"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9742023534306269994`7.278694629709524"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1345170060387007038`4.128777192605271"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3995371113965636711`4.601557125392653"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9589874463426326656`7.2786598459613705"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0012912136990635935`2.1109981250268226"}]}], 
        RowBox[{"c2", "\[Rule]", "0.7331222128721609499`4.865176378395268"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9602257432472356413`7.27866267701331"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0480412824901579397`3.681614592631039"}]}], 
        RowBox[{"c2", "\[Rule]", "0.302177601037477761`4.480262269048837"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.963232739711713748`7.278669551671574"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1501430058398769141`4.17650510612611"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5223457860513902595`4.7179580954482345"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.962941257489291047`7.278668885283578"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.141574495536609446`4.150985022807434"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4653371251655269991`4.667767702460937"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9622305482870956439`7.27866726045265"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1238158891251724403`4.0927763806824515"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.372633758442095453`4.5712821968860275"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9356386583904168219`7.2786064614221715"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0891069698309276542`3.9499116753132633"}], 
        RowBox[{"c2", "\[Rule]", "1.4373842210691256671`5.157572873065448"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9399231364720037618`7.278616257920687"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0587521046374688827`3.7690234286640734"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1878562431316379011`4.273825632790756"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9394280510393855366`7.2786151259145875"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0424266917262886012`3.6276391684380096"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3186502873271205849`4.503314314419609"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9409288609411703419`7.278618557486906"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0869199322714719197`3.939119379243776"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0025871642538341962`2.412824002071523"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.945022484026821985`7.2786279173377295"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1851995800067095244`4.26763999745944"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5279525076688718066`4.722594857031897"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -190.1151297022962296523`7.279016680172952, \
$CellContext`b2 -> 0.1600840066394583761`4.20434794544095, $CellContext`c2 -> 
       1.8822880765977276774`5.274686091196697}}, {
     1, {$CellContext`a2 -> -190.1205544997740162216`7.2790290722745254, \
$CellContext`b2 -> -0.0296438884778050388`3.4719351707543233, $CellContext`c2 -> 
       0.2769594642125495776`4.442416210374769}}, {
     1, {$CellContext`a2 -> -190.1207126058002359059`7.279029433437716, \
$CellContext`b2 -> -0.0349402267220348811`3.5433257187296032, $CellContext`c2 -> 
       0.2344603953807260777`4.370069493020277}}, {
     1, {$CellContext`a2 -> -190.1219878721970530933`7.279032346530635, \
$CellContext`b2 -> -0.0739088028411389736`3.868696167727082, $CellContext`c2 -> \
-0.0478186609793084944`3.679597410812809}}, {
     1, {$CellContext`a2 -> -190.1246667923489326313`7.279038465928269, \
$CellContext`b2 -> -0.1394998773741551734`4.14457382584796, $CellContext`c2 -> \
-0.4109644524023570722`4.613804257902431}}}, {{
     2, {$CellContext`a2 -> -189.9794413492779767694`7.278706606259954, \
$CellContext`b2 -> -0.3427764149590315501`4.535010932254882, $CellContext`c2 -> \
-2.4131363103204370724`5.382581854502233}}, {
     2, {$CellContext`a2 -> -189.973625799839027195`7.278693311665178, \
$CellContext`b2 -> -0.1210695670392807205`4.083034989320469, $CellContext`c2 -> \
-0.3490366393247478771`4.542871018424375}}, {
     2, {$CellContext`a2 -> -189.9727729433915612844`7.278691361964641, \
$CellContext`b2 -> -0.0917705145240160225`3.962703166642933, $CellContext`c2 -> \
-0.1095971275335122647`4.039799171733269}}, {
     2, {$CellContext`a2 -> -189.9742105017302264969`7.278694648337114, \
$CellContext`b2 -> -0.134723580330912307`4.129443615851664, $CellContext`c2 -> \
-0.4006338501289944398`4.6027476406718995}}, {
     2, {$CellContext`a2 -> -189.9742023534306269994`7.278694629709524, \
$CellContext`b2 -> -0.1345170060387007038`4.128777192605271, $CellContext`c2 -> \
-0.3995371113965636711`4.601557125392653}}}, {{
     3, {$CellContext`a2 -> -189.9589874463426326656`7.2786598459613705, \
$CellContext`b2 -> -0.0012912136990635935`2.1109981250268226, $CellContext`c2 -> 
       0.7331222128721609499`4.865176378395268}}, {
     3, {$CellContext`a2 -> -189.9602257432472356413`7.27866267701331, \
$CellContext`b2 -> -0.0480412824901579397`3.681614592631039, $CellContext`c2 -> 
       0.302177601037477761`4.480262269048837}}, {
     3, {$CellContext`a2 -> -189.963232739711713748`7.278669551671574, \
$CellContext`b2 -> -0.1501430058398769141`4.17650510612611, $CellContext`c2 -> \
-0.5223457860513902595`4.7179580954482345}}, {
     3, {$CellContext`a2 -> -189.962941257489291047`7.278668885283578, \
$CellContext`b2 -> -0.141574495536609446`4.150985022807434, $CellContext`c2 -> \
-0.4653371251655269991`4.667767702460937}}, {
     3, {$CellContext`a2 -> -189.9622305482870956439`7.27866726045265, \
$CellContext`b2 -> -0.1238158891251724403`4.0927763806824515, $CellContext`c2 -> \
-0.372633758442095453`4.5712821968860275}}}, {{
     4, {$CellContext`a2 -> -189.9356386583904168219`7.2786064614221715, \
$CellContext`b2 -> 0.0891069698309276542`3.9499116753132633, $CellContext`c2 -> 
       1.4373842210691256671`5.157572873065448}}, {
     4, {$CellContext`a2 -> -189.9399231364720037618`7.278616257920687, \
$CellContext`b2 -> -0.0587521046374688827`3.7690234286640734, $CellContext`c2 -> 
       0.1878562431316379011`4.273825632790756}}, {
     4, {$CellContext`a2 -> -189.9394280510393855366`7.2786151259145875, \
$CellContext`b2 -> -0.0424266917262886012`3.6276391684380096, $CellContext`c2 -> 
       0.3186502873271205849`4.503314314419609}}, {
     4, {$CellContext`a2 -> -189.9409288609411703419`7.278618557486906, \
$CellContext`b2 -> -0.0869199322714719197`3.939119379243776, $CellContext`c2 -> 
       0.0025871642538341962`2.412824002071523}}, {
     4, {$CellContext`a2 -> -189.945022484026821985`7.2786279173377295, \
$CellContext`b2 -> -0.1851995800067095244`4.26763999745944, $CellContext`c2 -> \
-0.5279525076688718066`4.722594857031897}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.773239924229588*^9, 3.773460887119*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"89898b4d-8489-4b2e-833e-3fd6037a6ada"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"1241", "2.7951380614845753314`3.4464032640507396", 
      "2.9318965011156992162`3.467148635209303", 
      "5.3067552497487611163`3.7248290582088694"},
     {"3735", "4.6679940858599380249`3.669130297141966", 
      "4.9338847020774698748`3.693188996423155", 
      "5.1827094254381051996`3.7145568603027037"},
     {"11207", "4.3507163998279061445`3.6385607748569573", 
      "4.6458595281298586954`3.667066074366424", 
      "5.1331457906002855296`3.710383599182653"},
     {"33635", "4.0884258499805472553`3.6115561255475095", 
      "4.3841268116960483425`3.6418831077079097", 
      "5.0092167031346797046`3.6997698200584237"},
     {"100916", "4.0770098572031336914`3.610341761470247", 
      "4.3710283389219872774`3.6405836221834402", 
      "5.0044413770027018629`3.6993556062058994"},
     {"302767", "4.1131449451548087737`3.614174014097494", 
      "4.4141439637294119791`3.6448464932193168", 
      "4.9706774892289482537`3.696415585872452"},
     {"908252", "4.092423474700304098`3.611980567173506", 
      "4.4139994712694852197`3.644832276803716", 
      "4.9589931921852201668`3.695393512082515"},
     {"2685741", "4.0586478860313350836`3.608381375094854", 
      "4.3736349175893147745`3.6408425281543595", 
      "4.949093689951853392`3.6945256754001563"},
     {"8037384", "4.0666640882392375289`3.6092383005951287", 
      "4.3733075646148975579`3.6408100213462307", 
      "4.953702754515607154`3.6949299433183227"},
     {"24008328", "4.0662632645222878125`3.6091954930005006", 
      "4.3807185855971404465`3.641545355290076", 
      "4.9519525181666104174`3.6947764717961706"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.773239924229588*^9, 3.773460887130694*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c0a649a8-c4e6-4665-9a69-8850b3c78ea2"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.773239924229588*^9, 3.7734608871405993`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"8a8817ef-970c-4064-886f-23afb4a0f82f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.0011030231671904644`3.602179734037579", 
      "4.3612131113771406277`3.6396073090613594", 
      "4.919921669365656669`3.691958188370396"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.0655324969219943654`3.609117436849922", 
      "4.3737511658874952403`3.6408540712585395", 
      "4.928162999912016673`3.692685063765061"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.062750339425891255`3.6088201352624023", 
      "4.3607287252475348538`3.6395590706696446", 
      "4.9244587078932564594`3.6923585001951564"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.0719618571095770321`3.6098037012234916", 
      "4.3935655042056165343`3.6428171057351113", 
      "4.9202551480970360132`3.6919876244213157"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.101007786840805025`3.6128905939104503", 
      "4.4256878481666612757`3.6459807790897765", 
      "4.9159194731620594609`3.691604760168892"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773239924229588*^9, 3.7734608871511927`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"3bb17519-0526-410e-a7c5-7dba732452cb"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.773239924229588*^9, 3.773460887162594*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"6a22eb4d-28e6-4e6f-9d9d-57b6ca28b03c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.6922681523977112228`3.567293234303404", 
      "4.2488472007869706459`3.6282711130503817", 
      "4.8842000828538409962`3.6887934466527557"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.9981335713477350602`3.6018572991193296", 
      "4.3627676839568207967`3.6397620875543564", 
      "4.9152297541299230232`3.691543823006148"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.0256432614709281026`3.6048352865886226", 
      "4.2852454265126835864`3.631975700081353", 
      "4.9330039990613281375`3.6931114675338144"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.0212270727933656644`3.6043585977676047", 
      "4.3278788279871225342`3.6362750928856586", 
      "4.9268666476833500312`3.6925708076658115"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.0943459296887256826`3.6121845332478593", 
      "4.4201153408055784411`3.6454336022047102", 
      "4.8883706200488514781`3.6891641252501044"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773239924229588*^9, 3.7734608871746798`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"98532f84-8069-46b1-b759-a1f297719d44"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.60927258579527, 3.6205451153364785`}, {8.225503097566918, 
        4.667994085859938}, {9.324293862052029, 4.350716399827906}, {
        10.423322470459706`, 4.088425849980547}, {11.522043766614756`, 
        4.077009857203134}, {12.620718811779422`, 4.113144945154809}, {
        13.719277152117908`, 4.092423474700304}, {14.803467225503907`, 
        4.058647886031335}, {15.899614215075497`, 4.0666640882392375`}, {
        16.993911328121644`, 4.066263264522288}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.225503097566918, 
        4.667994085859938}}, {{9.324293862052029, 4.350716399827906}}, {{
        10.423322470459706`, 4.088425849980547}}, {{11.522043766614756`, 
        4.077009857203134}}, {{12.620718811779422`, 4.113144945154809}}, {{
        13.719277152117908`, 4.092423474700304}}, {{14.803467225503907`, 
        4.058647886031335}}, {{15.899614215075497`, 4.0666640882392375`}}, {{
        16.993911328121644`, 4.066263264522288}}, {{7.60927258579527, 
        3.6205451153364785`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ijsWqikyCjisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAGO7Lrk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3491#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2oY+mPDrcyeuw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ABiqoUk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3491#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.760607370051736, 3.5681726668103058`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.918042815560503, 16.993911328121644`}, {3.6205451153364785`, 
   4.667994085859938}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773239924229588*^9, 3.77346088755475*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"10d3f2ee-a06e-4826-82fc-a6867ba49b96"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.688837494596685, 3.95878155511018}, {8.225503097566918, 
        4.93388470207747}, {9.324293862052029, 4.645859528129859}, {
        10.423322470459706`, 4.384126811696048}, {11.522043766614756`, 
        4.371028338921987}, {12.620718811779422`, 4.414143963729412}, {
        13.719277152117908`, 4.413999471269485}, {14.803467225503907`, 
        4.373634917589315}, {15.899614215075497`, 4.373307564614898}, {
        16.993911328121644`, 4.3807185855971404`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.225503097566918, 
        4.93388470207747}}, {{9.324293862052029, 4.645859528129859}}, {{
        10.423322470459706`, 4.384126811696048}}, {{11.522043766614756`, 
        4.371028338921987}}, {{12.620718811779422`, 4.414143963729412}}, {{
        13.719277152117908`, 4.413999471269485}}, {{14.803467225503907`, 
        4.373634917589315}}, {{15.899614215075497`, 4.373307564614898}}, {{
        16.993911328121644`, 4.3807185855971404`}}, {{7.688837494596685, 
        3.95878155511018}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2jowTbz4sFHRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSAO6BwYf3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ALvkbx0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4030#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2SsFfzlz8J+Cw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ADV+pCE=

        "]]},
      Annotation[#, "Charting`Private`Tag$4030#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.760607370051736, 3.9100263977618157`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.918042815560503, 16.993911328121644`}, {3.95878155511018, 
   4.93388470207747}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773239924229588*^9, 3.773460887736664*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"3f405c63-c92c-4d90-92e0-1d7dc7bb091a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.123672785204607, 5.306755249748761}, {8.225503097566918, 
        5.182709425438105}, {9.324293862052029, 5.1331457906002855`}, {
        10.423322470459706`, 5.00921670313468}, {11.522043766614756`, 
        5.004441377002702}, {12.620718811779422`, 4.970677489228948}, {
        13.719277152117908`, 4.95899319218522}, {14.803467225503907`, 
        4.949093689951853}, {15.899614215075497`, 4.953702754515607}, {
        16.993911328121644`, 4.95195251816661}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{7.123672785204607, 
        5.306755249748761}}, {{8.225503097566918, 5.182709425438105}}, {{
        9.324293862052029, 5.1331457906002855`}}, {{10.423322470459706`, 
        5.00921670313468}}, {{11.522043766614756`, 5.004441377002702}}, {{
        12.620718811779422`, 4.970677489228948}}, {{13.719277152117908`, 
        4.95899319218522}}, {{14.803467225503907`, 4.949093689951853}}, {{
        15.899614215075497`, 4.953702754515607}}, {{16.993911328121644`, 
        4.95195251816661}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2M6yMP/1fK+yw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AJI9kQk=

        "]]},
      Annotation[#, "Charting`Private`Tag$4537#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Ji+l92d3CjusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAHTRa6k=

        "]]},
      Annotation[#, "Charting`Private`Tag$4537#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.760607370051736, 4.931210611962007},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.918042815560503, 16.993911328121644`}, {4.949093689951853, 
   5.306755249748761}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773239924229588*^9, 3.773460887931116*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"2dbba492-3861-417b-b378-9f6ec07e3918"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 (2 states) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032175584857*^9, 3.728032175704815*^9}, 
   3.728032208000701*^9, 3.728193803224841*^9, 3.728624473976718*^9, 
   3.7289261363955917`*^9, 3.730627381198386*^9, {3.730813757111247*^9, 
   3.730813770062873*^9}, {3.731058267513542*^9, 3.731058269265256*^9}, 
   3.7311251946984653`*^9, 3.733718525443595*^9, 3.741057991329329*^9, {
   3.759728580947455*^9, 3.759728588883074*^9}, {3.763493387545022*^9, 
   3.7634933883560867`*^9}, 3.7639168086580563`*^9, 3.7661464021739264`*^9, {
   3.766156946508774*^9, 3.766156946958251*^9}, 3.772426120688649*^9, {
   3.772426236488927*^9, 3.772426236725501*^9}, {3.7732400192123003`*^9, 
   3.773240021488605*^9}, {3.773460898697257*^9, 3.7734609238112173`*^9}, {
   3.774957519780637*^9, 3.7749575247032747`*^9}, 3.775453399114353*^9, {
   3.77582270991505*^9, 3.775822710045754*^9}, 
   3.7758235012621517`*^9},ExpressionUUID->"5c5ef87f-61c7-4648-baa9-\
4ea25f1b7033"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyclopropenone_13_PopleDZ_2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.759728631338978*^9, 3.759728632562026*^9}, {
   3.7661463757851543`*^9, 3.766146376897337*^9}, {3.766146410631359*^9, 
   3.7661464107468967`*^9}, {3.7749575185324802`*^9, 3.7749575186869297`*^9}},
 
 CellLabel->"In[8]:=",ExpressionUUID->"73e56190-13ee-43df-a74d-279a3bd49fac"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1238313089302494063`7.279036557461357"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1099468696570805176`4.0411828688945395"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1230826404129743423`7.279034847295705"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0894260073481434742`3.951463841001897"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1226296349512949746`7.279033812502854"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0776822601238824489`3.890321852649839"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1221628614489134179`7.279032746257318"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0663070131245812738`3.8215594650598206"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1229045853150978473`7.279034440567697"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0833029885377044726`3.9206605822249414"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9421015638425842553`7.278621238830153"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1106814020097513368`4.044074651745046"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.942082583711027155`7.278621195432892"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1101773139315067457`4.042092180281409"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9418208186483241207`7.278620596917813"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1036416938336682109`4.015534502119694"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9418093972422241222`7.278620570803218"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1033718910705250377`4.01440246126707"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9416159965125814324`7.278620128599826"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0990687819662094682`3.9959368234487345"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -190.1238313089302494063`7.279036557461357, \
$CellContext`b -> -0.1099468696570805176`4.0411828688945395}}, {
     1, {$CellContext`a -> -190.1230826404129743423`7.279034847295705, \
$CellContext`b -> -0.0894260073481434742`3.951463841001897}}, {
     1, {$CellContext`a -> -190.1226296349512949746`7.279033812502854, \
$CellContext`b -> -0.0776822601238824489`3.890321852649839}}, {
     1, {$CellContext`a -> -190.1221628614489134179`7.279032746257318, \
$CellContext`b -> -0.0663070131245812738`3.8215594650598206}}, {
     1, {$CellContext`a -> -190.1229045853150978473`7.279034440567697, \
$CellContext`b -> -0.0833029885377044726`3.9206605822249414}}}, {{
     2, {$CellContext`a -> -189.9421015638425842553`7.278621238830153, \
$CellContext`b -> -0.1106814020097513368`4.044074651745046}}, {
     2, {$CellContext`a -> -189.942082583711027155`7.278621195432892, \
$CellContext`b -> -0.1101773139315067457`4.042092180281409}}, {
     2, {$CellContext`a -> -189.9418208186483241207`7.278620596917813, \
$CellContext`b -> -0.1036416938336682109`4.015534502119694}}, {
     2, {$CellContext`a -> -189.9418093972422241222`7.278620570803218, \
$CellContext`b -> -0.1033718910705250377`4.01440246126707}}, {
     2, {$CellContext`a -> -189.9416159965125814324`7.278620128599826, \
$CellContext`b -> -0.0990687819662094682`3.9959368234487345}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7757992093848658`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"9fc88522-b7da-4617-8839-36e3034aa30b"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1286084987001743229`7.2790474697235235"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3672842724107018841`4.565002331690007"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.4478095557958496897`5.537543268999777"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1259368756323056004`7.279041367121094"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2314743533050398483`4.364502879435532"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.743171454820326538`5.241340105538153"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1250054505936191163`7.279039239511616"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1872540746381261278`4.27243127669781"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2306260593439433126`5.090126107330466"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.120511903999158676`7.2790289749725146"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0106411568960290068`3.0269888465914074"}], 
        RowBox[{"c2", "\[Rule]", "0.8625363536250212348`4.935777408494325"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1238602664576262669`7.279036623608212"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1257627741050494352`4.099552108571506"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4430274971847466547`4.646430682216298"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9421983399281828042`7.278621460104472"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1157177752973583412`4.063400075638159"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0649944100939736369`3.8128760063392333"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9433839119601259426`7.278624170854316"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1733873015972614562`4.2390172877873695"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7533315357945387092`4.876986148150601"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9424392202312219524`7.278622010866341"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1299118934510457846`4.113648912610461"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2676712890467619621`4.427601790397755"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9428690737550766698`7.278622993705158"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1487149344645981863`4.172354584055803"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4650903976933455364`4.66753737311323"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.942310601625763411`7.27862171678583"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1256753862549312428`4.099250228677336"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2399072689635797506`4.380043406879654"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -190.1286084987001743229`7.2790474697235235, \
$CellContext`b2 -> -0.3672842724107018841`4.565002331690007, $CellContext`c2 -> \
-3.4478095557958496897`5.537543268999777}}, {
     1, {$CellContext`a2 -> -190.1259368756323056004`7.279041367121094, \
$CellContext`b2 -> -0.2314743533050398483`4.364502879435532, $CellContext`c2 -> \
-1.743171454820326538`5.241340105538153}}, {
     1, {$CellContext`a2 -> -190.1250054505936191163`7.279039239511616, \
$CellContext`b2 -> -0.1872540746381261278`4.27243127669781, $CellContext`c2 -> \
-1.2306260593439433126`5.090126107330466}}, {
     1, {$CellContext`a2 -> -190.120511903999158676`7.2790289749725146, \
$CellContext`b2 -> 0.0106411568960290068`3.0269888465914074, $CellContext`c2 -> 
       0.8625363536250212348`4.935777408494325}}, {
     1, {$CellContext`a2 -> -190.1238602664576262669`7.279036623608212, \
$CellContext`b2 -> -0.1257627741050494352`4.099552108571506, $CellContext`c2 -> \
-0.4430274971847466547`4.646430682216298}}}, {{
     2, {$CellContext`a2 -> -189.9421983399281828042`7.278621460104472, \
$CellContext`b2 -> -0.1157177752973583412`4.063400075638159, $CellContext`c2 -> \
-0.0649944100939736369`3.8128760063392333}}, {
     2, {$CellContext`a2 -> -189.9433839119601259426`7.278624170854316, \
$CellContext`b2 -> -0.1733873015972614562`4.2390172877873695, $CellContext`c2 -> \
-0.7533315357945387092`4.876986148150601}}, {
     2, {$CellContext`a2 -> -189.9424392202312219524`7.278622010866341, \
$CellContext`b2 -> -0.1299118934510457846`4.113648912610461, $CellContext`c2 -> \
-0.2676712890467619621`4.427601790397755}}, {
     2, {$CellContext`a2 -> -189.9428690737550766698`7.278622993705158, \
$CellContext`b2 -> -0.1487149344645981863`4.172354584055803, $CellContext`c2 -> \
-0.4650903976933455364`4.66753737311323}}, {
     2, {$CellContext`a2 -> -189.942310601625763411`7.27862171678583, \
$CellContext`b2 -> -0.1256753862549312428`4.099250228677336, $CellContext`c2 -> \
-0.2399072689635797506`4.380043406879654}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775799209401762*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"d22101c0-7cc1-4801-ba50-85af0db1a228"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775799209415024*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"135ea078-50d5-4d8a-b986-29243aa08daf"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"101839", "4.9938792775192553108`3.6984380394688863"},
     {"245942", "4.975315125748259959`3.696820593230359"},
     {"593734", "4.9463709186660800299`3.694286680138891"},
     {"1433234", "4.9759902402350109085`3.6968795198708175"},
     {"3459786", "4.969114195101715481`3.6962789773719504"},
     {"8321270", "4.9641146471489427938`3.6958418030541673"},
     {"20082191", "4.9526692660745164076`3.6948393272324798"},
     {"48311362", "4.9476468605571417569`3.6943986941938394"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7757992094248857`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"87e0ca3d-87a3-4c58-8ccb-b1a19a98dec7"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775799209432866*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"e1dfa64e-9cf0-4a65-a0f8-d93dcf4dfb67"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.9451182448966548577`3.694176680663666"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.9252624125585731107`3.6924293741818883"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.9200584962394087185`3.6919702662720284"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.9076677345724757373`3.6908751518694696"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.9331137709263233049`3.6931211315812846"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775799209440946*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"7c86fc4e-6529-4ba4-b8f9-6765a3e34190"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7757992094485493`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"b510e9f8-6f10-432b-8a31-4a331e0a6dd6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.0724787883941502287`3.705220239618122"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.9675191635787170341`3.696139551196133"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.9678801686074338662`3.696171111576695"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.8339076274570462743`3.6842983470917012"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.9402180115414386918`3.693746114737467"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775799209456538*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"0631102c-2c7d-4553-ada1-f250b26c41f0"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.531148413858649`, 4.993879277519255}, {
        12.412851014758104`, 4.97531512574826}, {13.29418668659948, 
        4.94637091866608}, {14.175443987268583`, 4.975990240235011}, {
        15.056717295410152`, 4.9691141951017155`}, {15.934325445379216`, 
        4.964114647148943}, {16.81534396038117, 4.952669266074516}, {
        17.693177329053896`, 4.947646860557142}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.531148413858649`, 
        4.993879277519255}}, {{12.412851014758104`, 4.97531512574826}}, {{
        13.29418668659948, 4.94637091866608}}, {{14.175443987268583`, 
        4.975990240235011}}, {{15.056717295410152`, 4.9691141951017155`}}, {{
        15.934325445379216`, 4.964114647148943}}, {{16.81534396038117, 
        4.952669266074516}}, {{17.693177329053896`, 
        4.947646860557142}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2FXsOCZ89Luyw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ANi7j9E=

        "]]},
      Annotation[#, "Charting`Private`Tag$2483#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2HyzVH5p7iTisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAGrvYEk=

        "]]},
      Annotation[#, "Charting`Private`Tag$2483#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.304485240871328`, 4.943995500723422},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.40277281145875, 17.693177329053896`}, {4.94637091866608, 
   4.993879277519255}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775799209663678*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"8fb80d8c-be50-4b30-be1a-9593eb0378b1"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032175584857*^9, 3.728032175704815*^9}, 
   3.728032208000701*^9, 3.728193803224841*^9, 3.728624473976718*^9, 
   3.7289261363955917`*^9, 3.730627381198386*^9, {3.730813757111247*^9, 
   3.730813770062873*^9}, 3.731124211031081*^9, 3.731125201191634*^9, 
   3.733718562336937*^9, 3.739967903023019*^9, {3.7597285865864058`*^9, 
   3.7597285915552177`*^9}, {3.765425850909854*^9, 3.765425851619525*^9}, {
   3.7661462987121077`*^9, 3.766146328605324*^9}, 3.76614640445117*^9, {
   3.766156996410749*^9, 3.766156997565222*^9}, 3.772426121778616*^9, {
   3.7724262698347263`*^9, 3.772426270018965*^9}, {3.7732400242926073`*^9, 
   3.773240024544512*^9}, {3.773544740199483*^9, 
   3.773544766833169*^9}},ExpressionUUID->"2c8b4819-8f46-40ae-877b-\
5c7104abdaae"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", 
   RowBox[{"\"\<cyclopropenone_3_PopleDZ\>\"", ",", "4.00"}], "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.759728631338978*^9, 3.759728632562026*^9}, {
   3.7661463757851543`*^9, 3.766146376897337*^9}, 3.766146411775104*^9, {
   3.773553985926654*^9, 3.77355398762281*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"f6a876c4-13e4-4d1a-add9-68e45f458894"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.77354472974689*^9, 3.7735539901004343`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"eafc9313-beac-438e-8226-3040173cc375"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.3348360399999990022`7.277230527899579"}], ",", 
              RowBox[{"-", "189.3767698499999880823`7.277326704631844"}], ",", 
              RowBox[{"-", "189.4315727599999945596`7.2774523650194025"}], 
              ",", 
              RowBox[{"-", "189.3010492399999975532`7.277153021136958"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.5786575099999993199`7.27778944351176"}], ",", 
              
              RowBox[{"-", "189.556971540000006371`7.277739761570025"}], ",", 
              
              RowBox[{"-", "189.5308002499999986412`7.277679796318202"}], ",", 
              RowBox[{"-", "189.5039854400000081114`7.277618348005406"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.6688709899999878417`7.277996059056237"}], ",", 
              RowBox[{"-", "189.6562310699999898134`7.277967115822689"}], ",", 
              RowBox[{"-", "189.633870339999987209`7.277915908888337"}], ",", 
              
              RowBox[{"-", "189.6020244300000001658`7.2778429701016485"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.7571063599999945382`7.278198049100556"}], ",", 
              RowBox[{"-", "189.7382370599999887872`7.278154861045597"}], ",", 
              RowBox[{"-", "189.7206907300000011674`7.278114697150409"}], ",", 
              RowBox[{"-", "189.6816130400000020018`7.278025234197633"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8289570999999966716`7.27836246177678"}], ",", 
              
              RowBox[{"-", "189.8045027800000070783`7.278306511090807"}], ",", 
              RowBox[{"-", "189.7811442999999940184`7.278253060919229"}], ",", 
              RowBox[{"-", "189.742077050000006011`7.278163650363018"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8683612700000082896`7.278452602069211"}], ",", 
              RowBox[{"-", "189.8400583199999971384`7.278387858627163"}], ",", 
              RowBox[{"-", "189.8149463899999886962`7.278330406611467"}], ",", 
              RowBox[{"-", "189.7778724000000067917`7.278245573450599"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8875405999999941287`7.278496469601758"}], ",", 
              RowBox[{"-", "189.8564065200000072764`7.278425256568471"}], ",", 
              RowBox[{"-", "189.8325511300000130177`7.278370684192606"}], ",", 
              RowBox[{"-", "189.797295929999989994`7.27829002067797"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8990699100000085764`7.278522837649373"}], ",", 
              RowBox[{"-", "189.8671287100000029113`7.2784497827698775"}], 
              ",", 
              RowBox[{"-", "189.846011040000007597`7.2784014763690665"}], ",", 
              RowBox[{"-", "189.811152759999998807`7.278321726741567"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9077698000000111733`7.278542733627147"}], ",", 
              RowBox[{"-", "189.8760305700000117213`7.278470144051354"}], ",", 
              RowBox[{"-", "189.8576185299999963263`7.278428029019421"}], ",", 
              RowBox[{"-", "189.8218217099999947095`7.278346136982119"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9161740099999917675`7.278561952542057"}], ",", 
              RowBox[{"-", "189.8850118100000088361`7.278490685931843"}], ",", 
              RowBox[{"-", "189.867549660000008771`7.278450745633017"}], ",", 
              
              RowBox[{"-", "189.8308170500000073844`7.278366716986716"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0957815300000106618`7.27897247941899"}], ",", 
              
              RowBox[{"-", "190.0912245300000051884`7.2789620683322225"}], 
              ",", 
              RowBox[{"-", "190.0799053000000071734`7.278936206930637"}], ",", 
              RowBox[{"-", "190.0522840600000051836`7.278873093348192"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9943770399999891652`7.278740748023167"}], ",", 
              RowBox[{"-", "189.9629891499999985172`7.278668994775726"}], ",", 
              RowBox[{"-", "189.9424637099999984002`7.278622066861046"}], ",", 
              RowBox[{"-", "189.9003497699999911674`7.278525764647713"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9725158299999918654`7.278690774180396"}], ",", 
              RowBox[{"-", "189.9404499299999997675`7.278617462423676"}], ",", 
              RowBox[{"-", "189.9169590299999867966`7.278563747698006"}], ",", 
              RowBox[{"-", "189.8795135199999890574`7.278478110365418"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9635705000000029941`7.2786703238594175"}], 
              ",", 
              RowBox[{"-", "189.9326557200000138437`7.278599640775637"}], ",", 
              RowBox[{"-", "189.9105228999999894768`7.278549029564764"}], ",", 
              RowBox[{"-", "189.8743848599999921589`7.278466379880242"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9623295600000005834`7.278667486814644"}], ",", 
              RowBox[{"-", "189.9320954599999993206`7.278598359699539"}], ",", 
              RowBox[{"-", "189.9100623699999914606`7.27854797640627"}], ",", 
              
              RowBox[{"-", "189.8741303200000061224`7.2784657976774785"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9638112300000045707`7.2786708742157"}], ",", 
              RowBox[{"-", "189.9334427800000071329`7.278601440440394"}], ",", 
              RowBox[{"-", "189.9123126400000103331`7.278553122389804"}], ",", 
              RowBox[{"-", "189.8765703400000006695`7.278471378640043"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9658163999999942462`7.27867545840289"}], ",", 
              
              RowBox[{"-", "189.9343158400000106667`7.278603436741116"}], ",", 
              RowBox[{"-", "189.913710900000012316`7.278556319941128"}], ",", 
              
              RowBox[{"-", "189.8780583900000067388`7.2784747821635545"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9670156399999996211`7.278678200062839"}], ",", 
              RowBox[{"-", "189.9355680399999926067`7.278606299950721"}], ",", 
              RowBox[{"-", "189.914917099999996708`7.278559078269308"}], ",", 
              
              RowBox[{"-", "189.8796675899999968351`7.27847846275585"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9677634200000113651`7.2786799096021895"}], 
              ",", 
              RowBox[{"-", "189.9358778099999938149`7.278607008250347"}], ",", 
              RowBox[{"-", "189.9163469700000064222`7.2785623480615"}], ",", 
              RowBox[{"-", "189.8807220299999869439`7.2784808744737965"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9682342600000026778`7.278680986010927"}], ",", 
              RowBox[{"-", "189.9366715499999997974`7.278608823158546"}], ",", 
              RowBox[{"-", "189.9169556200000101853`7.278563739900155"}], ",", 
              RowBox[{"-", "189.8818151300000067749`7.2784833746008575"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.3348360399999990022`7.277230527899579"}]},
        {
         RowBox[{"-", "190.0957815300000106618`7.27897247941899"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5786575099999993199`7.27778944351176"}]},
        {
         RowBox[{"-", "189.9943770399999891652`7.278740748023167"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6688709899999878417`7.277996059056237"}]},
        {
         RowBox[{"-", "189.9725158299999918654`7.278690774180396"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7571063599999945382`7.278198049100556"}]},
        {
         RowBox[{"-", "189.9635705000000029941`7.2786703238594175"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8289570999999966716`7.27836246177678"}]},
        {
         RowBox[{"-", "189.9623295600000005834`7.278667486814644"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8683612700000082896`7.278452602069211"}]},
        {
         RowBox[{"-", "189.9638112300000045707`7.2786708742157"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8875405999999941287`7.278496469601758"}]},
        {
         RowBox[{"-", "189.9658163999999942462`7.27867545840289"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8990699100000085764`7.278522837649373"}]},
        {
         RowBox[{"-", "189.9670156399999996211`7.278678200062839"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9077698000000111733`7.278542733627147"}]},
        {
         RowBox[{"-", "189.9677634200000113651`7.2786799096021895"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9161740099999917675`7.278561952542057"}]},
        {
         RowBox[{"-", "189.9682342600000026778`7.278680986010927"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.3348360399999990022`7.277230527899579"}], ",", 
              RowBox[{"-", "189.3767698499999880823`7.277326704631844"}], ",", 
              RowBox[{"-", "189.4315727599999945596`7.2774523650194025"}], 
              ",", 
              RowBox[{"-", "189.3010492399999975532`7.277153021136958"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.5786575099999993199`7.27778944351176"}], ",", 
              
              RowBox[{"-", "189.556971540000006371`7.277739761570025"}], ",", 
              
              RowBox[{"-", "189.5308002499999986412`7.277679796318202"}], ",", 
              RowBox[{"-", "189.5039854400000081114`7.277618348005406"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.6688709899999878417`7.277996059056237"}], ",", 
              RowBox[{"-", "189.6562310699999898134`7.277967115822689"}], ",", 
              RowBox[{"-", "189.633870339999987209`7.277915908888337"}], ",", 
              
              RowBox[{"-", "189.6020244300000001658`7.2778429701016485"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.7571063599999945382`7.278198049100556"}], ",", 
              RowBox[{"-", "189.7382370599999887872`7.278154861045597"}], ",", 
              RowBox[{"-", "189.7206907300000011674`7.278114697150409"}], ",", 
              RowBox[{"-", "189.6816130400000020018`7.278025234197633"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8289570999999966716`7.27836246177678"}], ",", 
              
              RowBox[{"-", "189.8045027800000070783`7.278306511090807"}], ",", 
              RowBox[{"-", "189.7811442999999940184`7.278253060919229"}], ",", 
              RowBox[{"-", "189.742077050000006011`7.278163650363018"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8683612700000082896`7.278452602069211"}], ",", 
              RowBox[{"-", "189.8400583199999971384`7.278387858627163"}], ",", 
              RowBox[{"-", "189.8149463899999886962`7.278330406611467"}], ",", 
              RowBox[{"-", "189.7778724000000067917`7.278245573450599"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8875405999999941287`7.278496469601758"}], ",", 
              RowBox[{"-", "189.8564065200000072764`7.278425256568471"}], ",", 
              RowBox[{"-", "189.8325511300000130177`7.278370684192606"}], ",", 
              RowBox[{"-", "189.797295929999989994`7.27829002067797"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8990699100000085764`7.278522837649373"}], ",", 
              RowBox[{"-", "189.8671287100000029113`7.2784497827698775"}], 
              ",", 
              RowBox[{"-", "189.846011040000007597`7.2784014763690665"}], ",", 
              RowBox[{"-", "189.811152759999998807`7.278321726741567"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9077698000000111733`7.278542733627147"}], ",", 
              RowBox[{"-", "189.8760305700000117213`7.278470144051354"}], ",", 
              RowBox[{"-", "189.8576185299999963263`7.278428029019421"}], ",", 
              RowBox[{"-", "189.8218217099999947095`7.278346136982119"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9161740099999917675`7.278561952542057"}], ",", 
              RowBox[{"-", "189.8850118100000088361`7.278490685931843"}], ",", 
              RowBox[{"-", "189.867549660000008771`7.278450745633017"}], ",", 
              
              RowBox[{"-", "189.8308170500000073844`7.278366716986716"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0957815300000106618`7.27897247941899"}], ",", 
              
              RowBox[{"-", "190.0912245300000051884`7.2789620683322225"}], 
              ",", 
              RowBox[{"-", "190.0799053000000071734`7.278936206930637"}], ",", 
              RowBox[{"-", "190.0522840600000051836`7.278873093348192"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9943770399999891652`7.278740748023167"}], ",", 
              RowBox[{"-", "189.9629891499999985172`7.278668994775726"}], ",", 
              RowBox[{"-", "189.9424637099999984002`7.278622066861046"}], ",", 
              RowBox[{"-", "189.9003497699999911674`7.278525764647713"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9725158299999918654`7.278690774180396"}], ",", 
              RowBox[{"-", "189.9404499299999997675`7.278617462423676"}], ",", 
              RowBox[{"-", "189.9169590299999867966`7.278563747698006"}], ",", 
              RowBox[{"-", "189.8795135199999890574`7.278478110365418"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9635705000000029941`7.2786703238594175"}], 
              ",", 
              RowBox[{"-", "189.9326557200000138437`7.278599640775637"}], ",", 
              RowBox[{"-", "189.9105228999999894768`7.278549029564764"}], ",", 
              RowBox[{"-", "189.8743848599999921589`7.278466379880242"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9623295600000005834`7.278667486814644"}], ",", 
              RowBox[{"-", "189.9320954599999993206`7.278598359699539"}], ",", 
              RowBox[{"-", "189.9100623699999914606`7.27854797640627"}], ",", 
              
              RowBox[{"-", "189.8741303200000061224`7.2784657976774785"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9638112300000045707`7.2786708742157"}], ",", 
              RowBox[{"-", "189.9334427800000071329`7.278601440440394"}], ",", 
              RowBox[{"-", "189.9123126400000103331`7.278553122389804"}], ",", 
              RowBox[{"-", "189.8765703400000006695`7.278471378640043"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9658163999999942462`7.27867545840289"}], ",", 
              
              RowBox[{"-", "189.9343158400000106667`7.278603436741116"}], ",", 
              RowBox[{"-", "189.913710900000012316`7.278556319941128"}], ",", 
              
              RowBox[{"-", "189.8780583900000067388`7.2784747821635545"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9670156399999996211`7.278678200062839"}], ",", 
              RowBox[{"-", "189.9355680399999926067`7.278606299950721"}], ",", 
              RowBox[{"-", "189.914917099999996708`7.278559078269308"}], ",", 
              
              RowBox[{"-", "189.8796675899999968351`7.27847846275585"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9677634200000113651`7.2786799096021895"}], 
              ",", 
              RowBox[{"-", "189.9358778099999938149`7.278607008250347"}], ",", 
              RowBox[{"-", "189.9163469700000064222`7.2785623480615"}], ",", 
              RowBox[{"-", "189.8807220299999869439`7.2784808744737965"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9682342600000026778`7.278680986010927"}], ",", 
              RowBox[{"-", "189.9366715499999997974`7.278608823158546"}], ",", 
              RowBox[{"-", "189.9169556200000101853`7.278563739900155"}], ",", 
              RowBox[{"-", "189.8818151300000067749`7.2784833746008575"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.3767698499999880823`7.277326704631844"}]},
        {
         RowBox[{"-", "190.0912245300000051884`7.2789620683322225"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.556971540000006371`7.277739761570025"}]},
        {
         RowBox[{"-", "189.9629891499999985172`7.278668994775726"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6562310699999898134`7.277967115822689"}]},
        {
         RowBox[{"-", "189.9404499299999997675`7.278617462423676"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7382370599999887872`7.278154861045597"}]},
        {
         RowBox[{"-", "189.9326557200000138437`7.278599640775637"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8045027800000070783`7.278306511090807"}]},
        {
         RowBox[{"-", "189.9320954599999993206`7.278598359699539"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8400583199999971384`7.278387858627163"}]},
        {
         RowBox[{"-", "189.9334427800000071329`7.278601440440394"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8564065200000072764`7.278425256568471"}]},
        {
         RowBox[{"-", "189.9343158400000106667`7.278603436741116"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8671287100000029113`7.2784497827698775"}]},
        {
         RowBox[{"-", "189.9355680399999926067`7.278606299950721"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8760305700000117213`7.278470144051354"}]},
        {
         RowBox[{"-", "189.9358778099999938149`7.278607008250347"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8850118100000088361`7.278490685931843"}]},
        {
         RowBox[{"-", "189.9366715499999997974`7.278608823158546"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.3348360399999990022`7.277230527899579"}], ",", 
              RowBox[{"-", "189.3767698499999880823`7.277326704631844"}], ",", 
              RowBox[{"-", "189.4315727599999945596`7.2774523650194025"}], 
              ",", 
              RowBox[{"-", "189.3010492399999975532`7.277153021136958"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.5786575099999993199`7.27778944351176"}], ",", 
              
              RowBox[{"-", "189.556971540000006371`7.277739761570025"}], ",", 
              
              RowBox[{"-", "189.5308002499999986412`7.277679796318202"}], ",", 
              RowBox[{"-", "189.5039854400000081114`7.277618348005406"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.6688709899999878417`7.277996059056237"}], ",", 
              RowBox[{"-", "189.6562310699999898134`7.277967115822689"}], ",", 
              RowBox[{"-", "189.633870339999987209`7.277915908888337"}], ",", 
              
              RowBox[{"-", "189.6020244300000001658`7.2778429701016485"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.7571063599999945382`7.278198049100556"}], ",", 
              RowBox[{"-", "189.7382370599999887872`7.278154861045597"}], ",", 
              RowBox[{"-", "189.7206907300000011674`7.278114697150409"}], ",", 
              RowBox[{"-", "189.6816130400000020018`7.278025234197633"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8289570999999966716`7.27836246177678"}], ",", 
              
              RowBox[{"-", "189.8045027800000070783`7.278306511090807"}], ",", 
              RowBox[{"-", "189.7811442999999940184`7.278253060919229"}], ",", 
              RowBox[{"-", "189.742077050000006011`7.278163650363018"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8683612700000082896`7.278452602069211"}], ",", 
              RowBox[{"-", "189.8400583199999971384`7.278387858627163"}], ",", 
              RowBox[{"-", "189.8149463899999886962`7.278330406611467"}], ",", 
              RowBox[{"-", "189.7778724000000067917`7.278245573450599"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8875405999999941287`7.278496469601758"}], ",", 
              RowBox[{"-", "189.8564065200000072764`7.278425256568471"}], ",", 
              RowBox[{"-", "189.8325511300000130177`7.278370684192606"}], ",", 
              RowBox[{"-", "189.797295929999989994`7.27829002067797"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8990699100000085764`7.278522837649373"}], ",", 
              RowBox[{"-", "189.8671287100000029113`7.2784497827698775"}], 
              ",", 
              RowBox[{"-", "189.846011040000007597`7.2784014763690665"}], ",", 
              RowBox[{"-", "189.811152759999998807`7.278321726741567"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9077698000000111733`7.278542733627147"}], ",", 
              RowBox[{"-", "189.8760305700000117213`7.278470144051354"}], ",", 
              RowBox[{"-", "189.8576185299999963263`7.278428029019421"}], ",", 
              RowBox[{"-", "189.8218217099999947095`7.278346136982119"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9161740099999917675`7.278561952542057"}], ",", 
              RowBox[{"-", "189.8850118100000088361`7.278490685931843"}], ",", 
              RowBox[{"-", "189.867549660000008771`7.278450745633017"}], ",", 
              
              RowBox[{"-", "189.8308170500000073844`7.278366716986716"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0957815300000106618`7.27897247941899"}], ",", 
              
              RowBox[{"-", "190.0912245300000051884`7.2789620683322225"}], 
              ",", 
              RowBox[{"-", "190.0799053000000071734`7.278936206930637"}], ",", 
              RowBox[{"-", "190.0522840600000051836`7.278873093348192"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9943770399999891652`7.278740748023167"}], ",", 
              RowBox[{"-", "189.9629891499999985172`7.278668994775726"}], ",", 
              RowBox[{"-", "189.9424637099999984002`7.278622066861046"}], ",", 
              RowBox[{"-", "189.9003497699999911674`7.278525764647713"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9725158299999918654`7.278690774180396"}], ",", 
              RowBox[{"-", "189.9404499299999997675`7.278617462423676"}], ",", 
              RowBox[{"-", "189.9169590299999867966`7.278563747698006"}], ",", 
              RowBox[{"-", "189.8795135199999890574`7.278478110365418"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9635705000000029941`7.2786703238594175"}], 
              ",", 
              RowBox[{"-", "189.9326557200000138437`7.278599640775637"}], ",", 
              RowBox[{"-", "189.9105228999999894768`7.278549029564764"}], ",", 
              RowBox[{"-", "189.8743848599999921589`7.278466379880242"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9623295600000005834`7.278667486814644"}], ",", 
              RowBox[{"-", "189.9320954599999993206`7.278598359699539"}], ",", 
              RowBox[{"-", "189.9100623699999914606`7.27854797640627"}], ",", 
              
              RowBox[{"-", "189.8741303200000061224`7.2784657976774785"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9638112300000045707`7.2786708742157"}], ",", 
              RowBox[{"-", "189.9334427800000071329`7.278601440440394"}], ",", 
              RowBox[{"-", "189.9123126400000103331`7.278553122389804"}], ",", 
              RowBox[{"-", "189.8765703400000006695`7.278471378640043"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9658163999999942462`7.27867545840289"}], ",", 
              
              RowBox[{"-", "189.9343158400000106667`7.278603436741116"}], ",", 
              RowBox[{"-", "189.913710900000012316`7.278556319941128"}], ",", 
              
              RowBox[{"-", "189.8780583900000067388`7.2784747821635545"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9670156399999996211`7.278678200062839"}], ",", 
              RowBox[{"-", "189.9355680399999926067`7.278606299950721"}], ",", 
              RowBox[{"-", "189.914917099999996708`7.278559078269308"}], ",", 
              
              RowBox[{"-", "189.8796675899999968351`7.27847846275585"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9677634200000113651`7.2786799096021895"}], 
              ",", 
              RowBox[{"-", "189.9358778099999938149`7.278607008250347"}], ",", 
              RowBox[{"-", "189.9163469700000064222`7.2785623480615"}], ",", 
              RowBox[{"-", "189.8807220299999869439`7.2784808744737965"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9682342600000026778`7.278680986010927"}], ",", 
              RowBox[{"-", "189.9366715499999997974`7.278608823158546"}], ",", 
              RowBox[{"-", "189.9169556200000101853`7.278563739900155"}], ",", 
              RowBox[{"-", "189.8818151300000067749`7.2784833746008575"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.4315727599999945596`7.2774523650194025"}]},
        {
         RowBox[{"-", "190.0799053000000071734`7.278936206930637"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5308002499999986412`7.277679796318202"}]},
        {
         RowBox[{"-", "189.9424637099999984002`7.278622066861046"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.633870339999987209`7.277915908888337"}]},
        {
         RowBox[{"-", "189.9169590299999867966`7.278563747698006"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7206907300000011674`7.278114697150409"}]},
        {
         RowBox[{"-", "189.9105228999999894768`7.278549029564764"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7811442999999940184`7.278253060919229"}]},
        {
         RowBox[{"-", "189.9100623699999914606`7.27854797640627"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8149463899999886962`7.278330406611467"}]},
        {
         RowBox[{"-", "189.9123126400000103331`7.278553122389804"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8325511300000130177`7.278370684192606"}]},
        {
         RowBox[{"-", "189.913710900000012316`7.278556319941128"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.846011040000007597`7.2784014763690665"}]},
        {
         RowBox[{"-", "189.914917099999996708`7.278559078269308"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8576185299999963263`7.278428029019421"}]},
        {
         RowBox[{"-", "189.9163469700000064222`7.2785623480615"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.867549660000008771`7.278450745633017"}]},
        {
         RowBox[{"-", "189.9169556200000101853`7.278563739900155"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.3348360399999990022`7.277230527899579"}], ",", 
              RowBox[{"-", "189.3767698499999880823`7.277326704631844"}], ",", 
              RowBox[{"-", "189.4315727599999945596`7.2774523650194025"}], 
              ",", 
              RowBox[{"-", "189.3010492399999975532`7.277153021136958"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.5786575099999993199`7.27778944351176"}], ",", 
              
              RowBox[{"-", "189.556971540000006371`7.277739761570025"}], ",", 
              
              RowBox[{"-", "189.5308002499999986412`7.277679796318202"}], ",", 
              RowBox[{"-", "189.5039854400000081114`7.277618348005406"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.6688709899999878417`7.277996059056237"}], ",", 
              RowBox[{"-", "189.6562310699999898134`7.277967115822689"}], ",", 
              RowBox[{"-", "189.633870339999987209`7.277915908888337"}], ",", 
              
              RowBox[{"-", "189.6020244300000001658`7.2778429701016485"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.7571063599999945382`7.278198049100556"}], ",", 
              RowBox[{"-", "189.7382370599999887872`7.278154861045597"}], ",", 
              RowBox[{"-", "189.7206907300000011674`7.278114697150409"}], ",", 
              RowBox[{"-", "189.6816130400000020018`7.278025234197633"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8289570999999966716`7.27836246177678"}], ",", 
              
              RowBox[{"-", "189.8045027800000070783`7.278306511090807"}], ",", 
              RowBox[{"-", "189.7811442999999940184`7.278253060919229"}], ",", 
              RowBox[{"-", "189.742077050000006011`7.278163650363018"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8683612700000082896`7.278452602069211"}], ",", 
              RowBox[{"-", "189.8400583199999971384`7.278387858627163"}], ",", 
              RowBox[{"-", "189.8149463899999886962`7.278330406611467"}], ",", 
              RowBox[{"-", "189.7778724000000067917`7.278245573450599"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8875405999999941287`7.278496469601758"}], ",", 
              RowBox[{"-", "189.8564065200000072764`7.278425256568471"}], ",", 
              RowBox[{"-", "189.8325511300000130177`7.278370684192606"}], ",", 
              RowBox[{"-", "189.797295929999989994`7.27829002067797"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8990699100000085764`7.278522837649373"}], ",", 
              RowBox[{"-", "189.8671287100000029113`7.2784497827698775"}], 
              ",", 
              RowBox[{"-", "189.846011040000007597`7.2784014763690665"}], ",", 
              RowBox[{"-", "189.811152759999998807`7.278321726741567"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9077698000000111733`7.278542733627147"}], ",", 
              RowBox[{"-", "189.8760305700000117213`7.278470144051354"}], ",", 
              RowBox[{"-", "189.8576185299999963263`7.278428029019421"}], ",", 
              RowBox[{"-", "189.8218217099999947095`7.278346136982119"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9161740099999917675`7.278561952542057"}], ",", 
              RowBox[{"-", "189.8850118100000088361`7.278490685931843"}], ",", 
              RowBox[{"-", "189.867549660000008771`7.278450745633017"}], ",", 
              
              RowBox[{"-", "189.8308170500000073844`7.278366716986716"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0957815300000106618`7.27897247941899"}], ",", 
              
              RowBox[{"-", "190.0912245300000051884`7.2789620683322225"}], 
              ",", 
              RowBox[{"-", "190.0799053000000071734`7.278936206930637"}], ",", 
              RowBox[{"-", "190.0522840600000051836`7.278873093348192"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9943770399999891652`7.278740748023167"}], ",", 
              RowBox[{"-", "189.9629891499999985172`7.278668994775726"}], ",", 
              RowBox[{"-", "189.9424637099999984002`7.278622066861046"}], ",", 
              RowBox[{"-", "189.9003497699999911674`7.278525764647713"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9725158299999918654`7.278690774180396"}], ",", 
              RowBox[{"-", "189.9404499299999997675`7.278617462423676"}], ",", 
              RowBox[{"-", "189.9169590299999867966`7.278563747698006"}], ",", 
              RowBox[{"-", "189.8795135199999890574`7.278478110365418"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9635705000000029941`7.2786703238594175"}], 
              ",", 
              RowBox[{"-", "189.9326557200000138437`7.278599640775637"}], ",", 
              RowBox[{"-", "189.9105228999999894768`7.278549029564764"}], ",", 
              RowBox[{"-", "189.8743848599999921589`7.278466379880242"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9623295600000005834`7.278667486814644"}], ",", 
              RowBox[{"-", "189.9320954599999993206`7.278598359699539"}], ",", 
              RowBox[{"-", "189.9100623699999914606`7.27854797640627"}], ",", 
              
              RowBox[{"-", "189.8741303200000061224`7.2784657976774785"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9638112300000045707`7.2786708742157"}], ",", 
              RowBox[{"-", "189.9334427800000071329`7.278601440440394"}], ",", 
              RowBox[{"-", "189.9123126400000103331`7.278553122389804"}], ",", 
              RowBox[{"-", "189.8765703400000006695`7.278471378640043"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9658163999999942462`7.27867545840289"}], ",", 
              
              RowBox[{"-", "189.9343158400000106667`7.278603436741116"}], ",", 
              RowBox[{"-", "189.913710900000012316`7.278556319941128"}], ",", 
              
              RowBox[{"-", "189.8780583900000067388`7.2784747821635545"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9670156399999996211`7.278678200062839"}], ",", 
              RowBox[{"-", "189.9355680399999926067`7.278606299950721"}], ",", 
              RowBox[{"-", "189.914917099999996708`7.278559078269308"}], ",", 
              
              RowBox[{"-", "189.8796675899999968351`7.27847846275585"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9677634200000113651`7.2786799096021895"}], 
              ",", 
              RowBox[{"-", "189.9358778099999938149`7.278607008250347"}], ",", 
              RowBox[{"-", "189.9163469700000064222`7.2785623480615"}], ",", 
              RowBox[{"-", "189.8807220299999869439`7.2784808744737965"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9682342600000026778`7.278680986010927"}], ",", 
              RowBox[{"-", "189.9366715499999997974`7.278608823158546"}], ",", 
              RowBox[{"-", "189.9169556200000101853`7.278563739900155"}], ",", 
              RowBox[{"-", "189.8818151300000067749`7.2784833746008575"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.3010492399999975532`7.277153021136958"}]},
        {
         RowBox[{"-", "190.0522840600000051836`7.278873093348192"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5039854400000081114`7.277618348005406"}]},
        {
         RowBox[{"-", "189.9003497699999911674`7.278525764647713"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6020244300000001658`7.2778429701016485"}]},
        {
         RowBox[{"-", "189.8795135199999890574`7.278478110365418"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6816130400000020018`7.278025234197633"}]},
        {
         RowBox[{"-", "189.8743848599999921589`7.278466379880242"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.742077050000006011`7.278163650363018"}]},
        {
         RowBox[{"-", "189.8741303200000061224`7.2784657976774785"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7778724000000067917`7.278245573450599"}]},
        {
         RowBox[{"-", "189.8765703400000006695`7.278471378640043"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.797295929999989994`7.27829002067797"}]},
        {
         RowBox[{"-", "189.8780583900000067388`7.2784747821635545"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.811152759999998807`7.278321726741567"}]},
        {
         RowBox[{"-", "189.8796675899999968351`7.27847846275585"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8218217099999947095`7.278346136982119"}]},
        {
         RowBox[{"-", "189.8807220299999869439`7.2784808744737965"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8308170500000073844`7.278366716986716"}]},
        {
         RowBox[{"-", "189.8818151300000067749`7.2784833746008575"}]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {{
            Offset[0.2]}}}],
      Column]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.77354472974689*^9, 3.773553990225697*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"3bf6bb6f-92c2-4805-b1f2-3bfc33cbe8e4"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9713239996829088341`7.278688049539142"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0593493055260281427`3.773415641437562"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9722742749479493796`7.278690221963185"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0767196418401439456`3.884906566696338"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9732245085678812302`7.2786923942811566"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0931885664350638881`3.969362630822164"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9739159210939760669`7.278693974904422"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1044275012396503471`4.018814886250483"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9720556901518477844`7.2786897222575"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0767066272453830328`3.8848328874400266"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9416797212402059358`7.278620274304035"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.096945343515816379`3.9865269538587422"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9399691906585303514`7.278616363222807"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0655204987274859568`3.816377194518095"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9410774922812379373`7.278618897328067"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0848409985267782468`3.928605771255626"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9406895471509812978`7.278618010302449"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0784982026257774329`3.8948597128134916"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9394963985293713904`7.278615282190367"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0605783751514632138`3.782317620396357"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9201812571218681569`7.278571116095195"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0652884211110914964`3.8148361660614754"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.922274791567815555`7.278575903398158"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1050871913878878294`4.021549785023919"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9223333461513334441`7.278576037294663"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1061300162481393083`4.025838230718692"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9219845702686200184`7.278575239749805"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1003458519007506267`4.001499424318781"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9212152671561000261`7.278573480581302"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0887252295995726303`3.948047131870839"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.8888695856036008536`7.2784995091329066"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1383278665335485325`4.140909678754639"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.8879986127037966526`7.278497517127832"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1221382972060926358`4.086851860975447"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.8881388858549712495`7.278497837947649"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1245965754731535036`4.095506105938313"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.887283589701468145`7.2784958817894685"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1106101852410559944`4.043795119647911"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.8861853923371540986`7.2784933700760694"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0941947748171713117`3.974026812230152"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -189.9713239996829088341`7.278688049539142, \
$CellContext`b -> -0.0593493055260281427`3.773415641437562}}, {
     1, {$CellContext`a -> -189.9722742749479493796`7.278690221963185, \
$CellContext`b -> -0.0767196418401439456`3.884906566696338}}, {
     1, {$CellContext`a -> -189.9732245085678812302`7.2786923942811566, \
$CellContext`b -> -0.0931885664350638881`3.969362630822164}}, {
     1, {$CellContext`a -> -189.9739159210939760669`7.278693974904422, \
$CellContext`b -> -0.1044275012396503471`4.018814886250483}}, {
     1, {$CellContext`a -> -189.9720556901518477844`7.2786897222575, \
$CellContext`b -> -0.0767066272453830328`3.8848328874400266}}}, {{
     2, {$CellContext`a -> -189.9416797212402059358`7.278620274304035, \
$CellContext`b -> -0.096945343515816379`3.9865269538587422}}, {
     2, {$CellContext`a -> -189.9399691906585303514`7.278616363222807, \
$CellContext`b -> -0.0655204987274859568`3.816377194518095}}, {
     2, {$CellContext`a -> -189.9410774922812379373`7.278618897328067, \
$CellContext`b -> -0.0848409985267782468`3.928605771255626}}, {
     2, {$CellContext`a -> -189.9406895471509812978`7.278618010302449, \
$CellContext`b -> -0.0784982026257774329`3.8948597128134916}}, {
     2, {$CellContext`a -> -189.9394963985293713904`7.278615282190367, \
$CellContext`b -> -0.0605783751514632138`3.782317620396357}}}, {{
     3, {$CellContext`a -> -189.9201812571218681569`7.278571116095195, \
$CellContext`b -> -0.0652884211110914964`3.8148361660614754}}, {
     3, {$CellContext`a -> -189.922274791567815555`7.278575903398158, \
$CellContext`b -> -0.1050871913878878294`4.021549785023919}}, {
     3, {$CellContext`a -> -189.9223333461513334441`7.278576037294663, \
$CellContext`b -> -0.1061300162481393083`4.025838230718692}}, {
     3, {$CellContext`a -> -189.9219845702686200184`7.278575239749805, \
$CellContext`b -> -0.1003458519007506267`4.001499424318781}}, {
     3, {$CellContext`a -> -189.9212152671561000261`7.278573480581302, \
$CellContext`b -> -0.0887252295995726303`3.948047131870839}}}, {{
     4, {$CellContext`a -> -189.8888695856036008536`7.2784995091329066, \
$CellContext`b -> -0.1383278665335485325`4.140909678754639}}, {
     4, {$CellContext`a -> -189.8879986127037966526`7.278497517127832, \
$CellContext`b -> -0.1221382972060926358`4.086851860975447}}, {
     4, {$CellContext`a -> -189.8881388858549712495`7.278497837947649, \
$CellContext`b -> -0.1245965754731535036`4.095506105938313}}, {
     4, {$CellContext`a -> -189.887283589701468145`7.2784958817894685, \
$CellContext`b -> -0.1106101852410559944`4.043795119647911}}, {
     4, {$CellContext`a -> -189.8861853923371540986`7.2784933700760694, \
$CellContext`b -> -0.0941947748171713117`3.974026812230152}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.77354472974689*^9, 3.773553990233035*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"bf824d19-12df-44cd-a3f2-ab613fe2a3ae"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9645042784543136349`7.278672458657327"}]}], 
        RowBox[{"b2", "\[Rule]", "0.18532150763076502`4.267925824625542"}], 
        RowBox[{"c2", "\[Rule]", "2.1835106021495489514`5.339155305001975"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9664635459674855156`7.278676937887195"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1185447773182858461`4.073882425190524"}], 
        
        RowBox[{"c2", "\[Rule]", "1.6209051452846510166`5.209757600854197"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9699418251709062133`7.278684889730942"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0076738790528055548`2.885014950046937"}], 
        
        RowBox[{"c2", "\[Rule]", "0.7561030592431438047`4.878580995250063"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9767597322051244646`7.278700476019183"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1886927862535456024`4.275755297355374"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5989233864445714373`4.777371271517222"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9768968809228226746`7.278700789546533"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1920457942252851713`4.283404800619908"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6174493261352831386`4.790601320987788"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9528993426333727257`7.278645926787277"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5015994135414182375`4.700357020055765"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.6289573085883999326`5.559781859147501"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.936001304699090042`7.27860729062485"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0753491343095341187`3.8770782670454476"}], 
        RowBox[{"c2", "\[Rule]", "1.2350564291565544472`5.091686800762849"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9415973706917952768`7.278620086012573"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1045160080664391117`4.019182813724389"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.178791046401714504`4.252345766161845"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9430607650947138154`7.278623431997206"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1473865554707548264`4.16845786920034"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4804311510252605166`4.68163115918001"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9431179193722414311`7.278623562677334"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1488176743595356899`4.1726545133401425"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4886193011544122111`4.688970618223369"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9089913340539226283`7.278545527108391"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3517376132846927739`4.546218812356032"}], 
        
        RowBox[{
        "c2", "\[Rule]", "3.8565529044489750277`5.5861992934199645"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9201327155809622127`7.278571005094216"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0365963613615220215`3.563437907275047"}]}], 
        RowBox[{"c2", "\[Rule]", "0.531269641325502362`4.725314999456673"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9230243925665888582`7.278577617504286"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1302143954513116098`4.114658998974712"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2030000874533081645`4.307496225009179"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9237171809183735149`7.278579201691409"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1506709524936869216`4.178029533750255"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3462266010964160645`4.539360432301851"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.925618360610428681`7.278583549056387"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1993745237892747268`4.299669663079942"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6292939802686394746`4.798853577371804"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.8937835895310115575`7.278510747796769"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3181136672706922353`4.502582328311183"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6359273723771059483`5.21376401909325"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.8880783544465202795`7.278497699505823"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1227111275227167064`4.088883946611226"}]}], 
        RowBox[{"c2", "\[Rule]", "0.014261464745217424`3.154164132675511"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.8908689375971050595`7.278504081823074"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2113707223198044716`4.325044831526188"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6708846682296075725`4.8266478670296005"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.890065332299172951`7.278502243914349"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1882120656198568442`4.274647461089968"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5123426385008181816`4.709560500508503"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.8911212207092660265`7.278504658812856"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2146365292139359171`4.331703636949465"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.661938386761813935`4.820817567181923"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -189.9645042784543136349`7.278672458657327, \
$CellContext`b2 -> 0.18532150763076502`4.267925824625542, $CellContext`c2 -> 
       2.1835106021495489514`5.339155305001975}}, {
     1, {$CellContext`a2 -> -189.9664635459674855156`7.278676937887195, \
$CellContext`b2 -> 0.1185447773182858461`4.073882425190524, $CellContext`c2 -> 
       1.6209051452846510166`5.209757600854197}}, {
     1, {$CellContext`a2 -> -189.9699418251709062133`7.278684889730942, \
$CellContext`b2 -> 0.0076738790528055548`2.885014950046937, $CellContext`c2 -> 
       0.7561030592431438047`4.878580995250063}}, {
     1, {$CellContext`a2 -> -189.9767597322051244646`7.278700476019183, \
$CellContext`b2 -> -0.1886927862535456024`4.275755297355374, $CellContext`c2 -> \
-0.5989233864445714373`4.777371271517222}}, {
     1, {$CellContext`a2 -> -189.9768968809228226746`7.278700789546533, \
$CellContext`b2 -> -0.1920457942252851713`4.283404800619908, $CellContext`c2 -> \
-0.6174493261352831386`4.790601320987788}}}, {{
     2, {$CellContext`a2 -> -189.9528993426333727257`7.278645926787277, \
$CellContext`b2 -> -0.5015994135414182375`4.700357020055765, $CellContext`c2 -> \
-3.6289573085883999326`5.559781859147501}}, {
     2, {$CellContext`a2 -> -189.936001304699090042`7.27860729062485, \
$CellContext`b2 -> 0.0753491343095341187`3.8770782670454476, $CellContext`c2 -> 
       1.2350564291565544472`5.091686800762849}}, {
     2, {$CellContext`a2 -> -189.9415973706917952768`7.278620086012573, \
$CellContext`b2 -> -0.1045160080664391117`4.019182813724389, $CellContext`c2 -> \
-0.178791046401714504`4.252345766161845}}, {
     2, {$CellContext`a2 -> -189.9430607650947138154`7.278623431997206, \
$CellContext`b2 -> -0.1473865554707548264`4.16845786920034, $CellContext`c2 -> \
-0.4804311510252605166`4.68163115918001}}, {
     2, {$CellContext`a2 -> -189.9431179193722414311`7.278623562677334, \
$CellContext`b2 -> -0.1488176743595356899`4.1726545133401425, $CellContext`c2 -> \
-0.4886193011544122111`4.688970618223369}}}, {{
     3, {$CellContext`a2 -> -189.9089913340539226283`7.278545527108391, \
$CellContext`b2 -> 0.3517376132846927739`4.546218812356032, $CellContext`c2 -> 
       3.8565529044489750277`5.5861992934199645}}, {
     3, {$CellContext`a2 -> -189.9201327155809622127`7.278571005094216, \
$CellContext`b2 -> -0.0365963613615220215`3.563437907275047, $CellContext`c2 -> 
       0.531269641325502362`4.725314999456673}}, {
     3, {$CellContext`a2 -> -189.9230243925665888582`7.278577617504286, \
$CellContext`b2 -> -0.1302143954513116098`4.114658998974712, $CellContext`c2 -> \
-0.2030000874533081645`4.307496225009179}}, {
     3, {$CellContext`a2 -> -189.9237171809183735149`7.278579201691409, \
$CellContext`b2 -> -0.1506709524936869216`4.178029533750255, $CellContext`c2 -> \
-0.3462266010964160645`4.539360432301851}}, {
     3, {$CellContext`a2 -> -189.925618360610428681`7.278583549056387, \
$CellContext`b2 -> -0.1993745237892747268`4.299669663079942, $CellContext`c2 -> \
-0.6292939802686394746`4.798853577371804}}}, {{
     4, {$CellContext`a2 -> -189.8937835895310115575`7.278510747796769, \
$CellContext`b2 -> -0.3181136672706922353`4.502582328311183, $CellContext`c2 -> \
-1.6359273723771059483`5.21376401909325}}, {
     4, {$CellContext`a2 -> -189.8880783544465202795`7.278497699505823, \
$CellContext`b2 -> -0.1227111275227167064`4.088883946611226, $CellContext`c2 -> 
       0.014261464745217424`3.154164132675511}}, {
     4, {$CellContext`a2 -> -189.8908689375971050595`7.278504081823074, \
$CellContext`b2 -> -0.2113707223198044716`4.325044831526188, $CellContext`c2 -> \
-0.6708846682296075725`4.8266478670296005}}, {
     4, {$CellContext`a2 -> -189.890065332299172951`7.278502243914349, \
$CellContext`b2 -> -0.1882120656198568442`4.274647461089968, $CellContext`c2 -> \
-0.5123426385008181816`4.709560500508503}}, {
     4, {$CellContext`a2 -> -189.8911212207092660265`7.278504658812856, \
$CellContext`b2 -> -0.2146365292139359171`4.331703636949465, $CellContext`c2 -> \
-0.661938386761813935`4.820817567181923}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.77354472974689*^9, 3.773553990237756*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"2f7d41f8-9abd-4d96-93b7-e20c99b51526"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"2337", "4.1240022860932885607`3.615318897357702", 
      "4.4320142230723993393`3.646601145445993", 
      "5.1836264470635189383`3.7146336969859135"},
     {"7014", "4.8541079911430431437`3.6861094340140075", 
      "5.412633662213394814`3.733408634173425", 
      "6.5586123403767109252`3.816811961834993"},
     {"21056", "4.8725575829785032766`3.6877569802313306", 
      "5.5117775308360741349`3.741291680038881", 
      "6.5307217581617820201`3.8149611810094006"},
     {"63103", "4.8412340123030803696`3.6849560757818973", 
      "5.4434987210349197184`3.73587812521756", 
      "6.4268648774810479551`3.807999169121346"},
     {"188975", "4.8227117660673162192`3.6832913066767885", 
      "5.4222626832709321931`3.734180553290878", 
      "6.400023566310474088`3.8061815731557243"},
     {"563305", "4.8263676157789987542`3.6836203982656524", 
      "5.4013480119755552522`3.7325021600272605", 
      "6.3739455345184641288`3.804408348099254"},
     {"1667913", "4.8571738980057244106`3.6863836524934883", 
      "5.4178628742646184335`3.73382800887289", 
      "6.3880170864566796496`3.8053660691045055"},
     {"4917019", "4.8557327830027432469`3.6862547789608313", 
      "5.4176734830184898328`3.7338128270543978", 
      "6.3768615066443370409`3.804606985035981"},
     {"14435221", "4.8676516421936497636`3.6873194900004074", 
      "5.399112868728163761`3.7323224065142977", 
      "6.3685168630080326579`3.8040383031032188"},
     {"42384805", "4.8588650856473929451`3.686534840332338", 
      "5.395362867620407954`3.7320206586770657", 
      "6.3515843059424508255`3.802882066946914"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.77354472974689*^9, 3.773553990240939*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"baf4819e-7792-42c3-b7f4-8b172d1ec250"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.77354472974689*^9, 3.7735539902423887`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"4adaa89f-59e1-49b8-a30f-a749a577cb29"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.8066619039887532594`3.681843575343548", 
      "5.3916649099499611708`3.7317228931189126", 
      "6.2436988905649721815`3.7954419505532084"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.8790661190080184539`3.6883367035243926", 
      "5.3605552430573961686`3.7292097759813885", 
      "6.2932575774167798244`3.7988755073968554"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.8747648695670777741`3.6879536726884545", 
      "5.3848190655231977786`3.7311711152171005", 
      "6.315297724393072798`3.8003938294777586"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.904135687407699784`3.690562477716967", 
      "5.4131240338488089137`3.733447978430237", 
      "6.3573858113340975251`3.8032785683046297"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.8859834528769567896`3.688951991835863", 
      "5.3834383755573771424`3.7310597460304074", 
      "6.3366498214879918294`3.801859707630599"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.77354472974689*^9, 3.773553990243743*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"b84db8bb-169f-40b8-aa54-8e7a826ef30c"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.77354472974689*^9, 3.773553990245185*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"f2712e8a-f25a-4633-b282-be326e7dc660"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.3157863883609488553`3.6350599409571367", 
      "5.5105841591858375494`3.741197639444105", 
      "5.9244079658923105569`3.772644957215024"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.8289198061886837721`3.68384999313716", 
      "5.2607261102748310577`3.7210456916674004", 
      "6.1329697047286160227`3.7876708193912783"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.771291892357405473`3.678635986117184", 
      "5.2766883696634137024`3.722361446397718", 
      "6.1516828674867642945`3.7889939385536837"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.9169956025166676739`3.691699819881864", 
      "5.4433613385494279413`3.735867164397813", 
      "6.3590747816130983594`3.803393932241194"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.9191723621076040018`3.6918920400020587", 
      "5.3953596107549639527`3.7320203965187733", 
      "6.3340746011914461633`3.8016831740808876"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.77354472974689*^9, 3.7735539902466087`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"087311ae-aa39-488e-8a23-487b613bc9e9"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.697123144015427, 4.74878775015}, {8.855663430700124, 
        4.854107991143043}, {9.954940834125043, 4.872557582978503}, {
        11.05252359098076, 4.84123401230308}, {12.149370010160377`, 
        4.822711766067316}, {13.241576501108279`, 4.826367615778999}, {
        14.327083702267158`, 4.857173898005724}, {15.408213010531414`, 
        4.855732783002743}, {16.485181680972367`, 4.86765164219365}, {
        17.562300483329857`, 4.858865085647393}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       7.756623334538858, 4.124002286093289}}, {{8.855663430700124, 
       4.854107991143043}}, {{9.954940834125043, 4.872557582978503}}, {{
       11.05252359098076, 4.84123401230308}}, {{12.149370010160377`, 
       4.822711766067316}}, {{13.241576501108279`, 4.826367615778999}}, {{
       14.327083702267158`, 4.857173898005724}}, {{15.408213010531414`, 
       4.855732783002743}}, {{16.485181680972367`, 4.86765164219365}}, {{
       17.562300483329857`, 4.858865085647393}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP29nZMU1ithB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAFarGJU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2200#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2jIqnGmOdBR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HANyzPik=

        "]]},
      Annotation[#, "Charting`Private`Tag$2200#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.343797517076738, 4.74878775015},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{7.343797517076738, 17.562300483329857`}, {4.74878775015, 
   4.872557582978503}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.77354472974689*^9, 3.773553990442684*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"5ceac02b-9e2c-47b4-82f9-9db055ef808d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.743639576369374, 5.312680285091005}, {8.855663430700124, 
        5.412633662213395}, {9.954940834125043, 5.511777530836074}, {
        11.05252359098076, 5.44349872103492}, {12.149370010160377`, 
        5.422262683270932}, {13.241576501108279`, 5.401348011975555}, {
        14.327083702267158`, 5.417862874264618}, {15.408213010531414`, 
        5.41767348301849}, {16.485181680972367`, 5.399112868728164}, {
        17.562300483329857`, 5.395362867620408}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       7.756623334538858, 4.432014223072399}}, {{8.855663430700124, 
       5.412633662213395}}, {{9.954940834125043, 5.511777530836074}}, {{
       11.05252359098076, 5.44349872103492}}, {{12.149370010160377`, 
       5.422262683270932}}, {{13.241576501108279`, 5.401348011975555}}, {{
       14.327083702267158`, 5.417862874264618}}, {{15.408213010531414`, 
       5.41767348301849}}, {{16.485181680972367`, 5.399112868728164}}, {{
       17.562300483329857`, 5.395362867620408}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Xs91ZgtMFHVYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAFobW2k=

        "]]},
      Annotation[#, "Charting`Private`Tag$2691#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2djbPJl3jEnNYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAEPkZzE=

        "]]},
      Annotation[#, "Charting`Private`Tag$2691#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.343797517076738, 5.312680285091005},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{7.343797517076738, 17.562300483329857`}, {5.312680285091005, 
   5.511777530836074}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.77354472974689*^9, 3.773553990596589*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"44d28972-6af3-4fe8-a6d4-c870d041dab2"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.45427876631032, 6.056448449126607}, {8.855663430700124, 
        6.558612340376711}, {9.954940834125043, 6.530721758161782}, {
        11.05252359098076, 6.426864877481048}, {12.149370010160377`, 
        6.400023566310474}, {13.241576501108279`, 6.373945534518464}, {
        14.327083702267158`, 6.38801708645668}, {15.408213010531414`, 
        6.376861506644337}, {16.485181680972367`, 6.368516863008033}, {
        17.562300483329857`, 6.351584305942451}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       7.756623334538858, 5.183626447063519}}, {{8.855663430700124, 
       6.558612340376711}}, {{9.954940834125043, 6.530721758161782}}, {{
       11.05252359098076, 6.426864877481048}}, {{12.149370010160377`, 
       6.400023566310474}}, {{13.241576501108279`, 6.373945534518464}}, {{
       14.327083702267158`, 6.38801708645668}}, {{15.408213010531414`, 
       6.376861506644337}}, {{16.485181680972367`, 6.368516863008033}}, {{
       17.562300483329857`, 6.351584305942451}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2hoZbjHt+SjisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPADI5Zsk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3155#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2OWvLGGZsEndYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAN4OaNE=

        "]]},
      Annotation[#, "Charting`Private`Tag$3155#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.343797517076738, 6.056448449126607},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{7.343797517076738, 17.562300483329857`}, {6.056448449126607, 
   6.558612340376711}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.77354472974689*^9, 3.773553990805613*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a69a733d-069e-4a54-9ead-b81b4ffd2117"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.733718191129601*^9, 3.733718193941452*^9}, 
   3.733718593634671*^9, 3.73976897193025*^9, 3.7399678239593353`*^9, 
   3.759728621420869*^9, {3.7733782453058777`*^9, 3.7733782460956383`*^9}, 
   3.77441960714124*^9},ExpressionUUID->"6b39cf9e-fe31-42aa-b621-\
84e118c364d4"],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032166239916*^9, 3.728032204963668*^9}, {
   3.728193796489026*^9, 3.728193800343442*^9}, 3.728624473057621*^9, {
   3.728812747928012*^9, 3.728812749823254*^9}, 3.730627382310563*^9, {
   3.730813767548221*^9, 3.730813768799028*^9}, {3.730959465004491*^9, 
   3.7309594690059967`*^9}, 3.731124208896023*^9, 3.733718539682173*^9, 
   3.739967902171935*^9, {3.759728558283538*^9, 3.759728566939251*^9}, 
   3.7597286300605803`*^9, {3.759819455460923*^9, 3.759819455811932*^9}, 
   3.760268050749736*^9, 3.760269613520299*^9, {3.7661411253164873`*^9, 
   3.7661411274921837`*^9}, {3.766146238885798*^9, 3.766146241271299*^9}, 
   3.766146401061165*^9, {3.7661568088581343`*^9, 3.766156809773692*^9}, {
   3.7724261197486067`*^9, 3.772426123073421*^9}, {3.77323986939874*^9, 
   3.7732398748792887`*^9}, {3.773378248704378*^9, 3.773378275280405*^9}, {
   3.7744195796502542`*^9, 
   3.774419581935721*^9}},ExpressionUUID->"464c1a89-4f95-4012-9e26-\
0c53831608bc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyclopropenone_1_AVDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.759728631338978*^9, 3.759728632562026*^9}, {
   3.7661463757851543`*^9, 3.766146376897337*^9}, {3.7733782645715017`*^9, 
   3.773378265587042*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"ae53fbd3-12c8-4d5e-85b6-a8250852bb2d"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.774419560471128*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"34cd3cd0-48f0-4a5a-a51e-acdc9b6981e2"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.5651648399999942285`7.277758532855781"}], ",", 
              RowBox[{"-", "189.3703742399999896406`7.277312037442005"}], ",", 
              RowBox[{"-", "189.338484310000012556`7.277238896186672"}], ",", 
              
              RowBox[{"-", "189.3094452800000055959`7.277172282905426"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.7294668899999976475`7.278134786417915"}], ",", 
              RowBox[{"-", "189.558429670000009537`7.2777431022827"}], ",", 
              RowBox[{"-", "189.5057242400000063753`7.27762233287031"}], ",", 
              
              RowBox[{"-", "189.4386104900000020734`7.277468499555396"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8375286300000084339`7.278382071451698"}], ",", 
              RowBox[{"-", "189.6581965000000025157`7.277971616444556"}], ",", 
              RowBox[{"-", "189.6160917900000129066`7.277875191013912"}], ",", 
              RowBox[{"-", "189.4989202300000101786`7.277606739689375"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9231517199999927925`7.278577908662155"}], ",", 
              RowBox[{"-", "189.7554997599999921931`7.278194372081647"}], ",", 
              RowBox[{"-", "189.7078384799999923871`7.2780852757399055"}], 
              ",", 
              RowBox[{"-", "189.5856105599999921196`7.277805371548772"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9870123899999896366`7.278723913373126"}], ",", 
              RowBox[{"-", "189.8187393199999917215`7.278339084706332"}], ",", 
              RowBox[{"-", "189.7743896300000017163`7.278237603281829"}], ",", 
              RowBox[{"-", "189.6749934599999960483`7.278010077761618"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0261657000000070639`7.278813405356677"}], ",", 
              RowBox[{"-", "189.8603028800000060983`7.2784341693584835"}], 
              ",", 
              RowBox[{"-", "189.8174829499999987092`7.2783362101937"}], ",", 
              RowBox[{"-", "189.7409305200000062541`7.278161026099783"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0557015200000137156`7.278880902623854"}], ",", 
              RowBox[{"-", "189.8925841999999875043`7.278508004737517"}], ",", 
              RowBox[{"-", "189.8452541599999960908`7.278399744915975"}], ",", 
              RowBox[{"-", "189.7735734100000115632`7.278235735376444"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.079708269999997583`7.278935756756348"}], ",", 
              
              RowBox[{"-", "189.9167275899999935973`7.278563218449978"}], ",", 
              RowBox[{"-", "189.8675735399999950914`7.27845080025505"}], ",", 
              
              RowBox[{"-", "189.793019299999997429`7.278280234775981"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0969852700000046752`7.278975229485194"}], ",", 
              RowBox[{"-", "189.9346699600000079045`7.278604246453767"}], ",", 
              RowBox[{"-", "189.8849689300000136427`7.278490587859071"}], ",", 
              RowBox[{"-", "189.8083122099999968668`7.278315227416298"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.110470529999986411`7.279006036740119"}], ",", 
              
              RowBox[{"-", "189.9481533299999966857`7.278635075713907"}], ",", 
              RowBox[{"-", "189.8990747199999873374`7.2785228486497235"}], 
              ",", 
              RowBox[{"-", "189.8313564899999903446`7.278367951114484"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.3579398100000048544`7.279570995906136"}], ",", 
              RowBox[{"-", "190.2495804200000009132`7.279323707642455"}], ",", 
              RowBox[{"-", "190.1502567299999952866`7.279096916107566"}], ",", 
              RowBox[{"-", "189.9647352800000135176`7.278672986769861"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.2215847600000131479`7.279259795515651"}], ",", 
              RowBox[{"-", "190.0614556200000038189`7.278894051064179"}], ",", 
              RowBox[{"-", "190.0149498899999969126`7.278787771475527"}], ",", 
              RowBox[{"-", "189.9239307899999857909`7.2785796901464295"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1863433599999950729`7.27917932849871"}], ",", 
              
              RowBox[{"-", "190.0271682499999883476`7.278815696624212"}], ",", 
              RowBox[{"-", "189.9783441200000027038`7.278704097978039"}], ",", 
              RowBox[{"-", "189.9017162700000085351`7.278528889767152"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1717723200000023098`7.279146053950279"}], ",", 
              RowBox[{"-", "190.0125559200000111559`7.278782299829686"}], ",", 
              RowBox[{"-", "189.9630658000000096308`7.278669170013362"}], ",", 
              RowBox[{"-", "189.8808540999999934229`7.278481176543704"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1680898099999978967`7.279137644136152"}], ",", 
              RowBox[{"-", "190.00804908000000637`7.2787719988317034"}], ",", 
              
              RowBox[{"-", "189.9588991800000030707`7.27865964416205"}], ",", 
              
              RowBox[{"-", "189.8714835300000061125`7.278459743696867"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1680800700000020242`7.279137621892524"}], ",", 
              RowBox[{"-", "190.0085716499999932694`7.278773193249289"}], ",", 
              RowBox[{"-", "189.9588894499999867094`7.278659621916789"}], ",", 
              RowBox[{"-", "189.8733320800000115014`7.278463971878697"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1696785899999895264`7.279141272481504"}], ",", 
              RowBox[{"-", "190.0095980499999939184`7.278775539241622"}], ",", 
              RowBox[{"-", "189.9602595300000018597`7.278662754257896"}], ",", 
              RowBox[{"-", "189.8791515100000140137`7.2784772823714325"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1707295900000076472`7.279143672665605"}], ",", 
              RowBox[{"-", "190.0106997899999896617`7.278778057420809"}], ",", 
              RowBox[{"-", "189.9621104800000068735`7.278666985950656"}], ",", 
              RowBox[{"-", "189.8885617900000113423`7.278498805173582"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.171985430000006545`7.279146540628423"}], ",", 
              
              RowBox[{"-", "190.012608419999992293`7.278782419824163"}], ",", 
              
              RowBox[{"-", "189.9634489400000063597`7.2786700459490055"}], 
              ",", 
              RowBox[{"-", "189.8984325399999875117`7.278521379997481"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1729804400000034548`7.279148812920111"}], ",", 
              RowBox[{"-", "190.0140089900000077705`7.278785620967423"}], ",", 
              RowBox[{"-", "189.9655274000000133583`7.278674797698754"}], ",", 
              RowBox[{"-", "189.9137982700000009118`7.278556519738709"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5651648399999942285`7.277758532855781"}]},
        {
         RowBox[{"-", "190.3579398100000048544`7.279570995906136"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7294668899999976475`7.278134786417915"}]},
        {
         RowBox[{"-", "190.2215847600000131479`7.279259795515651"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8375286300000084339`7.278382071451698"}]},
        {
         RowBox[{"-", "190.1863433599999950729`7.27917932849871"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9231517199999927925`7.278577908662155"}]},
        {
         RowBox[{"-", "190.1717723200000023098`7.279146053950279"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9870123899999896366`7.278723913373126"}]},
        {
         RowBox[{"-", "190.1680898099999978967`7.279137644136152"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0261657000000070639`7.278813405356677"}]},
        {
         RowBox[{"-", "190.1680800700000020242`7.279137621892524"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0557015200000137156`7.278880902623854"}]},
        {
         RowBox[{"-", "190.1696785899999895264`7.279141272481504"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.079708269999997583`7.278935756756348"}]},
        {
         RowBox[{"-", "190.1707295900000076472`7.279143672665605"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0969852700000046752`7.278975229485194"}]},
        {
         RowBox[{"-", "190.171985430000006545`7.279146540628423"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.110470529999986411`7.279006036740119"}]},
        {
         RowBox[{"-", "190.1729804400000034548`7.279148812920111"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.5651648399999942285`7.277758532855781"}], ",", 
              RowBox[{"-", "189.3703742399999896406`7.277312037442005"}], ",", 
              RowBox[{"-", "189.338484310000012556`7.277238896186672"}], ",", 
              
              RowBox[{"-", "189.3094452800000055959`7.277172282905426"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.7294668899999976475`7.278134786417915"}], ",", 
              RowBox[{"-", "189.558429670000009537`7.2777431022827"}], ",", 
              RowBox[{"-", "189.5057242400000063753`7.27762233287031"}], ",", 
              
              RowBox[{"-", "189.4386104900000020734`7.277468499555396"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8375286300000084339`7.278382071451698"}], ",", 
              RowBox[{"-", "189.6581965000000025157`7.277971616444556"}], ",", 
              RowBox[{"-", "189.6160917900000129066`7.277875191013912"}], ",", 
              RowBox[{"-", "189.4989202300000101786`7.277606739689375"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9231517199999927925`7.278577908662155"}], ",", 
              RowBox[{"-", "189.7554997599999921931`7.278194372081647"}], ",", 
              RowBox[{"-", "189.7078384799999923871`7.2780852757399055"}], 
              ",", 
              RowBox[{"-", "189.5856105599999921196`7.277805371548772"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9870123899999896366`7.278723913373126"}], ",", 
              RowBox[{"-", "189.8187393199999917215`7.278339084706332"}], ",", 
              RowBox[{"-", "189.7743896300000017163`7.278237603281829"}], ",", 
              RowBox[{"-", "189.6749934599999960483`7.278010077761618"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0261657000000070639`7.278813405356677"}], ",", 
              RowBox[{"-", "189.8603028800000060983`7.2784341693584835"}], 
              ",", 
              RowBox[{"-", "189.8174829499999987092`7.2783362101937"}], ",", 
              RowBox[{"-", "189.7409305200000062541`7.278161026099783"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0557015200000137156`7.278880902623854"}], ",", 
              RowBox[{"-", "189.8925841999999875043`7.278508004737517"}], ",", 
              RowBox[{"-", "189.8452541599999960908`7.278399744915975"}], ",", 
              RowBox[{"-", "189.7735734100000115632`7.278235735376444"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.079708269999997583`7.278935756756348"}], ",", 
              
              RowBox[{"-", "189.9167275899999935973`7.278563218449978"}], ",", 
              RowBox[{"-", "189.8675735399999950914`7.27845080025505"}], ",", 
              
              RowBox[{"-", "189.793019299999997429`7.278280234775981"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0969852700000046752`7.278975229485194"}], ",", 
              RowBox[{"-", "189.9346699600000079045`7.278604246453767"}], ",", 
              RowBox[{"-", "189.8849689300000136427`7.278490587859071"}], ",", 
              RowBox[{"-", "189.8083122099999968668`7.278315227416298"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.110470529999986411`7.279006036740119"}], ",", 
              
              RowBox[{"-", "189.9481533299999966857`7.278635075713907"}], ",", 
              RowBox[{"-", "189.8990747199999873374`7.2785228486497235"}], 
              ",", 
              RowBox[{"-", "189.8313564899999903446`7.278367951114484"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.3579398100000048544`7.279570995906136"}], ",", 
              RowBox[{"-", "190.2495804200000009132`7.279323707642455"}], ",", 
              RowBox[{"-", "190.1502567299999952866`7.279096916107566"}], ",", 
              RowBox[{"-", "189.9647352800000135176`7.278672986769861"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.2215847600000131479`7.279259795515651"}], ",", 
              RowBox[{"-", "190.0614556200000038189`7.278894051064179"}], ",", 
              RowBox[{"-", "190.0149498899999969126`7.278787771475527"}], ",", 
              RowBox[{"-", "189.9239307899999857909`7.2785796901464295"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1863433599999950729`7.27917932849871"}], ",", 
              
              RowBox[{"-", "190.0271682499999883476`7.278815696624212"}], ",", 
              RowBox[{"-", "189.9783441200000027038`7.278704097978039"}], ",", 
              RowBox[{"-", "189.9017162700000085351`7.278528889767152"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1717723200000023098`7.279146053950279"}], ",", 
              RowBox[{"-", "190.0125559200000111559`7.278782299829686"}], ",", 
              RowBox[{"-", "189.9630658000000096308`7.278669170013362"}], ",", 
              RowBox[{"-", "189.8808540999999934229`7.278481176543704"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1680898099999978967`7.279137644136152"}], ",", 
              RowBox[{"-", "190.00804908000000637`7.2787719988317034"}], ",", 
              
              RowBox[{"-", "189.9588991800000030707`7.27865964416205"}], ",", 
              
              RowBox[{"-", "189.8714835300000061125`7.278459743696867"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1680800700000020242`7.279137621892524"}], ",", 
              RowBox[{"-", "190.0085716499999932694`7.278773193249289"}], ",", 
              RowBox[{"-", "189.9588894499999867094`7.278659621916789"}], ",", 
              RowBox[{"-", "189.8733320800000115014`7.278463971878697"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1696785899999895264`7.279141272481504"}], ",", 
              RowBox[{"-", "190.0095980499999939184`7.278775539241622"}], ",", 
              RowBox[{"-", "189.9602595300000018597`7.278662754257896"}], ",", 
              RowBox[{"-", "189.8791515100000140137`7.2784772823714325"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1707295900000076472`7.279143672665605"}], ",", 
              RowBox[{"-", "190.0106997899999896617`7.278778057420809"}], ",", 
              RowBox[{"-", "189.9621104800000068735`7.278666985950656"}], ",", 
              RowBox[{"-", "189.8885617900000113423`7.278498805173582"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.171985430000006545`7.279146540628423"}], ",", 
              
              RowBox[{"-", "190.012608419999992293`7.278782419824163"}], ",", 
              
              RowBox[{"-", "189.9634489400000063597`7.2786700459490055"}], 
              ",", 
              RowBox[{"-", "189.8984325399999875117`7.278521379997481"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1729804400000034548`7.279148812920111"}], ",", 
              RowBox[{"-", "190.0140089900000077705`7.278785620967423"}], ",", 
              RowBox[{"-", "189.9655274000000133583`7.278674797698754"}], ",", 
              RowBox[{"-", "189.9137982700000009118`7.278556519738709"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.3703742399999896406`7.277312037442005"}]},
        {
         RowBox[{"-", "190.2495804200000009132`7.279323707642455"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.558429670000009537`7.2777431022827"}]},
        {
         RowBox[{"-", "190.0614556200000038189`7.278894051064179"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6581965000000025157`7.277971616444556"}]},
        {
         RowBox[{"-", "190.0271682499999883476`7.278815696624212"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7554997599999921931`7.278194372081647"}]},
        {
         RowBox[{"-", "190.0125559200000111559`7.278782299829686"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8187393199999917215`7.278339084706332"}]},
        {
         RowBox[{"-", "190.00804908000000637`7.2787719988317034"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8603028800000060983`7.2784341693584835"}]},
        {
         RowBox[{"-", "190.0085716499999932694`7.278773193249289"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8925841999999875043`7.278508004737517"}]},
        {
         RowBox[{"-", "190.0095980499999939184`7.278775539241622"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9167275899999935973`7.278563218449978"}]},
        {
         RowBox[{"-", "190.0106997899999896617`7.278778057420809"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9346699600000079045`7.278604246453767"}]},
        {
         RowBox[{"-", "190.012608419999992293`7.278782419824163"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9481533299999966857`7.278635075713907"}]},
        {
         RowBox[{"-", "190.0140089900000077705`7.278785620967423"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.5651648399999942285`7.277758532855781"}], ",", 
              RowBox[{"-", "189.3703742399999896406`7.277312037442005"}], ",", 
              RowBox[{"-", "189.338484310000012556`7.277238896186672"}], ",", 
              
              RowBox[{"-", "189.3094452800000055959`7.277172282905426"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.7294668899999976475`7.278134786417915"}], ",", 
              RowBox[{"-", "189.558429670000009537`7.2777431022827"}], ",", 
              RowBox[{"-", "189.5057242400000063753`7.27762233287031"}], ",", 
              
              RowBox[{"-", "189.4386104900000020734`7.277468499555396"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8375286300000084339`7.278382071451698"}], ",", 
              RowBox[{"-", "189.6581965000000025157`7.277971616444556"}], ",", 
              RowBox[{"-", "189.6160917900000129066`7.277875191013912"}], ",", 
              RowBox[{"-", "189.4989202300000101786`7.277606739689375"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9231517199999927925`7.278577908662155"}], ",", 
              RowBox[{"-", "189.7554997599999921931`7.278194372081647"}], ",", 
              RowBox[{"-", "189.7078384799999923871`7.2780852757399055"}], 
              ",", 
              RowBox[{"-", "189.5856105599999921196`7.277805371548772"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9870123899999896366`7.278723913373126"}], ",", 
              RowBox[{"-", "189.8187393199999917215`7.278339084706332"}], ",", 
              RowBox[{"-", "189.7743896300000017163`7.278237603281829"}], ",", 
              RowBox[{"-", "189.6749934599999960483`7.278010077761618"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0261657000000070639`7.278813405356677"}], ",", 
              RowBox[{"-", "189.8603028800000060983`7.2784341693584835"}], 
              ",", 
              RowBox[{"-", "189.8174829499999987092`7.2783362101937"}], ",", 
              RowBox[{"-", "189.7409305200000062541`7.278161026099783"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0557015200000137156`7.278880902623854"}], ",", 
              RowBox[{"-", "189.8925841999999875043`7.278508004737517"}], ",", 
              RowBox[{"-", "189.8452541599999960908`7.278399744915975"}], ",", 
              RowBox[{"-", "189.7735734100000115632`7.278235735376444"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.079708269999997583`7.278935756756348"}], ",", 
              
              RowBox[{"-", "189.9167275899999935973`7.278563218449978"}], ",", 
              RowBox[{"-", "189.8675735399999950914`7.27845080025505"}], ",", 
              
              RowBox[{"-", "189.793019299999997429`7.278280234775981"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0969852700000046752`7.278975229485194"}], ",", 
              RowBox[{"-", "189.9346699600000079045`7.278604246453767"}], ",", 
              RowBox[{"-", "189.8849689300000136427`7.278490587859071"}], ",", 
              RowBox[{"-", "189.8083122099999968668`7.278315227416298"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.110470529999986411`7.279006036740119"}], ",", 
              
              RowBox[{"-", "189.9481533299999966857`7.278635075713907"}], ",", 
              RowBox[{"-", "189.8990747199999873374`7.2785228486497235"}], 
              ",", 
              RowBox[{"-", "189.8313564899999903446`7.278367951114484"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.3579398100000048544`7.279570995906136"}], ",", 
              RowBox[{"-", "190.2495804200000009132`7.279323707642455"}], ",", 
              RowBox[{"-", "190.1502567299999952866`7.279096916107566"}], ",", 
              RowBox[{"-", "189.9647352800000135176`7.278672986769861"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.2215847600000131479`7.279259795515651"}], ",", 
              RowBox[{"-", "190.0614556200000038189`7.278894051064179"}], ",", 
              RowBox[{"-", "190.0149498899999969126`7.278787771475527"}], ",", 
              RowBox[{"-", "189.9239307899999857909`7.2785796901464295"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1863433599999950729`7.27917932849871"}], ",", 
              
              RowBox[{"-", "190.0271682499999883476`7.278815696624212"}], ",", 
              RowBox[{"-", "189.9783441200000027038`7.278704097978039"}], ",", 
              RowBox[{"-", "189.9017162700000085351`7.278528889767152"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1717723200000023098`7.279146053950279"}], ",", 
              RowBox[{"-", "190.0125559200000111559`7.278782299829686"}], ",", 
              RowBox[{"-", "189.9630658000000096308`7.278669170013362"}], ",", 
              RowBox[{"-", "189.8808540999999934229`7.278481176543704"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1680898099999978967`7.279137644136152"}], ",", 
              RowBox[{"-", "190.00804908000000637`7.2787719988317034"}], ",", 
              
              RowBox[{"-", "189.9588991800000030707`7.27865964416205"}], ",", 
              
              RowBox[{"-", "189.8714835300000061125`7.278459743696867"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1680800700000020242`7.279137621892524"}], ",", 
              RowBox[{"-", "190.0085716499999932694`7.278773193249289"}], ",", 
              RowBox[{"-", "189.9588894499999867094`7.278659621916789"}], ",", 
              RowBox[{"-", "189.8733320800000115014`7.278463971878697"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1696785899999895264`7.279141272481504"}], ",", 
              RowBox[{"-", "190.0095980499999939184`7.278775539241622"}], ",", 
              RowBox[{"-", "189.9602595300000018597`7.278662754257896"}], ",", 
              RowBox[{"-", "189.8791515100000140137`7.2784772823714325"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1707295900000076472`7.279143672665605"}], ",", 
              RowBox[{"-", "190.0106997899999896617`7.278778057420809"}], ",", 
              RowBox[{"-", "189.9621104800000068735`7.278666985950656"}], ",", 
              RowBox[{"-", "189.8885617900000113423`7.278498805173582"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.171985430000006545`7.279146540628423"}], ",", 
              
              RowBox[{"-", "190.012608419999992293`7.278782419824163"}], ",", 
              
              RowBox[{"-", "189.9634489400000063597`7.2786700459490055"}], 
              ",", 
              RowBox[{"-", "189.8984325399999875117`7.278521379997481"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1729804400000034548`7.279148812920111"}], ",", 
              RowBox[{"-", "190.0140089900000077705`7.278785620967423"}], ",", 
              RowBox[{"-", "189.9655274000000133583`7.278674797698754"}], ",", 
              RowBox[{"-", "189.9137982700000009118`7.278556519738709"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.338484310000012556`7.277238896186672"}]},
        {
         RowBox[{"-", "190.1502567299999952866`7.279096916107566"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5057242400000063753`7.27762233287031"}]},
        {
         RowBox[{"-", "190.0149498899999969126`7.278787771475527"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6160917900000129066`7.277875191013912"}]},
        {
         RowBox[{"-", "189.9783441200000027038`7.278704097978039"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7078384799999923871`7.2780852757399055"}]},
        {
         RowBox[{"-", "189.9630658000000096308`7.278669170013362"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7743896300000017163`7.278237603281829"}]},
        {
         RowBox[{"-", "189.9588991800000030707`7.27865964416205"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8174829499999987092`7.2783362101937"}]},
        {
         RowBox[{"-", "189.9588894499999867094`7.278659621916789"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8452541599999960908`7.278399744915975"}]},
        {
         RowBox[{"-", "189.9602595300000018597`7.278662754257896"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8675735399999950914`7.27845080025505"}]},
        {
         RowBox[{"-", "189.9621104800000068735`7.278666985950656"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8849689300000136427`7.278490587859071"}]},
        {
         RowBox[{"-", "189.9634489400000063597`7.2786700459490055"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8990747199999873374`7.2785228486497235"}]},
        {
         RowBox[{"-", "189.9655274000000133583`7.278674797698754"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.5651648399999942285`7.277758532855781"}], ",", 
              RowBox[{"-", "189.3703742399999896406`7.277312037442005"}], ",", 
              RowBox[{"-", "189.338484310000012556`7.277238896186672"}], ",", 
              
              RowBox[{"-", "189.3094452800000055959`7.277172282905426"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.7294668899999976475`7.278134786417915"}], ",", 
              RowBox[{"-", "189.558429670000009537`7.2777431022827"}], ",", 
              RowBox[{"-", "189.5057242400000063753`7.27762233287031"}], ",", 
              
              RowBox[{"-", "189.4386104900000020734`7.277468499555396"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8375286300000084339`7.278382071451698"}], ",", 
              RowBox[{"-", "189.6581965000000025157`7.277971616444556"}], ",", 
              RowBox[{"-", "189.6160917900000129066`7.277875191013912"}], ",", 
              RowBox[{"-", "189.4989202300000101786`7.277606739689375"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9231517199999927925`7.278577908662155"}], ",", 
              RowBox[{"-", "189.7554997599999921931`7.278194372081647"}], ",", 
              RowBox[{"-", "189.7078384799999923871`7.2780852757399055"}], 
              ",", 
              RowBox[{"-", "189.5856105599999921196`7.277805371548772"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9870123899999896366`7.278723913373126"}], ",", 
              RowBox[{"-", "189.8187393199999917215`7.278339084706332"}], ",", 
              RowBox[{"-", "189.7743896300000017163`7.278237603281829"}], ",", 
              RowBox[{"-", "189.6749934599999960483`7.278010077761618"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0261657000000070639`7.278813405356677"}], ",", 
              RowBox[{"-", "189.8603028800000060983`7.2784341693584835"}], 
              ",", 
              RowBox[{"-", "189.8174829499999987092`7.2783362101937"}], ",", 
              RowBox[{"-", "189.7409305200000062541`7.278161026099783"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0557015200000137156`7.278880902623854"}], ",", 
              RowBox[{"-", "189.8925841999999875043`7.278508004737517"}], ",", 
              RowBox[{"-", "189.8452541599999960908`7.278399744915975"}], ",", 
              RowBox[{"-", "189.7735734100000115632`7.278235735376444"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.079708269999997583`7.278935756756348"}], ",", 
              
              RowBox[{"-", "189.9167275899999935973`7.278563218449978"}], ",", 
              RowBox[{"-", "189.8675735399999950914`7.27845080025505"}], ",", 
              
              RowBox[{"-", "189.793019299999997429`7.278280234775981"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0969852700000046752`7.278975229485194"}], ",", 
              RowBox[{"-", "189.9346699600000079045`7.278604246453767"}], ",", 
              RowBox[{"-", "189.8849689300000136427`7.278490587859071"}], ",", 
              RowBox[{"-", "189.8083122099999968668`7.278315227416298"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.110470529999986411`7.279006036740119"}], ",", 
              
              RowBox[{"-", "189.9481533299999966857`7.278635075713907"}], ",", 
              RowBox[{"-", "189.8990747199999873374`7.2785228486497235"}], 
              ",", 
              RowBox[{"-", "189.8313564899999903446`7.278367951114484"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.3579398100000048544`7.279570995906136"}], ",", 
              RowBox[{"-", "190.2495804200000009132`7.279323707642455"}], ",", 
              RowBox[{"-", "190.1502567299999952866`7.279096916107566"}], ",", 
              RowBox[{"-", "189.9647352800000135176`7.278672986769861"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.2215847600000131479`7.279259795515651"}], ",", 
              RowBox[{"-", "190.0614556200000038189`7.278894051064179"}], ",", 
              RowBox[{"-", "190.0149498899999969126`7.278787771475527"}], ",", 
              RowBox[{"-", "189.9239307899999857909`7.2785796901464295"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1863433599999950729`7.27917932849871"}], ",", 
              
              RowBox[{"-", "190.0271682499999883476`7.278815696624212"}], ",", 
              RowBox[{"-", "189.9783441200000027038`7.278704097978039"}], ",", 
              RowBox[{"-", "189.9017162700000085351`7.278528889767152"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1717723200000023098`7.279146053950279"}], ",", 
              RowBox[{"-", "190.0125559200000111559`7.278782299829686"}], ",", 
              RowBox[{"-", "189.9630658000000096308`7.278669170013362"}], ",", 
              RowBox[{"-", "189.8808540999999934229`7.278481176543704"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1680898099999978967`7.279137644136152"}], ",", 
              RowBox[{"-", "190.00804908000000637`7.2787719988317034"}], ",", 
              
              RowBox[{"-", "189.9588991800000030707`7.27865964416205"}], ",", 
              
              RowBox[{"-", "189.8714835300000061125`7.278459743696867"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1680800700000020242`7.279137621892524"}], ",", 
              RowBox[{"-", "190.0085716499999932694`7.278773193249289"}], ",", 
              RowBox[{"-", "189.9588894499999867094`7.278659621916789"}], ",", 
              RowBox[{"-", "189.8733320800000115014`7.278463971878697"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1696785899999895264`7.279141272481504"}], ",", 
              RowBox[{"-", "190.0095980499999939184`7.278775539241622"}], ",", 
              RowBox[{"-", "189.9602595300000018597`7.278662754257896"}], ",", 
              RowBox[{"-", "189.8791515100000140137`7.2784772823714325"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1707295900000076472`7.279143672665605"}], ",", 
              RowBox[{"-", "190.0106997899999896617`7.278778057420809"}], ",", 
              RowBox[{"-", "189.9621104800000068735`7.278666985950656"}], ",", 
              RowBox[{"-", "189.8885617900000113423`7.278498805173582"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.171985430000006545`7.279146540628423"}], ",", 
              
              RowBox[{"-", "190.012608419999992293`7.278782419824163"}], ",", 
              
              RowBox[{"-", "189.9634489400000063597`7.2786700459490055"}], 
              ",", 
              RowBox[{"-", "189.8984325399999875117`7.278521379997481"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1729804400000034548`7.279148812920111"}], ",", 
              RowBox[{"-", "190.0140089900000077705`7.278785620967423"}], ",", 
              RowBox[{"-", "189.9655274000000133583`7.278674797698754"}], ",", 
              RowBox[{"-", "189.9137982700000009118`7.278556519738709"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.3094452800000055959`7.277172282905426"}]},
        {
         RowBox[{"-", "189.9647352800000135176`7.278672986769861"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.4386104900000020734`7.277468499555396"}]},
        {
         RowBox[{"-", "189.9239307899999857909`7.2785796901464295"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.4989202300000101786`7.277606739689375"}]},
        {
         RowBox[{"-", "189.9017162700000085351`7.278528889767152"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5856105599999921196`7.277805371548772"}]},
        {
         RowBox[{"-", "189.8808540999999934229`7.278481176543704"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6749934599999960483`7.278010077761618"}]},
        {
         RowBox[{"-", "189.8714835300000061125`7.278459743696867"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7409305200000062541`7.278161026099783"}]},
        {
         RowBox[{"-", "189.8733320800000115014`7.278463971878697"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7735734100000115632`7.278235735376444"}]},
        {
         RowBox[{"-", "189.8791515100000140137`7.2784772823714325"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.793019299999997429`7.278280234775981"}]},
        {
         RowBox[{"-", "189.8885617900000113423`7.278498805173582"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8083122099999968668`7.278315227416298"}]},
        {
         RowBox[{"-", "189.8984325399999875117`7.278521379997481"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8313564899999903446`7.278367951114484"}]},
        {
         RowBox[{"-", "189.9137982700000009118`7.278556519738709"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.774419560561501*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"b831b91d-4619-4488-b1aa-a7ced3fd10cb"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1779601630279330493`7.279160184871652"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0796629370896527467`3.901256314354435"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1779103685211680386`7.27916007115983"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0789197736170731967`3.8971858307996556"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1768493920653213536`7.279157648283774"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.064300654825621098`3.8082153957190243"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1765338595836567492`7.2791569277222035"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0603092507391511518`3.780383932983083"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.175004148790861791`7.279153434401473"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0427963216309052152`3.6314064427502952"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0216426065235282294`7.278803067949145"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1159143576041355428`4.064137232702692"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0217727498153124088`7.278803365391549"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1177670977361344878`4.0710239723903765"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0194252583997354122`7.278798000170233"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.086774251218194029`3.9383908747985403"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0175871039128594475`7.278793798998639"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.064503902073975411`3.8095859874714963"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0159336384209325388`7.278790019906007"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.046313927340450152`3.665711609971806"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9770111821256648454`7.2787010508433925"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1728114219876248914`4.2375724438272595"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9732413338687990745`7.278692432745182"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1195858598279007923`4.077679830473746"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9720735262312700797`7.2786897630325"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1042323292896951137`4.018002443094632"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9705523069478090292`7.27868628536458"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0857578569465075602`3.933273919644227"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9677528376665236465`7.278679885409406"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0549420013661373469`3.7399044753691943"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0787744871508948563`7.2789336232422635"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "2.0011239101211302227`5.301273981097857"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0728634891940771467`7.278920117506452"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.9313278010968948362`5.285855992125023"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0346067199952813098`7.278832696421013"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.4945373975870581695`5.174506786797507"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9648678064509113028`7.278673289749706"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.7332036808546341655`4.865224636555923"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9213277122555894039`7.2785737377104045"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2892313949661123318`4.461245432192757"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -190.1779601630279330493`7.279160184871652, \
$CellContext`b -> -0.0796629370896527467`3.901256314354435}}, {
     1, {$CellContext`a -> -190.1779103685211680386`7.27916007115983, \
$CellContext`b -> -0.0789197736170731967`3.8971858307996556}}, {
     1, {$CellContext`a -> -190.1768493920653213536`7.279157648283774, \
$CellContext`b -> -0.064300654825621098`3.8082153957190243}}, {
     1, {$CellContext`a -> -190.1765338595836567492`7.2791569277222035, \
$CellContext`b -> -0.0603092507391511518`3.780383932983083}}, {
     1, {$CellContext`a -> -190.175004148790861791`7.279153434401473, \
$CellContext`b -> -0.0427963216309052152`3.6314064427502952}}}, {{
     2, {$CellContext`a -> -190.0216426065235282294`7.278803067949145, \
$CellContext`b -> -0.1159143576041355428`4.064137232702692}}, {
     2, {$CellContext`a -> -190.0217727498153124088`7.278803365391549, \
$CellContext`b -> -0.1177670977361344878`4.0710239723903765}}, {
     2, {$CellContext`a -> -190.0194252583997354122`7.278798000170233, \
$CellContext`b -> -0.086774251218194029`3.9383908747985403}}, {
     2, {$CellContext`a -> -190.0175871039128594475`7.278793798998639, \
$CellContext`b -> -0.064503902073975411`3.8095859874714963}}, {
     2, {$CellContext`a -> -190.0159336384209325388`7.278790019906007, \
$CellContext`b -> -0.046313927340450152`3.665711609971806}}}, {{
     3, {$CellContext`a -> -189.9770111821256648454`7.2787010508433925, \
$CellContext`b -> -0.1728114219876248914`4.2375724438272595}}, {
     3, {$CellContext`a -> -189.9732413338687990745`7.278692432745182, \
$CellContext`b -> -0.1195858598279007923`4.077679830473746}}, {
     3, {$CellContext`a -> -189.9720735262312700797`7.2786897630325, \
$CellContext`b -> -0.1042323292896951137`4.018002443094632}}, {
     3, {$CellContext`a -> -189.9705523069478090292`7.27868628536458, \
$CellContext`b -> -0.0857578569465075602`3.933273919644227}}, {
     3, {$CellContext`a -> -189.9677528376665236465`7.278679885409406, \
$CellContext`b -> -0.0549420013661373469`3.7399044753691943}}}, {{
     4, {$CellContext`a -> -190.0787744871508948563`7.2789336232422635, \
$CellContext`b -> -2.0011239101211302227`5.301273981097857}}, {
     4, {$CellContext`a -> -190.0728634891940771467`7.278920117506452, \
$CellContext`b -> -1.9313278010968948362`5.285855992125023}}, {
     4, {$CellContext`a -> -190.0346067199952813098`7.278832696421013, \
$CellContext`b -> -1.4945373975870581695`5.174506786797507}}, {
     4, {$CellContext`a -> -189.9648678064509113028`7.278673289749706, \
$CellContext`b -> -0.7332036808546341655`4.865224636555923}}, {
     4, {$CellContext`a -> -189.9213277122555894039`7.2785737377104045, \
$CellContext`b -> -0.2892313949661123318`4.461245432192757}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.774419560582109*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"bf076e32-13bb-4be7-a0da-4331c40ed07f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.178170080330090741`7.279160664243055"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0858199728482053475`3.9335883727942247"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0447751627013448644`3.6510371726376056"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1811796162944574462`7.279167536822176"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1667692560439608673`4.2221159913790585"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5769725425647348471`4.761155146090988"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1786157338231078029`7.279161681944646"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1044411358782351418`4.018871586465414"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2153009506513063609`4.333045947434751"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1804409619987836777`7.279165850040611"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1445612216664533267`4.160051809729671"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.419214143794224281`4.622435926810026"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1813931368632211161`7.279168024413813"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1631545638791189745`4.21259922669757"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4995378601281334485`4.698568409121817"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0210723195927471352`7.278801764556356"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0999375641976012891`3.999728760071224"}]}], 
        RowBox[{"c2", "\[Rule]", "0.111108808916973445`4.045748491995559"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0291980518887271501`7.2788203355769445"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3091488596584692217`4.490167648878085"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2085522487832263128`5.082265430803026"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.02595328029477173`7.278812919882705"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2335514021688900599`4.368382478998598"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.786777958495592511`4.895852184702025"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0233270927564319663`7.278806917825524"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1785458940866370969`4.251749867432639"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5199779893592602065`4.715984960361469"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0238911764901104107`7.278808207025608"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1890633170534843643`4.276607273177802"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5633545530104688837`4.750781808619086"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9936227118403735403`7.278739023755256"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6344524825903392617`4.802399101101206"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.1852100488967178826`5.5031380771953415"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9798166771983858325`7.278707464261654"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.281379201001392909`4.449291992088909"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9719900351732987387`4.987661812568834"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9781433652331941175`7.278703639048186"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2421542639513429851`4.384092120684791"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7509109944772505152`4.875588463105148"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9779618740505497954`7.2787032241548975"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.238296085639529448`4.377116908485295"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7317312951585881464`4.864351629618661"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.976702100550681962`7.278700344270893"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2147280818907121858`4.331888844681549"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6331634183923338099`4.801515815145959"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1812405690079685883`7.279167676012725"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "4.3810059899131621464`5.641573846966"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "13.7914521316011082774`6.13960999638171"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.3737116765337020752`7.279606977336008"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "8.7520680489769180355`5.942110685723849"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "38.5183845649560581137`6.585668064817061"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.2740155452182762019`7.279379483632034"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "6.6011983101520890216`5.8196227798218905"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "27.0080403495933794034`6.431493073775266"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0577605373996163962`7.278885607639508"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "2.4523034058075068309`5.389574201293492"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "7.6766341015952033189`5.885170840926614"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9691274917212808759`7.278683028061257"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.0206093233849675705`5.008859531344978"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.4655568208215776771`5.391915015662499"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -190.178170080330090741`7.279160664243055, \
$CellContext`b2 -> -0.0858199728482053475`3.9335883727942247, $CellContext`c2 -> \
-0.0447751627013448644`3.6510371726376056}}, {
     1, {$CellContext`a2 -> -190.1811796162944574462`7.279167536822176, \
$CellContext`b2 -> -0.1667692560439608673`4.2221159913790585, $CellContext`c2 -> \
-0.5769725425647348471`4.761155146090988}}, {
     1, {$CellContext`a2 -> -190.1786157338231078029`7.279161681944646, \
$CellContext`b2 -> -0.1044411358782351418`4.018871586465414, $CellContext`c2 -> \
-0.2153009506513063609`4.333045947434751}}, {
     1, {$CellContext`a2 -> -190.1804409619987836777`7.279165850040611, \
$CellContext`b2 -> -0.1445612216664533267`4.160051809729671, $CellContext`c2 -> \
-0.419214143794224281`4.622435926810026}}, {
     1, {$CellContext`a2 -> -190.1813931368632211161`7.279168024413813, \
$CellContext`b2 -> -0.1631545638791189745`4.21259922669757, $CellContext`c2 -> \
-0.4995378601281334485`4.698568409121817}}}, {{
     2, {$CellContext`a2 -> -190.0210723195927471352`7.278801764556356, \
$CellContext`b2 -> -0.0999375641976012891`3.999728760071224, $CellContext`c2 -> 
       0.111108808916973445`4.045748491995559}}, {
     2, {$CellContext`a2 -> -190.0291980518887271501`7.2788203355769445, \
$CellContext`b2 -> -0.3091488596584692217`4.490167648878085, $CellContext`c2 -> \
-1.2085522487832263128`5.082265430803026}}, {
     2, {$CellContext`a2 -> -190.02595328029477173`7.278812919882705, \
$CellContext`b2 -> -0.2335514021688900599`4.368382478998598, $CellContext`c2 -> \
-0.786777958495592511`4.895852184702025}}, {
     2, {$CellContext`a2 -> -190.0233270927564319663`7.278806917825524, \
$CellContext`b2 -> -0.1785458940866370969`4.251749867432639, $CellContext`c2 -> \
-0.5199779893592602065`4.715984960361469}}, {
     2, {$CellContext`a2 -> -190.0238911764901104107`7.278808207025608, \
$CellContext`b2 -> -0.1890633170534843643`4.276607273177802, $CellContext`c2 -> \
-0.5633545530104688837`4.750781808619086}}}, {{
     3, {$CellContext`a2 -> -189.9936227118403735403`7.278739023755256, \
$CellContext`b2 -> -0.6344524825903392617`4.802399101101206, $CellContext`c2 -> \
-3.1852100488967178826`5.5031380771953415}}, {
     3, {$CellContext`a2 -> -189.9798166771983858325`7.278707464261654, \
$CellContext`b2 -> -0.281379201001392909`4.449291992088909, $CellContext`c2 -> \
-0.9719900351732987387`4.987661812568834}}, {
     3, {$CellContext`a2 -> -189.9781433652331941175`7.278703639048186, \
$CellContext`b2 -> -0.2421542639513429851`4.384092120684791, $CellContext`c2 -> \
-0.7509109944772505152`4.875588463105148}}, {
     3, {$CellContext`a2 -> -189.9779618740505497954`7.2787032241548975, \
$CellContext`b2 -> -0.238296085639529448`4.377116908485295, $CellContext`c2 -> \
-0.7317312951585881464`4.864351629618661}}, {
     3, {$CellContext`a2 -> -189.976702100550681962`7.278700344270893, \
$CellContext`b2 -> -0.2147280818907121858`4.331888844681549, $CellContext`c2 -> \
-0.6331634183923338099`4.801515815145959}}}, {{
     4, {$CellContext`a2 -> -190.1812405690079685883`7.279167676012725, \
$CellContext`b2 -> -4.3810059899131621464`5.641573846966, $CellContext`c2 -> \
-13.7914521316011082774`6.13960999638171}}, {
     4, {$CellContext`a2 -> -190.3737116765337020752`7.279606977336008, \
$CellContext`b2 -> -8.7520680489769180355`5.942110685723849, $CellContext`c2 -> \
-38.5183845649560581137`6.585668064817061}}, {
     4, {$CellContext`a2 -> -190.2740155452182762019`7.279379483632034, \
$CellContext`b2 -> -6.6011983101520890216`5.8196227798218905, $CellContext`c2 -> \
-27.0080403495933794034`6.431493073775266}}, {
     4, {$CellContext`a2 -> -190.0577605373996163962`7.278885607639508, \
$CellContext`b2 -> -2.4523034058075068309`5.389574201293492, $CellContext`c2 -> \
-7.6766341015952033189`5.885170840926614}}, {
     4, {$CellContext`a2 -> -189.9691274917212808759`7.278683028061257, \
$CellContext`b2 -> -1.0206093233849675705`5.008859531344978, $CellContext`c2 -> \
-2.4655568208215776771`5.391915015662499}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.774419560598609*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"ced3288a-0115-4412-9277-3e4c3e4cbed2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"16218", "4.3313753629861446726`3.636625821921877", 
      "5.659947611506416898`3.7528124113757317", 
      "7.7450976177389154742`3.889026895894861"},
     {"48655", "4.3324989211144870893`3.636738463237292", 
      "5.6791936806106511071`3.7542866799153916", 
      "7.9162879846715261678`3.8985215849126735"},
     {"132493", "4.3549300829523636125`3.638981186936857", 
      "5.6923669846968518726`3.7552928911120205", 
      "8.0710679810359824415`3.9069310053023227"},
     {"364725", "4.3404451900605263148`3.637534276441296", 
      "5.6923667125835493152`3.755292870351358", 
      "8.0205013345088413956`3.9042015154170753"},
     {"1018748", "4.3560133682299309044`3.6390892038981506", 
      "5.6985828816052057633`3.7557668691431787", 
      "7.905644523142754565`3.89793728241925"},
     {"2897797", "4.3546326625038851432`3.6389515257326366", 
      "5.6768151333588630081`3.754104751567426", 
      "7.6781769282140555077`3.885258115343479"},
     {"8298048", "4.3368693418237880266`3.637176338224457", 
      "5.6745669286458744196`3.753932722662316", 
      "7.4437532866771158879`3.871791970583081"},
     {"24749524", "4.3258334921090115799`3.636069798771598", 
      "5.6450847524622309592`3.7516704665887755", 
      "7.0527060773713321495`3.848355784931289"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.774419560610553*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"1cdfac31-ce4b-4edc-bb86-69e3ca1c798b"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.774419560621512*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"00a3e111-f717-49b5-82ca-1a80ffaf78b2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.2536173717445215914`3.6287584209654655", 
      "5.4681002896572277194`3.737836471302753", 
      "2.6989797139446882746`3.431199620327176"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.2487210148486100891`3.628258214805769", 
      "5.5693281082663679271`3.745802804424508", 
      "2.8584711835658280776`3.4561338184214025"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.283728870038336467`3.6318219752381253", 
      "5.5722351327900980777`3.7460294341551386", 
      "3.8706202582141320256`3.5877805653122583"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.3251615251846891042`3.6360023310347063", 
      "5.6050435417730009036`3.7485789906826956", 
      "5.7597266791249666085`3.7604018749919286"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.3285290620745575652`3.6363403377494024", 
      "5.6395954301554853672`3.751247949949108", 
      "6.9028874387393281964`3.839030791665439"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774419560633708*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"5f89bb91-095d-4d03-a09d-84a36496a9c6"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.774419560644993*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"37f4ffdf-9cb5-4fa5-ad84-e2d7415a392b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.2748478103014564411`3.6309206579360516", 
      "5.0217896829488788413`3.7008585201157693", 
      RowBox[{"-", "0.0835522526837735313`1.921958163564463"}]},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.1356290169678189272`3.6165415738213986", 
      "5.479364665864954631`3.738730204815569", 
      RowBox[{"-", "5.23906421239597897`3.719253721394758"}]},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.1541569537198634876`3.6184829011655553", 
      "5.4551310080438639716`3.7368051848762094", 
      RowBox[{"-", "2.5959610941091217917`3.414298179368572"}]},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.2752861450494368256`3.6309651873816566", 
      "5.509736623136921807`3.7411308391690032", 
      "3.3383043908654443932`3.52352593367521"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.2858466426194583576`3.632036626935464", 
      "5.5699268039343401426`3.745849488018202", 
      "5.7760424087416737393`3.7616303732414442"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774419560657446*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"044e8d19-369b-417a-985a-bd2fadfb3856"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.693877015504503, 4.331375362986145}, {10.79250985725609, 
        4.332498921114487}, {11.794285092824172`, 4.354930082952364}, {
        12.806898923940096`, 4.340445190060526}, {13.834084980345098`, 
        4.356013368229931}, {14.879461351100089`, 4.354632662503885}, {
        15.931530864384612`, 4.336869341823788}, {17.024316814470797`, 
        4.325833492109012}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.693877015504503, 
        4.331375362986145}}, {{10.79250985725609, 4.332498921114487}}, {{
        11.794285092824172`, 4.354930082952364}}, {{12.806898923940096`, 
        4.340445190060526}}, {{13.834084980345098`, 4.356013368229931}}, {{
        14.879461351100089`, 4.354632662503885}}, {{15.931530864384612`, 
        4.336869341823788}}, {{17.024316814470797`, 
        4.325833492109012}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2MTFbXbcwCzqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAFfwUNk=

        "]]},
      Annotation[#, "Charting`Private`Tag$6854#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2T2uCthRKCjqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPADy/bHk=

        "]]},
      Annotation[#, "Charting`Private`Tag$6854#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.424235186961798, 4.324324498302966},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.541159519692705, 17.024316814470797`}, {4.325833492109012, 
   4.356013368229931}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774419561041546*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"888abca0-3d9f-496a-9123-cd81b3cc7c00"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.693877015504503, 5.659947611506417}, {10.79250985725609, 
        5.679193680610651}, {11.794285092824172`, 5.692366984696852}, {
        12.806898923940096`, 5.692366712583549}, {13.834084980345098`, 
        5.698582881605206}, {14.879461351100089`, 5.676815133358863}, {
        15.931530864384612`, 5.674566928645874}, {17.024316814470797`, 
        5.645084752462231}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.693877015504503, 
        5.659947611506417}}, {{10.79250985725609, 5.679193680610651}}, {{
        11.794285092824172`, 5.692366984696852}}, {{12.806898923940096`, 
        5.692366712583549}}, {{13.834084980345098`, 5.698582881605206}}, {{
        14.879461351100089`, 5.676815133358863}}, {{15.931530864384612`, 
        5.674566928645874}}, {{17.024316814470797`, 
        5.645084752462231}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2+3zXrgu9L+qw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AIuLj50=

        "]]},
      Annotation[#, "Charting`Private`Tag$7353#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ifPvcQSIiTisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAAOsS5E=

        "]]},
      Annotation[#, "Charting`Private`Tag$7353#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.424235186961798, 5.642409846005083},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.541159519692705, 17.024316814470797`}, {5.645084752462231, 
   5.698582881605206}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7744195612691298`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"3211dc29-8aa7-42bd-86ec-97defb7bc45d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.693877015504503, 7.7450976177389155`}, {10.79250985725609, 
        7.916287984671526}, {11.794285092824172`, 8.071067981035982}, {
        12.806898923940096`, 8.020501334508841}, {13.834084980345098`, 
        7.905644523142755}, {14.879461351100089`, 7.6781769282140555`}, {
        15.931530864384612`, 7.443753286677116}, {17.024316814470797`, 
        7.052706077371332}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.693877015504503, 
        7.7450976177389155`}}, {{10.79250985725609, 7.916287984671526}}, {{
        11.794285092824172`, 8.071067981035982}}, {{12.806898923940096`, 
        8.020501334508841}}, {{13.834084980345098`, 7.905644523142755}}, {{
        14.879461351100089`, 7.6781769282140555`}}, {{15.931530864384612`, 
        7.443753286677116}}, {{17.024316814470797`, 
        7.052706077371332}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2F9fKr22azuqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AHmOgTE=

        "]]},
      Annotation[#, "Charting`Private`Tag$7850#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2DBtOGKxL3rp/1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AO9onDU=

        "]]},
      Annotation[#, "Charting`Private`Tag$7850#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.424235186961798, 7.001787982188099},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.541159519692705, 17.024316814470797`}, {7.052706077371332, 
   8.071067981035982}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774419561529427*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"4ff051fb-d015-4251-b881-06302bd0e385"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032175584857*^9, 3.728032175704815*^9}, 
   3.728032208000701*^9, 3.728193803224841*^9, 3.728624473976718*^9, 
   3.7289261363955917`*^9, 3.730627381198386*^9, {3.730813757111247*^9, 
   3.730813770062873*^9}, {3.731058267513542*^9, 3.731058269265256*^9}, 
   3.7311251946984653`*^9, 3.733718525443595*^9, 3.741057991329329*^9, {
   3.759728580947455*^9, 3.759728588883074*^9}, {3.763493387545022*^9, 
   3.7634933883560867`*^9}, 3.7639168086580563`*^9, 3.7661464021739264`*^9, {
   3.766156946508774*^9, 3.766156946958251*^9}, 3.772426120688649*^9, {
   3.772426236488927*^9, 3.772426236725501*^9}, {3.7732400192123003`*^9, 
   3.773240021488605*^9}, 3.773378251836525*^9, {3.7733783132014637`*^9, 
   3.7733783145583677`*^9}, {3.77389658835465*^9, 
   3.773896599995288*^9}},ExpressionUUID->"5f5dabbd-3b38-4f05-9234-\
ea3fd4e6f922"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyclopropenone_13_AVDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.759728631338978*^9, 3.759728632562026*^9}, {
   3.7661463757851543`*^9, 3.766146376897337*^9}, {3.766146410631359*^9, 
   3.7661464107468967`*^9}, 3.773378267346787*^9},
 CellLabel->"In[13]:=",ExpressionUUID->"b0ba48d5-7336-4292-bd12-13299e75f1bf"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.773896589751089*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"a4469dae-1784-4322-a58a-0973a9b424c0"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.5650060300000063762`7.277758169021341"}], ",", 
              RowBox[{"-", "189.3720481599999914124`7.277315876326567"}], ",", 
              RowBox[{"-", "189.392134830000003376`7.277361939446264"}], ",", 
              
              RowBox[{"-", "189.3911301500000092801`7.277359635611748"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.739204150000006166`7.278157074625668"}], ",", 
              
              RowBox[{"-", "189.6342189800000141986`7.277916707333725"}], ",", 
              RowBox[{"-", "189.6191366500000015094`7.277882164869698"}], ",", 
              RowBox[{"-", "189.5520488600000135193`7.27772848305833"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8399722599999961403`7.278387661748844"}], ",", 
              RowBox[{"-", "189.7296318600000120114`7.2781351640373275"}], 
              ",", 
              RowBox[{"-", "189.7148519700000122157`7.278101331289998"}], ",", 
              RowBox[{"-", "189.6594129899999927602`7.277974402051557"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9446434200000055625`7.278627050636527"}], ",", 
              RowBox[{"-", "189.8025826200000096833`7.27830211752217"}], ",", 
              
              RowBox[{"-", "189.7885176599999965674`7.2782699337617265"}], 
              ",", 
              RowBox[{"-", "189.7644641699999965567`7.278214888492731"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0233534200000065084`7.278806977995904"}], ",", 
              RowBox[{"-", "189.8620696399999872028`7.278438210701182"}], ",", 
              RowBox[{"-", "189.8481590899999957855`7.278406390251529"}], ",", 
              RowBox[{"-", "189.8420323100000075556`7.27839237447337"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.064071180000013328`7.278900027633469"}], ",", 
              
              RowBox[{"-", "189.9060797299999876486`7.278538868638675"}], ",", 
              RowBox[{"-", "189.8926298400000121092`7.278508109118621"}], ",", 
              RowBox[{"-", "189.8839868400000057136`7.278488341670902"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0811562499999922693`7.278939065091228"}], ",", 
              RowBox[{"-", "189.9346349399999951402`7.278604166378896"}], ",", 
              RowBox[{"-", "189.9216955299999938234`7.278574578801101"}], ",", 
              RowBox[{"-", "189.9011814600000036535`7.278527666685214"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0902889399999935449`7.2789599308186395"}], 
              ",", 
              RowBox[{"-", "189.9532561199999918244`7.278646742496311"}], ",", 
              RowBox[{"-", "189.9407315500000095199`7.278618106340868"}], ",", 
              RowBox[{"-", "189.9102713400000084221`7.278548454287573"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1030687500000055934`7.2789891275463185"}], 
              ",", 
              RowBox[{"-", "189.9668494400000042788`7.2786778201033275"}], 
              ",", 
              RowBox[{"-", "189.9545282199999860495`7.2786496509179495"}], 
              ",", 
              RowBox[{"-", "189.9213823000000047614`7.278573862536578"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1201104799999939132`7.279028057994068"}], ",", 
              RowBox[{"-", "189.9769954500000039843`7.27870101487917"}], ",", 
              
              RowBox[{"-", "189.9647830199999987144`7.278673095912307"}], ",", 
              RowBox[{"-", "189.9358746499999881507`7.278607001024906"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.3586728299999890623`7.279572668260484"}], ",", 
              RowBox[{"-", "190.2579661800000110361`7.279342849913497"}], ",", 
              RowBox[{"-", "190.2521953199999984463`7.2793296767953635"}], 
              ",", 
              RowBox[{"-", "190.1627760899999941557`7.2791255088114575"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.2160282400000141934`7.279247109251768"}], ",", 
              RowBox[{"-", "190.0484404100000119797`7.27886431001326"}], ",", 
              
              RowBox[{"-", "190.0384448799999859148`7.278841467849052"}], ",", 
              RowBox[{"-", "190.029190580000005184`7.278820318500622"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1845354699999859349`7.2791752001245635"}], 
              ",", 
              RowBox[{"-", "190.0291603999999949792`7.278820249526963"}], ",", 
              RowBox[{"-", "190.0179416400000036447`7.278794609307438"}], ",", 
              RowBox[{"-", "189.9979149000000120395`7.278748834887603"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1690339399999913894`7.279139800278288"}], ",", 
              RowBox[{"-", "190.0225375900000130969`7.278805113429147"}], ",", 
              RowBox[{"-", "190.0113953100000117047`7.278779647120471"}], ",", 
              RowBox[{"-", "189.9844228999999984353`7.278717993974384"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1674030400000106056`7.27913607572917"}], ",", 
              
              RowBox[{"-", "190.0208664499999997588`7.278801294039715"}], ",", 
              RowBox[{"-", "190.0096063800000081301`7.278775558281044"}], ",", 
              RowBox[{"-", "189.9849060100000031071`7.278719098337243"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1694808500000135609`7.279140820898285"}], ",", 
              RowBox[{"-", "190.0228859499999884974`7.2788059096014806"}], 
              ",", 
              RowBox[{"-", "190.0107355899999959092`7.278778139246418"}], ",", 
              RowBox[{"-", "189.9874970500000017637`7.278725021264094"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1708217800000113584`7.279143883200627"}], ",", 
              RowBox[{"-", "190.0238701300000059291`7.278808158924418"}], ",", 
              RowBox[{"-", "190.0120181400000092253`7.278781070672929"}], ",", 
              RowBox[{"-", "189.9885128699999938817`7.278727343331852"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1716290599999865663`7.279145726787892"}], ",", 
              RowBox[{"-", "190.0251853899999900932`7.278811164905631"}], ",", 
              RowBox[{"-", "190.0134361199999943892`7.278784311618411"}], ",", 
              RowBox[{"-", "189.9894805499999961285`7.278729555344608"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1720779000000050019`7.279146751801488"}], ",", 
              RowBox[{"-", "190.0265186599999935879`7.278814212026839"}], ",", 
              RowBox[{"-", "190.0146055099999955473`7.27878698436657"}], ",", 
              
              RowBox[{"-", "189.99047250999998937`7.278731822847147"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1733986000000129479`7.279149767863239"}], ",", 
              RowBox[{"-", "190.0275207100000045557`7.278816502147404"}], ",", 
              RowBox[{"-", "190.0156929899999909139`7.278789469887145"}], ",", 
              RowBox[{"-", "189.9917272700000125951`7.278734691062261"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5650060300000063762`7.277758169021341"}]},
        {
         RowBox[{"-", "190.3586728299999890623`7.279572668260484"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.739204150000006166`7.278157074625668"}]},
        {
         RowBox[{"-", "190.2160282400000141934`7.279247109251768"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8399722599999961403`7.278387661748844"}]},
        {
         RowBox[{"-", "190.1845354699999859349`7.2791752001245635"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9446434200000055625`7.278627050636527"}]},
        {
         RowBox[{"-", "190.1690339399999913894`7.279139800278288"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0233534200000065084`7.278806977995904"}]},
        {
         RowBox[{"-", "190.1674030400000106056`7.27913607572917"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.064071180000013328`7.278900027633469"}]},
        {
         RowBox[{"-", "190.1694808500000135609`7.279140820898285"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0811562499999922693`7.278939065091228"}]},
        {
         RowBox[{"-", "190.1708217800000113584`7.279143883200627"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0902889399999935449`7.2789599308186395"}]},
        {
         RowBox[{"-", "190.1716290599999865663`7.279145726787892"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.1030687500000055934`7.2789891275463185"}]},
        {
         RowBox[{"-", "190.1720779000000050019`7.279146751801488"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.1201104799999939132`7.279028057994068"}]},
        {
         RowBox[{"-", "190.1733986000000129479`7.279149767863239"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.5650060300000063762`7.277758169021341"}], ",", 
              RowBox[{"-", "189.3720481599999914124`7.277315876326567"}], ",", 
              RowBox[{"-", "189.392134830000003376`7.277361939446264"}], ",", 
              
              RowBox[{"-", "189.3911301500000092801`7.277359635611748"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.739204150000006166`7.278157074625668"}], ",", 
              
              RowBox[{"-", "189.6342189800000141986`7.277916707333725"}], ",", 
              RowBox[{"-", "189.6191366500000015094`7.277882164869698"}], ",", 
              RowBox[{"-", "189.5520488600000135193`7.27772848305833"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8399722599999961403`7.278387661748844"}], ",", 
              RowBox[{"-", "189.7296318600000120114`7.2781351640373275"}], 
              ",", 
              RowBox[{"-", "189.7148519700000122157`7.278101331289998"}], ",", 
              RowBox[{"-", "189.6594129899999927602`7.277974402051557"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9446434200000055625`7.278627050636527"}], ",", 
              RowBox[{"-", "189.8025826200000096833`7.27830211752217"}], ",", 
              
              RowBox[{"-", "189.7885176599999965674`7.2782699337617265"}], 
              ",", 
              RowBox[{"-", "189.7644641699999965567`7.278214888492731"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0233534200000065084`7.278806977995904"}], ",", 
              RowBox[{"-", "189.8620696399999872028`7.278438210701182"}], ",", 
              RowBox[{"-", "189.8481590899999957855`7.278406390251529"}], ",", 
              RowBox[{"-", "189.8420323100000075556`7.27839237447337"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.064071180000013328`7.278900027633469"}], ",", 
              
              RowBox[{"-", "189.9060797299999876486`7.278538868638675"}], ",", 
              RowBox[{"-", "189.8926298400000121092`7.278508109118621"}], ",", 
              RowBox[{"-", "189.8839868400000057136`7.278488341670902"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0811562499999922693`7.278939065091228"}], ",", 
              RowBox[{"-", "189.9346349399999951402`7.278604166378896"}], ",", 
              RowBox[{"-", "189.9216955299999938234`7.278574578801101"}], ",", 
              RowBox[{"-", "189.9011814600000036535`7.278527666685214"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0902889399999935449`7.2789599308186395"}], 
              ",", 
              RowBox[{"-", "189.9532561199999918244`7.278646742496311"}], ",", 
              RowBox[{"-", "189.9407315500000095199`7.278618106340868"}], ",", 
              RowBox[{"-", "189.9102713400000084221`7.278548454287573"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1030687500000055934`7.2789891275463185"}], 
              ",", 
              RowBox[{"-", "189.9668494400000042788`7.2786778201033275"}], 
              ",", 
              RowBox[{"-", "189.9545282199999860495`7.2786496509179495"}], 
              ",", 
              RowBox[{"-", "189.9213823000000047614`7.278573862536578"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1201104799999939132`7.279028057994068"}], ",", 
              RowBox[{"-", "189.9769954500000039843`7.27870101487917"}], ",", 
              
              RowBox[{"-", "189.9647830199999987144`7.278673095912307"}], ",", 
              RowBox[{"-", "189.9358746499999881507`7.278607001024906"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.3586728299999890623`7.279572668260484"}], ",", 
              RowBox[{"-", "190.2579661800000110361`7.279342849913497"}], ",", 
              RowBox[{"-", "190.2521953199999984463`7.2793296767953635"}], 
              ",", 
              RowBox[{"-", "190.1627760899999941557`7.2791255088114575"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.2160282400000141934`7.279247109251768"}], ",", 
              RowBox[{"-", "190.0484404100000119797`7.27886431001326"}], ",", 
              
              RowBox[{"-", "190.0384448799999859148`7.278841467849052"}], ",", 
              RowBox[{"-", "190.029190580000005184`7.278820318500622"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1845354699999859349`7.2791752001245635"}], 
              ",", 
              RowBox[{"-", "190.0291603999999949792`7.278820249526963"}], ",", 
              RowBox[{"-", "190.0179416400000036447`7.278794609307438"}], ",", 
              RowBox[{"-", "189.9979149000000120395`7.278748834887603"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1690339399999913894`7.279139800278288"}], ",", 
              RowBox[{"-", "190.0225375900000130969`7.278805113429147"}], ",", 
              RowBox[{"-", "190.0113953100000117047`7.278779647120471"}], ",", 
              RowBox[{"-", "189.9844228999999984353`7.278717993974384"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1674030400000106056`7.27913607572917"}], ",", 
              
              RowBox[{"-", "190.0208664499999997588`7.278801294039715"}], ",", 
              RowBox[{"-", "190.0096063800000081301`7.278775558281044"}], ",", 
              RowBox[{"-", "189.9849060100000031071`7.278719098337243"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1694808500000135609`7.279140820898285"}], ",", 
              RowBox[{"-", "190.0228859499999884974`7.2788059096014806"}], 
              ",", 
              RowBox[{"-", "190.0107355899999959092`7.278778139246418"}], ",", 
              RowBox[{"-", "189.9874970500000017637`7.278725021264094"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1708217800000113584`7.279143883200627"}], ",", 
              RowBox[{"-", "190.0238701300000059291`7.278808158924418"}], ",", 
              RowBox[{"-", "190.0120181400000092253`7.278781070672929"}], ",", 
              RowBox[{"-", "189.9885128699999938817`7.278727343331852"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1716290599999865663`7.279145726787892"}], ",", 
              RowBox[{"-", "190.0251853899999900932`7.278811164905631"}], ",", 
              RowBox[{"-", "190.0134361199999943892`7.278784311618411"}], ",", 
              RowBox[{"-", "189.9894805499999961285`7.278729555344608"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1720779000000050019`7.279146751801488"}], ",", 
              RowBox[{"-", "190.0265186599999935879`7.278814212026839"}], ",", 
              RowBox[{"-", "190.0146055099999955473`7.27878698436657"}], ",", 
              
              RowBox[{"-", "189.99047250999998937`7.278731822847147"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1733986000000129479`7.279149767863239"}], ",", 
              RowBox[{"-", "190.0275207100000045557`7.278816502147404"}], ",", 
              RowBox[{"-", "190.0156929899999909139`7.278789469887145"}], ",", 
              RowBox[{"-", "189.9917272700000125951`7.278734691062261"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.3720481599999914124`7.277315876326567"}]},
        {
         RowBox[{"-", "190.2579661800000110361`7.279342849913497"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6342189800000141986`7.277916707333725"}]},
        {
         RowBox[{"-", "190.0484404100000119797`7.27886431001326"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7296318600000120114`7.2781351640373275"}]},
        {
         RowBox[{"-", "190.0291603999999949792`7.278820249526963"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8025826200000096833`7.27830211752217"}]},
        {
         RowBox[{"-", "190.0225375900000130969`7.278805113429147"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8620696399999872028`7.278438210701182"}]},
        {
         RowBox[{"-", "190.0208664499999997588`7.278801294039715"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9060797299999876486`7.278538868638675"}]},
        {
         RowBox[{"-", "190.0228859499999884974`7.2788059096014806"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9346349399999951402`7.278604166378896"}]},
        {
         RowBox[{"-", "190.0238701300000059291`7.278808158924418"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9532561199999918244`7.278646742496311"}]},
        {
         RowBox[{"-", "190.0251853899999900932`7.278811164905631"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9668494400000042788`7.2786778201033275"}]},
        {
         RowBox[{"-", "190.0265186599999935879`7.278814212026839"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9769954500000039843`7.27870101487917"}]},
        {
         RowBox[{"-", "190.0275207100000045557`7.278816502147404"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.5650060300000063762`7.277758169021341"}], ",", 
              RowBox[{"-", "189.3720481599999914124`7.277315876326567"}], ",", 
              RowBox[{"-", "189.392134830000003376`7.277361939446264"}], ",", 
              
              RowBox[{"-", "189.3911301500000092801`7.277359635611748"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.739204150000006166`7.278157074625668"}], ",", 
              
              RowBox[{"-", "189.6342189800000141986`7.277916707333725"}], ",", 
              RowBox[{"-", "189.6191366500000015094`7.277882164869698"}], ",", 
              RowBox[{"-", "189.5520488600000135193`7.27772848305833"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8399722599999961403`7.278387661748844"}], ",", 
              RowBox[{"-", "189.7296318600000120114`7.2781351640373275"}], 
              ",", 
              RowBox[{"-", "189.7148519700000122157`7.278101331289998"}], ",", 
              RowBox[{"-", "189.6594129899999927602`7.277974402051557"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9446434200000055625`7.278627050636527"}], ",", 
              RowBox[{"-", "189.8025826200000096833`7.27830211752217"}], ",", 
              
              RowBox[{"-", "189.7885176599999965674`7.2782699337617265"}], 
              ",", 
              RowBox[{"-", "189.7644641699999965567`7.278214888492731"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0233534200000065084`7.278806977995904"}], ",", 
              RowBox[{"-", "189.8620696399999872028`7.278438210701182"}], ",", 
              RowBox[{"-", "189.8481590899999957855`7.278406390251529"}], ",", 
              RowBox[{"-", "189.8420323100000075556`7.27839237447337"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.064071180000013328`7.278900027633469"}], ",", 
              
              RowBox[{"-", "189.9060797299999876486`7.278538868638675"}], ",", 
              RowBox[{"-", "189.8926298400000121092`7.278508109118621"}], ",", 
              RowBox[{"-", "189.8839868400000057136`7.278488341670902"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0811562499999922693`7.278939065091228"}], ",", 
              RowBox[{"-", "189.9346349399999951402`7.278604166378896"}], ",", 
              RowBox[{"-", "189.9216955299999938234`7.278574578801101"}], ",", 
              RowBox[{"-", "189.9011814600000036535`7.278527666685214"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0902889399999935449`7.2789599308186395"}], 
              ",", 
              RowBox[{"-", "189.9532561199999918244`7.278646742496311"}], ",", 
              RowBox[{"-", "189.9407315500000095199`7.278618106340868"}], ",", 
              RowBox[{"-", "189.9102713400000084221`7.278548454287573"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1030687500000055934`7.2789891275463185"}], 
              ",", 
              RowBox[{"-", "189.9668494400000042788`7.2786778201033275"}], 
              ",", 
              RowBox[{"-", "189.9545282199999860495`7.2786496509179495"}], 
              ",", 
              RowBox[{"-", "189.9213823000000047614`7.278573862536578"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1201104799999939132`7.279028057994068"}], ",", 
              RowBox[{"-", "189.9769954500000039843`7.27870101487917"}], ",", 
              
              RowBox[{"-", "189.9647830199999987144`7.278673095912307"}], ",", 
              RowBox[{"-", "189.9358746499999881507`7.278607001024906"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.3586728299999890623`7.279572668260484"}], ",", 
              RowBox[{"-", "190.2579661800000110361`7.279342849913497"}], ",", 
              RowBox[{"-", "190.2521953199999984463`7.2793296767953635"}], 
              ",", 
              RowBox[{"-", "190.1627760899999941557`7.2791255088114575"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.2160282400000141934`7.279247109251768"}], ",", 
              RowBox[{"-", "190.0484404100000119797`7.27886431001326"}], ",", 
              
              RowBox[{"-", "190.0384448799999859148`7.278841467849052"}], ",", 
              RowBox[{"-", "190.029190580000005184`7.278820318500622"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1845354699999859349`7.2791752001245635"}], 
              ",", 
              RowBox[{"-", "190.0291603999999949792`7.278820249526963"}], ",", 
              RowBox[{"-", "190.0179416400000036447`7.278794609307438"}], ",", 
              RowBox[{"-", "189.9979149000000120395`7.278748834887603"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1690339399999913894`7.279139800278288"}], ",", 
              RowBox[{"-", "190.0225375900000130969`7.278805113429147"}], ",", 
              RowBox[{"-", "190.0113953100000117047`7.278779647120471"}], ",", 
              RowBox[{"-", "189.9844228999999984353`7.278717993974384"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1674030400000106056`7.27913607572917"}], ",", 
              
              RowBox[{"-", "190.0208664499999997588`7.278801294039715"}], ",", 
              RowBox[{"-", "190.0096063800000081301`7.278775558281044"}], ",", 
              RowBox[{"-", "189.9849060100000031071`7.278719098337243"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1694808500000135609`7.279140820898285"}], ",", 
              RowBox[{"-", "190.0228859499999884974`7.2788059096014806"}], 
              ",", 
              RowBox[{"-", "190.0107355899999959092`7.278778139246418"}], ",", 
              RowBox[{"-", "189.9874970500000017637`7.278725021264094"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1708217800000113584`7.279143883200627"}], ",", 
              RowBox[{"-", "190.0238701300000059291`7.278808158924418"}], ",", 
              RowBox[{"-", "190.0120181400000092253`7.278781070672929"}], ",", 
              RowBox[{"-", "189.9885128699999938817`7.278727343331852"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1716290599999865663`7.279145726787892"}], ",", 
              RowBox[{"-", "190.0251853899999900932`7.278811164905631"}], ",", 
              RowBox[{"-", "190.0134361199999943892`7.278784311618411"}], ",", 
              RowBox[{"-", "189.9894805499999961285`7.278729555344608"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1720779000000050019`7.279146751801488"}], ",", 
              RowBox[{"-", "190.0265186599999935879`7.278814212026839"}], ",", 
              RowBox[{"-", "190.0146055099999955473`7.27878698436657"}], ",", 
              
              RowBox[{"-", "189.99047250999998937`7.278731822847147"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1733986000000129479`7.279149767863239"}], ",", 
              RowBox[{"-", "190.0275207100000045557`7.278816502147404"}], ",", 
              RowBox[{"-", "190.0156929899999909139`7.278789469887145"}], ",", 
              RowBox[{"-", "189.9917272700000125951`7.278734691062261"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.392134830000003376`7.277361939446264"}]},
        {
         RowBox[{"-", "190.2521953199999984463`7.2793296767953635"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6191366500000015094`7.277882164869698"}]},
        {
         RowBox[{"-", "190.0384448799999859148`7.278841467849052"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7148519700000122157`7.278101331289998"}]},
        {
         RowBox[{"-", "190.0179416400000036447`7.278794609307438"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7885176599999965674`7.2782699337617265"}]},
        {
         RowBox[{"-", "190.0113953100000117047`7.278779647120471"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8481590899999957855`7.278406390251529"}]},
        {
         RowBox[{"-", "190.0096063800000081301`7.278775558281044"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8926298400000121092`7.278508109118621"}]},
        {
         RowBox[{"-", "190.0107355899999959092`7.278778139246418"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9216955299999938234`7.278574578801101"}]},
        {
         RowBox[{"-", "190.0120181400000092253`7.278781070672929"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9407315500000095199`7.278618106340868"}]},
        {
         RowBox[{"-", "190.0134361199999943892`7.278784311618411"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9545282199999860495`7.2786496509179495"}]},
        {
         RowBox[{"-", "190.0146055099999955473`7.27878698436657"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9647830199999987144`7.278673095912307"}]},
        {
         RowBox[{"-", "190.0156929899999909139`7.278789469887145"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.5650060300000063762`7.277758169021341"}], ",", 
              RowBox[{"-", "189.3720481599999914124`7.277315876326567"}], ",", 
              RowBox[{"-", "189.392134830000003376`7.277361939446264"}], ",", 
              
              RowBox[{"-", "189.3911301500000092801`7.277359635611748"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.739204150000006166`7.278157074625668"}], ",", 
              
              RowBox[{"-", "189.6342189800000141986`7.277916707333725"}], ",", 
              RowBox[{"-", "189.6191366500000015094`7.277882164869698"}], ",", 
              RowBox[{"-", "189.5520488600000135193`7.27772848305833"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8399722599999961403`7.278387661748844"}], ",", 
              RowBox[{"-", "189.7296318600000120114`7.2781351640373275"}], 
              ",", 
              RowBox[{"-", "189.7148519700000122157`7.278101331289998"}], ",", 
              RowBox[{"-", "189.6594129899999927602`7.277974402051557"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9446434200000055625`7.278627050636527"}], ",", 
              RowBox[{"-", "189.8025826200000096833`7.27830211752217"}], ",", 
              
              RowBox[{"-", "189.7885176599999965674`7.2782699337617265"}], 
              ",", 
              RowBox[{"-", "189.7644641699999965567`7.278214888492731"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0233534200000065084`7.278806977995904"}], ",", 
              RowBox[{"-", "189.8620696399999872028`7.278438210701182"}], ",", 
              RowBox[{"-", "189.8481590899999957855`7.278406390251529"}], ",", 
              RowBox[{"-", "189.8420323100000075556`7.27839237447337"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.064071180000013328`7.278900027633469"}], ",", 
              
              RowBox[{"-", "189.9060797299999876486`7.278538868638675"}], ",", 
              RowBox[{"-", "189.8926298400000121092`7.278508109118621"}], ",", 
              RowBox[{"-", "189.8839868400000057136`7.278488341670902"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0811562499999922693`7.278939065091228"}], ",", 
              RowBox[{"-", "189.9346349399999951402`7.278604166378896"}], ",", 
              RowBox[{"-", "189.9216955299999938234`7.278574578801101"}], ",", 
              RowBox[{"-", "189.9011814600000036535`7.278527666685214"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0902889399999935449`7.2789599308186395"}], 
              ",", 
              RowBox[{"-", "189.9532561199999918244`7.278646742496311"}], ",", 
              RowBox[{"-", "189.9407315500000095199`7.278618106340868"}], ",", 
              RowBox[{"-", "189.9102713400000084221`7.278548454287573"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1030687500000055934`7.2789891275463185"}], 
              ",", 
              RowBox[{"-", "189.9668494400000042788`7.2786778201033275"}], 
              ",", 
              RowBox[{"-", "189.9545282199999860495`7.2786496509179495"}], 
              ",", 
              RowBox[{"-", "189.9213823000000047614`7.278573862536578"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1201104799999939132`7.279028057994068"}], ",", 
              RowBox[{"-", "189.9769954500000039843`7.27870101487917"}], ",", 
              
              RowBox[{"-", "189.9647830199999987144`7.278673095912307"}], ",", 
              RowBox[{"-", "189.9358746499999881507`7.278607001024906"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.3586728299999890623`7.279572668260484"}], ",", 
              RowBox[{"-", "190.2579661800000110361`7.279342849913497"}], ",", 
              RowBox[{"-", "190.2521953199999984463`7.2793296767953635"}], 
              ",", 
              RowBox[{"-", "190.1627760899999941557`7.2791255088114575"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.2160282400000141934`7.279247109251768"}], ",", 
              RowBox[{"-", "190.0484404100000119797`7.27886431001326"}], ",", 
              
              RowBox[{"-", "190.0384448799999859148`7.278841467849052"}], ",", 
              RowBox[{"-", "190.029190580000005184`7.278820318500622"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1845354699999859349`7.2791752001245635"}], 
              ",", 
              RowBox[{"-", "190.0291603999999949792`7.278820249526963"}], ",", 
              RowBox[{"-", "190.0179416400000036447`7.278794609307438"}], ",", 
              RowBox[{"-", "189.9979149000000120395`7.278748834887603"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1690339399999913894`7.279139800278288"}], ",", 
              RowBox[{"-", "190.0225375900000130969`7.278805113429147"}], ",", 
              RowBox[{"-", "190.0113953100000117047`7.278779647120471"}], ",", 
              RowBox[{"-", "189.9844228999999984353`7.278717993974384"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1674030400000106056`7.27913607572917"}], ",", 
              
              RowBox[{"-", "190.0208664499999997588`7.278801294039715"}], ",", 
              RowBox[{"-", "190.0096063800000081301`7.278775558281044"}], ",", 
              RowBox[{"-", "189.9849060100000031071`7.278719098337243"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1694808500000135609`7.279140820898285"}], ",", 
              RowBox[{"-", "190.0228859499999884974`7.2788059096014806"}], 
              ",", 
              RowBox[{"-", "190.0107355899999959092`7.278778139246418"}], ",", 
              RowBox[{"-", "189.9874970500000017637`7.278725021264094"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1708217800000113584`7.279143883200627"}], ",", 
              RowBox[{"-", "190.0238701300000059291`7.278808158924418"}], ",", 
              RowBox[{"-", "190.0120181400000092253`7.278781070672929"}], ",", 
              RowBox[{"-", "189.9885128699999938817`7.278727343331852"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1716290599999865663`7.279145726787892"}], ",", 
              RowBox[{"-", "190.0251853899999900932`7.278811164905631"}], ",", 
              RowBox[{"-", "190.0134361199999943892`7.278784311618411"}], ",", 
              RowBox[{"-", "189.9894805499999961285`7.278729555344608"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1720779000000050019`7.279146751801488"}], ",", 
              RowBox[{"-", "190.0265186599999935879`7.278814212026839"}], ",", 
              RowBox[{"-", "190.0146055099999955473`7.27878698436657"}], ",", 
              
              RowBox[{"-", "189.99047250999998937`7.278731822847147"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1733986000000129479`7.279149767863239"}], ",", 
              RowBox[{"-", "190.0275207100000045557`7.278816502147404"}], ",", 
              RowBox[{"-", "190.0156929899999909139`7.278789469887145"}], ",", 
              RowBox[{"-", "189.9917272700000125951`7.278734691062261"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.3911301500000092801`7.277359635611748"}]},
        {
         RowBox[{"-", "190.1627760899999941557`7.2791255088114575"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5520488600000135193`7.27772848305833"}]},
        {
         RowBox[{"-", "190.029190580000005184`7.278820318500622"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6594129899999927602`7.277974402051557"}]},
        {
         RowBox[{"-", "189.9979149000000120395`7.278748834887603"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7644641699999965567`7.278214888492731"}]},
        {
         RowBox[{"-", "189.9844228999999984353`7.278717993974384"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8420323100000075556`7.27839237447337"}]},
        {
         RowBox[{"-", "189.9849060100000031071`7.278719098337243"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8839868400000057136`7.278488341670902"}]},
        {
         RowBox[{"-", "189.9874970500000017637`7.278725021264094"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9011814600000036535`7.278527666685214"}]},
        {
         RowBox[{"-", "189.9885128699999938817`7.278727343331852"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9102713400000084221`7.278548454287573"}]},
        {
         RowBox[{"-", "189.9894805499999961285`7.278729555344608"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9213823000000047614`7.278573862536578"}]},
        {
         RowBox[{"-", "189.99047250999998937`7.278731822847147"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9358746499999881507`7.278607001024906"}]},
        {
         RowBox[{"-", "189.9917272700000125951`7.278734691062261"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.77389658984016*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"d9b3019c-8410-4129-9730-1c1a4ca7474a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1778752545249062678`7.279159990972724"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0840084905396216858`3.92432318139714"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1767142127968952536`7.279157339583575"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0640210444201141787`3.8063227548158074"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1769185297717967842`7.279157806169022"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0673255455049558138`3.828179880967059"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1772934171245026391`7.279158662273691"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0728818109862722358`3.86261915556172"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1768075630291434663`7.279157552761518"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0663903040971152297`3.822104657913326"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.033057571139522679`7.278829156068266"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1095859999446398142`4.039755074813"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.033030693129944666`7.278829094642258"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1090869224333106402`4.03777268958493"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0321838372361185066`7.27882715926471"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0944890886749868708`3.9753816603416423"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0306149317610504568`7.278823573715202"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0697997182578275199`3.8438536696243397"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0298392741409259088`7.278821801029723"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0588493471397287735`3.7697416492493607"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0217322222050597702`7.278803272765746"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1186257270450891271`4.074178887190483"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0208780002561752553`7.278801320437934"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1028863437652527274`4.012357734130946"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0202458173619106674`7.278799875575653"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0920772987272330534`3.964152569906434"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0190247587842975463`7.278797084816679"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0730272111759416309`3.863484715758171"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.017656964707782663`7.278793958668871"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0539176510982399271`3.731730964067081"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9970214083949144879`7.2787467925526315"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0947876463969195004`3.9767517397510503"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9971012561827876652`7.278746975068368"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0961216872892904917`3.9828213856649124"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9974222029262591604`7.278747708686307"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1011913770917969996`4.00514350616975"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9967166561004319192`7.278746095950416"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0908698901709052431`3.9584200031466237"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9957229472256301506`7.278743824524799"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.077605421815944986`3.889892063816074"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -190.1778752545249062678`7.279159990972724, \
$CellContext`b -> -0.0840084905396216858`3.92432318139714}}, {
     1, {$CellContext`a -> -190.1767142127968952536`7.279157339583575, \
$CellContext`b -> -0.0640210444201141787`3.8063227548158074}}, {
     1, {$CellContext`a -> -190.1769185297717967842`7.279157806169022, \
$CellContext`b -> -0.0673255455049558138`3.828179880967059}}, {
     1, {$CellContext`a -> -190.1772934171245026391`7.279158662273691, \
$CellContext`b -> -0.0728818109862722358`3.86261915556172}}, {
     1, {$CellContext`a -> -190.1768075630291434663`7.279157552761518, \
$CellContext`b -> -0.0663903040971152297`3.822104657913326}}}, {{
     2, {$CellContext`a -> -190.033057571139522679`7.278829156068266, \
$CellContext`b -> -0.1095859999446398142`4.039755074813}}, {
     2, {$CellContext`a -> -190.033030693129944666`7.278829094642258, \
$CellContext`b -> -0.1090869224333106402`4.03777268958493}}, {
     2, {$CellContext`a -> -190.0321838372361185066`7.27882715926471, \
$CellContext`b -> -0.0944890886749868708`3.9753816603416423}}, {
     2, {$CellContext`a -> -190.0306149317610504568`7.278823573715202, \
$CellContext`b -> -0.0697997182578275199`3.8438536696243397}}, {
     2, {$CellContext`a -> -190.0298392741409259088`7.278821801029723, \
$CellContext`b -> -0.0588493471397287735`3.7697416492493607}}}, {{
     3, {$CellContext`a -> -190.0217322222050597702`7.278803272765746, \
$CellContext`b -> -0.1186257270450891271`4.074178887190483}}, {
     3, {$CellContext`a -> -190.0208780002561752553`7.278801320437934, \
$CellContext`b -> -0.1028863437652527274`4.012357734130946}}, {
     3, {$CellContext`a -> -190.0202458173619106674`7.278799875575653, \
$CellContext`b -> -0.0920772987272330534`3.964152569906434}}, {
     3, {$CellContext`a -> -190.0190247587842975463`7.278797084816679, \
$CellContext`b -> -0.0730272111759416309`3.863484715758171}}, {
     3, {$CellContext`a -> -190.017656964707782663`7.278793958668871, \
$CellContext`b -> -0.0539176510982399271`3.731730964067081}}}, {{
     4, {$CellContext`a -> -189.9970214083949144879`7.2787467925526315, \
$CellContext`b -> -0.0947876463969195004`3.9767517397510503}}, {
     4, {$CellContext`a -> -189.9971012561827876652`7.278746975068368, \
$CellContext`b -> -0.0961216872892904917`3.9828213856649124}}, {
     4, {$CellContext`a -> -189.9974222029262591604`7.278747708686307, \
$CellContext`b -> -0.1011913770917969996`4.00514350616975}}, {
     4, {$CellContext`a -> -189.9967166561004319192`7.278746095950416, \
$CellContext`b -> -0.0908698901709052431`3.9584200031466237}}, {
     4, {$CellContext`a -> -189.9957229472256301506`7.278743824524799, \
$CellContext`b -> -0.077605421815944986`3.889892063816074}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7738965898591337`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"e18ff25f-17b6-422a-ad19-f3e731e3b1b6"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1841163821698046377`7.279174243118611"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2915680550010283922`4.464739939753065"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6971725081269573021`5.229725988175028"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1780832663673663774`7.279160465992995"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.101352868598025711`4.005836045073063"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.239076498809903365`4.378536887120349"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1758608493237261428`7.279155390807246"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0347655938808451442`3.541149652590353"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2407781681386750305`4.381617105979717"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1778569202630251311`7.279159949104188"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0895365469328809477`3.9520003413662472"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1157949067816645278`4.063689457446135"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1807056793452943566`7.279166454546534"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1547316491834937469`4.1895791544228835"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4557092518887320698`4.65868784579429"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.033175443521656689`7.278829425449341"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1138943698402269111`4.056502256056657"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0390978740670625963`3.59215314343053"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0358071575890335225`7.2788354398254125"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2023002579258253719`4.305996436481587"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7668715001954593546`4.884722598067144"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0363185769489007271`7.2788366085857135"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2178400340630426146`4.338137696241338"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8799834357637477122`4.944474497350049"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0330961118390575848`7.278829244147738"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1314800061736945413`4.118859715802053"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.34736113476057634`4.540781224867403"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0340494949795981938`7.278831422968201"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1536796658597651133`4.186616407583609"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4591776911767710412`4.66198078001235"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0253833736981050606`7.278811617388719"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2511177733570357229`4.399877451851592"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1937590523398335929`5.076916677882971"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0233785928266456722`7.278807035527879"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1844037367829777785`4.265769717410584"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6499120974968409792`4.812854621021887"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0235247988251217066`7.278807369678522"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1888044791255893695`4.276012293121228"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6816177340205955559`4.8335408811821985"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0222877715798688314`7.2788045424714385"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1559536142750365395`4.192995444123722"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4810463300714934443`4.682186905740636"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0222696960635175856`7.278804501159982"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1555373567881276897`4.191834714253383"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4789768034205928449`4.680314481284346"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9964858124671422956`7.278745568287735"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0774460712592297401`3.8889993914468834"}]}], 
        RowBox[{"c2", "\[Rule]", "0.138796080874782346`4.142377203305538"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.994928707900101017`7.278742009039313"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0292894406969780828`3.4667110785940154"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5040066896024676391`4.702436300806949"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9994414080197202566`7.2787523241435075"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1621411683616980071`4.209893298144747"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.446900750308614092`4.6502110838047255"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9987464789184059555`7.278750735694489"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1434795839482694291`4.156790108669996"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3267197804782531745`4.514175428606145"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9995945871251592507`7.278752674275133"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1625503472992263221`4.210987901731109"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4248834363397951397`4.628269800879016"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -190.1841163821698046377`7.279174243118611, \
$CellContext`b2 -> -0.2915680550010283922`4.464739939753065, $CellContext`c2 -> \
-1.6971725081269573021`5.229725988175028}}, {
     1, {$CellContext`a2 -> -190.1780832663673663774`7.279160465992995, \
$CellContext`b2 -> -0.101352868598025711`4.005836045073063, $CellContext`c2 -> \
-0.239076498809903365`4.378536887120349}}, {
     1, {$CellContext`a2 -> -190.1758608493237261428`7.279155390807246, \
$CellContext`b2 -> -0.0347655938808451442`3.541149652590353, $CellContext`c2 -> 
       0.2407781681386750305`4.381617105979717}}, {
     1, {$CellContext`a2 -> -190.1778569202630251311`7.279159949104188, \
$CellContext`b2 -> -0.0895365469328809477`3.9520003413662472, $CellContext`c2 -> \
-0.1157949067816645278`4.063689457446135}}, {
     1, {$CellContext`a2 -> -190.1807056793452943566`7.279166454546534, \
$CellContext`b2 -> -0.1547316491834937469`4.1895791544228835, $CellContext`c2 -> \
-0.4557092518887320698`4.65868784579429}}}, {{
     2, {$CellContext`a2 -> -190.033175443521656689`7.278829425449341, \
$CellContext`b2 -> -0.1138943698402269111`4.056502256056657, $CellContext`c2 -> \
-0.0390978740670625963`3.59215314343053}}, {
     2, {$CellContext`a2 -> -190.0358071575890335225`7.2788354398254125, \
$CellContext`b2 -> -0.2023002579258253719`4.305996436481587, $CellContext`c2 -> \
-0.7668715001954593546`4.884722598067144}}, {
     2, {$CellContext`a2 -> -190.0363185769489007271`7.2788366085857135, \
$CellContext`b2 -> -0.2178400340630426146`4.338137696241338, $CellContext`c2 -> \
-0.8799834357637477122`4.944474497350049}}, {
     2, {$CellContext`a2 -> -190.0330961118390575848`7.278829244147738, \
$CellContext`b2 -> -0.1314800061736945413`4.118859715802053, $CellContext`c2 -> \
-0.34736113476057634`4.540781224867403}}, {
     2, {$CellContext`a2 -> -190.0340494949795981938`7.278831422968201, \
$CellContext`b2 -> -0.1536796658597651133`4.186616407583609, $CellContext`c2 -> \
-0.4591776911767710412`4.66198078001235}}}, {{
     3, {$CellContext`a2 -> -190.0253833736981050606`7.278811617388719, \
$CellContext`b2 -> -0.2511177733570357229`4.399877451851592, $CellContext`c2 -> \
-1.1937590523398335929`5.076916677882971}}, {
     3, {$CellContext`a2 -> -190.0233785928266456722`7.278807035527879, \
$CellContext`b2 -> -0.1844037367829777785`4.265769717410584, $CellContext`c2 -> \
-0.6499120974968409792`4.812854621021887}}, {
     3, {$CellContext`a2 -> -190.0235247988251217066`7.278807369678522, \
$CellContext`b2 -> -0.1888044791255893695`4.276012293121228, $CellContext`c2 -> \
-0.6816177340205955559`4.8335408811821985}}, {
     3, {$CellContext`a2 -> -190.0222877715798688314`7.2788045424714385, \
$CellContext`b2 -> -0.1559536142750365395`4.192995444123722, $CellContext`c2 -> \
-0.4810463300714934443`4.682186905740636}}, {
     3, {$CellContext`a2 -> -190.0222696960635175856`7.278804501159982, \
$CellContext`b2 -> -0.1555373567881276897`4.191834714253383, $CellContext`c2 -> \
-0.4789768034205928449`4.680314481284346}}}, {{
     4, {$CellContext`a2 -> -189.9964858124671422956`7.278745568287735, \
$CellContext`b2 -> -0.0774460712592297401`3.8889993914468834, $CellContext`c2 -> 
       0.138796080874782346`4.142377203305538}}, {
     4, {$CellContext`a2 -> -189.994928707900101017`7.278742009039313, \
$CellContext`b2 -> -0.0292894406969780828`3.4667110785940154, $CellContext`c2 -> 
       0.5040066896024676391`4.702436300806949}}, {
     4, {$CellContext`a2 -> -189.9994414080197202566`7.2787523241435075, \
$CellContext`b2 -> -0.1621411683616980071`4.209893298144747, $CellContext`c2 -> \
-0.446900750308614092`4.6502110838047255}}, {
     4, {$CellContext`a2 -> -189.9987464789184059555`7.278750735694489, \
$CellContext`b2 -> -0.1434795839482694291`4.156790108669996, $CellContext`c2 -> \
-0.3267197804782531745`4.514175428606145}}, {
     4, {$CellContext`a2 -> -189.9995945871251592507`7.278752674275133, \
$CellContext`b2 -> -0.1625503472992263221`4.210987901731109, $CellContext`c2 -> \
-0.4248834363397951397`4.628269800879016}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.773896589875699*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"d153f51f-30d0-425a-8af9-23ceb1af2a95"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"17319", "4.2279710076542755814`3.6261320005703612", 
      "4.5332490166797745346`3.656409576018662", 
      "5.0782043695417211637`3.70571017483196"},
     {"51967", "3.9863687303704362641`3.600577467510173", 
      "4.289565612593399635`3.6324133151205293", 
      "5.0235222729934685404`3.701008332148791"},
     {"155905", "3.9874637165447666121`3.6006967442718625", 
      "4.2938658279267603035`3.632848469745917", 
      "4.9659971308337240714`3.696006464299608"},
     {"467732", "3.9890504124639800665`3.6008695248324223", 
      "4.3196785487057454134`3.6354514297506664", 
      "4.9520314311867972279`3.6947833925443043"},
     {"1401323", "3.9987580744260804444`3.601925130034996", 
      "4.3212671494211702949`3.6356111160990205", 
      "4.9608781248959132881`3.6955585577486736"},
     {"4202115", "3.984935234555397443`3.6004212673873943", 
      "4.3046491559784856307`3.6339377607068135", 
      "4.956513418577570107`3.695176286264632"},
     {"12584105", "3.960868668418135119`3.5977904426247216", 
      "4.2850419917822453186`3.6319550822008644", 
      "4.9417343706030729678`3.6938793973829913"},
     {"37586943", "3.9695395765733261229`3.59874013624683", 
      "4.291388231230171435`3.632597805852649", 
      "4.9435286893968157784`3.6940370588948253"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.773896589887702*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"6e53206e-e0b2-41c7-9b00-c00e27e268ff"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.773896589898883*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"45a10466-e2c7-4fde-8666-8a011c8b36a4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.9406898851218130631`3.595572259153951", 
      "4.248868326788678651`3.628273272432144", 
      "4.9212838202448896396`3.6920784123845727"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.9098277183696539261`3.592157621178523", 
      "4.2405193353402967915`3.627419047786317", 
      "4.8875174966199939064`3.6890883251194047"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.9384315890743541999`3.595323306135018", 
      "4.2632816561858550841`3.629744025512859", 
      "4.8843438389660134291`3.688806229005327"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.9913248860538170781`3.601117079945834", 
      "4.3067095569628133234`3.6341455840770633", 
      "4.9137439504672784096`3.691412522148869"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.9992108416361644707`3.6019743010940988", 
      "4.3307083662365126742`3.6365589389368034", 
      "4.9275633829127931662`3.692632219287805"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773896589909937*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"c66bb682-8419-4a38-98ac-32b4e47ea05a"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.77389658992144*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"c81d8459-f04a-44ae-9009-ed55d9623321"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.1073121477758904874`3.6135577096481923", 
      "4.3193451676393470606`3.6354179107877993", 
      "5.1056878613316616367`3.708054260479017"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.8715301173907259447`3.587882642074489", 
      "4.2097285908146311328`3.624254096949407", 
      "4.9838893917754170104`3.6975683953937644"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.7971386396993564993`3.5794564542262335", 
      "4.1452750748797386748`3.6175533550403514", 
      "4.8006175187560362616`3.6812971056544903"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.9391422385918484217`3.5954016630432752", 
      "4.233252157620140288`3.626674138401102", 
      "4.8738433596410004611`3.687871567290905"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.9907180449952468493`3.6010510447901942", 
      "4.3112627005386938706`3.634604486764429", 
      "4.9282838429059152574`3.6926957129262172"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773896589932626*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"32922d64-27c6-4986-bd00-4ec2b5ebd01a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.602689414726232`, 4.042585821205212}, {10.85836418072537, 
        3.9863687303704363`}, {11.957002126372501`, 3.9874637165447666`}, {
        13.055650761300745`, 3.98905041246398}, {14.15292734835409, 
        3.9987580744260804`}, {15.251098527932626`, 3.9849352345553974`}, {
        16.34794506761424, 3.960868668418135}, {17.442167287412886`, 
        3.969539576573326}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.85836418072537, 
        3.9863687303704363`}}, {{11.957002126372501`, 
        3.9874637165447666`}}, {{13.055650761300745`, 3.98905041246398}}, {{
        14.15292734835409, 3.9987580744260804`}}, {{15.251098527932626`, 
        3.9849352345553974`}}, {{16.34794506761424, 3.960868668418135}}, {{
        17.442167287412886`, 3.969539576573326}}, {{10.602689414726232`, 
        4.042585821205212}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2C0yVsjva+B1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAMwfUd0=

        "]]},
      Annotation[#, "Charting`Private`Tag$11800#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2V5eE2DzOFXBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAM2mgWU=

        "]]},
      Annotation[#, "Charting`Private`Tag$11800#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.476963517187292, 3.956782810778781},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.599505113652299, 17.442167287412886`}, {3.960868668418135, 
   4.042585821205212}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773896590352302*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"e07822d6-855b-4161-9afa-d45d77361904"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.50099681129968, 4.368819454662827}, {10.85836418072537, 
        4.2895656125934}, {11.957002126372501`, 4.29386582792676}, {
        13.055650761300745`, 4.319678548705745}, {14.15292734835409, 
        4.32126714942117}, {15.251098527932626`, 4.304649155978486}, {
        16.34794506761424, 4.285041991782245}, {17.442167287412886`, 
        4.291388231230171}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.85836418072537, 
        4.2895656125934}}, {{11.957002126372501`, 4.29386582792676}}, {{
        13.055650761300745`, 4.319678548705745}}, {{14.15292734835409, 
        4.32126714942117}}, {{15.251098527932626`, 4.304649155978486}}, {{
        16.34794506761424, 4.285041991782245}}, {{17.442167287412886`, 
        4.291388231230171}}, {{10.50099681129968, 
        4.368819454662827}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2tq6bwq7/E3BYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAByEgp0=

        "]]},
      Annotation[#, "Charting`Private`Tag$12315#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP26tNyspncBR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAGWGNGk=

        "]]},
      Annotation[#, "Charting`Private`Tag$12315#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.476963517187292, 4.280853118638217},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.599505113652299, 17.442167287412886`}, {4.285041991782245, 
   4.368819454662827}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773896591256689*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"73033594-3da7-4476-8314-ea1d0a5c9543"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.759559443729044, 5.078204369541721}, {10.85836418072537, 
        5.0235222729934685`}, {11.957002126372501`, 4.965997130833724}, {
        13.055650761300745`, 4.952031431186797}, {14.15292734835409, 
        4.960878124895913}, {15.251098527932626`, 4.95651341857757}, {
        16.34794506761424, 4.941734370603073}, {17.442167287412886`, 
        4.943528689396816}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.759559443729044, 
        5.078204369541721}}, {{10.85836418072537, 5.0235222729934685`}}, {{
        11.957002126372501`, 4.965997130833724}}, {{13.055650761300745`, 
        4.952031431186797}}, {{14.15292734835409, 4.960878124895913}}, {{
        15.251098527932626`, 4.95651341857757}}, {{16.34794506761424, 
        4.941734370603073}}, {{17.442167287412886`, 
        4.943528689396816}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2s1RmsqWuF3ZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHFRUuE=

        "]]},
      Annotation[#, "Charting`Private`Tag$12830#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2h5gDCixzRBxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAJ9QRKk=

        "]]},
      Annotation[#, "Charting`Private`Tag$12830#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.476963517187292, 4.93491087065614},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.599505113652299, 17.442167287412886`}, {4.941734370603073, 
   5.078204369541721}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7738965916189137`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"0753248b-8317-4cf7-b46a-9d93c86766c3"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032175584857*^9, 3.728032175704815*^9}, 
   3.728032208000701*^9, 3.728193803224841*^9, 3.728624473976718*^9, 
   3.7289261363955917`*^9, 3.730627381198386*^9, {3.730813757111247*^9, 
   3.730813770062873*^9}, 3.731124211031081*^9, 3.731125201191634*^9, 
   3.733718562336937*^9, 3.739967903023019*^9, {3.7597285865864058`*^9, 
   3.7597285915552177`*^9}, {3.765425850909854*^9, 3.765425851619525*^9}, {
   3.7661462987121077`*^9, 3.766146328605324*^9}, 3.76614640445117*^9, {
   3.766156996410749*^9, 3.766156997565222*^9}, 3.772426121778616*^9, {
   3.7724262698347263`*^9, 3.772426270018965*^9}, {3.7732400242926073`*^9, 
   3.773240024544512*^9}, 3.7733782581450033`*^9, {3.773378361794229*^9, 
   3.773378362822109*^9}, {3.774419598624463*^9, 
   3.774419602235284*^9}},ExpressionUUID->"84a372de-9831-4d51-a770-\
a594434a65b2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyclopropenone_3_AVDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.759728631338978*^9, 3.759728632562026*^9}, {
   3.7661463757851543`*^9, 3.766146376897337*^9}, 3.766146411775104*^9, 
   3.7733782683608*^9},
 CellLabel->"In[12]:=",ExpressionUUID->"cf235520-cdee-4765-af1e-87cb37923cd8"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.774419599742813*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"b2dd95ce-cc3a-4bea-a6cd-33f52fb07adf"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.355767509999992626`7.277278537656585"}], ",", 
              
              RowBox[{"-", "189.4534250099999894701`7.277502461020345"}], ",", 
              RowBox[{"-", "189.3868609900000024027`7.277349845852713"}], ",", 
              RowBox[{"-", "189.3465261899999916295`7.277257341828891"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.6277533800000014708`7.27790189976214"}], ",", 
              
              RowBox[{"-", "189.5856608299999948031`7.277805486705089"}], ",", 
              RowBox[{"-", "189.5859317400000065845`7.277806107293342"}], ",", 
              RowBox[{"-", "189.5725119500000062089`7.277775364785324"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.7258705399999882957`7.278126554224"}], ",", 
              RowBox[{"-", "189.7009489799999926163`7.278069503454538"}], ",", 
              RowBox[{"-", "189.686103000000002794`7.278035514275614"}], ",", 
              
              RowBox[{"-", "189.6748451900000134174`7.2780097382710665"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8038000699999940935`7.278304903206717"}], ",", 
              RowBox[{"-", "189.7663184600000079172`7.27821913219549"}], ",", 
              
              RowBox[{"-", "189.7689320199999940542`7.278225113482787"}], ",", 
              RowBox[{"-", "189.7434455499999899075`7.278166782666956"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8635425200000099721`7.278441579784731"}], ",", 
              RowBox[{"-", "189.8313803400000097099`7.278368005678297"}], ",", 
              RowBox[{"-", "189.8137881899999968027`7.27832775665469"}], ",", 
              
              RowBox[{"-", "189.7893766599999878508`7.278271899413391"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9041837599999951181`7.278534532740529"}], ",", 
              RowBox[{"-", "189.8609941400000025169`7.278435750572948"}], ",", 
              RowBox[{"-", "189.8529309600000090086`7.278417306189691"}], ",", 
              RowBox[{"-", "189.819900560000007772`7.278341741549293"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9254864000000111446`7.278583247307813"}], ",", 
              RowBox[{"-", "189.8842407900000068821`7.278488922494023"}], ",", 
              RowBox[{"-", "189.8744466100000067854`7.278466521119304"}], ",", 
              RowBox[{"-", "189.8429996899999991911`7.278394587506598"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9387298700000030749`7.2786135295281325"}], 
              ",", 
              RowBox[{"-", "189.901934540000013385`7.278529388938005"}], ",", 
              
              RowBox[{"-", "189.8885590700000136621`7.278498798952665"}], ",", 
              RowBox[{"-", "189.8597816600000101062`7.2784329770961875"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9493229699999972127`7.278637749952246"}], ",", 
              RowBox[{"-", "189.9160634899999990921`7.278561699808237"}], ",", 
              RowBox[{"-", "189.8985112000000015087`7.278521559891524"}], ",", 
              RowBox[{"-", "189.8719467800000018087`7.278460803290807"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9597688199999936387`7.278661632376293"}], ",", 
              RowBox[{"-", "189.9270950599999991937`7.278586925746214"}], ",", 
              RowBox[{"-", "189.9084698599999967428`7.278544334570779"}], ",", 
              RowBox[{"-", "189.8813866499999960524`7.27848239458753"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1664624299999957202`7.2791339276073765"}], 
              ",", 
              RowBox[{"-", "190.1479676300000107858`7.279091687876483"}], ",", 
              RowBox[{"-", "190.1442293700000050194`7.2790831496750545"}], 
              ",", 
              RowBox[{"-", "190.1265917499999886786`7.279042863012918"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0443497599999886916`7.278854962049983"}], ",", 
              RowBox[{"-", "190.0109390300000029583`7.278778604234997"}], ",", 
              RowBox[{"-", "189.9893596000000002277`7.278729278866489"}], ",", 
              RowBox[{"-", "189.959324189999989585`7.2786606158422"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0208376900000075693`7.27880122830846"}], ",", 
              
              RowBox[{"-", "189.982632239999986723`7.278713900599727"}], ",", 
              
              RowBox[{"-", "189.9680072499999994307`7.278680467033375"}], ",", 
              RowBox[{"-", "189.9382423899999992045`7.27861241490477"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.015403550000002042`7.2787888083507815"}], ",", 
              RowBox[{"-", "189.9782606800000053227`7.278703907232406"}], ",", 
              RowBox[{"-", "189.9628452100000117753`7.278668665699143"}], ",", 
              RowBox[{"-", "189.9343287599999996473`7.278603466283352"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0145742999999924905`7.278786913033464"}], ",", 
              RowBox[{"-", "189.9795046000000127151`7.278706750851573"}], ",", 
              RowBox[{"-", "189.9630889500000137105`7.278669222939002"}], ",", 
              RowBox[{"-", "189.935147089999986747`7.2786053374323965"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.017271670000013728`7.278793078058418"}], ",", 
              
              RowBox[{"-", "189.9817113000000006195`7.278711795353975"}], ",", 
              RowBox[{"-", "189.9651767999999947278`7.278673996164981"}], ",", 
              RowBox[{"-", "189.9366988600000070164`7.2786088856034725"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0199858999999946718`7.278799281529726"}], ",", 
              RowBox[{"-", "189.9847674700000084158`7.278718781642719"}], ",", 
              RowBox[{"-", "189.9673107799999911549`7.278678874798784"}], ",", 
              RowBox[{"-", "189.9381223400000067159`7.278612140409922"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0215567099999987022`7.278802871632589"}], ",", 
              RowBox[{"-", "189.9861942199999873537`7.278722043100643"}], ",", 
              RowBox[{"-", "189.9694692200000076809`7.278683809296473"}], ",", 
              RowBox[{"-", "189.9396650200000067343`7.278615667741256"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0226397499999961838`7.278805346914674"}], ",", 
              RowBox[{"-", "189.9879066000000022996`7.278725957457876"}], ",", 
              RowBox[{"-", "189.9705536699999868233`7.278686288480674"}], ",", 
              RowBox[{"-", "189.9406789500000058979`7.278617986072337"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0242504899999858026`7.278809028226175"}], ",", 
              RowBox[{"-", "189.988864070000005313`7.27872814613871"}], ",", 
              RowBox[{"-", "189.9721491200000116351`7.278689935847112"}], ",", 
              RowBox[{"-", "189.9419547399999999016`7.278620903123594"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.355767509999992626`7.277278537656585"}]},
        {
         RowBox[{"-", "190.1664624299999957202`7.2791339276073765"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6277533800000014708`7.27790189976214"}]},
        {
         RowBox[{"-", "190.0443497599999886916`7.278854962049983"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7258705399999882957`7.278126554224"}]},
        {
         RowBox[{"-", "190.0208376900000075693`7.27880122830846"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8038000699999940935`7.278304903206717"}]},
        {
         RowBox[{"-", "190.015403550000002042`7.2787888083507815"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8635425200000099721`7.278441579784731"}]},
        {
         RowBox[{"-", "190.0145742999999924905`7.278786913033464"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9041837599999951181`7.278534532740529"}]},
        {
         RowBox[{"-", "190.017271670000013728`7.278793078058418"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9254864000000111446`7.278583247307813"}]},
        {
         RowBox[{"-", "190.0199858999999946718`7.278799281529726"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9387298700000030749`7.2786135295281325"}]},
        {
         RowBox[{"-", "190.0215567099999987022`7.278802871632589"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9493229699999972127`7.278637749952246"}]},
        {
         RowBox[{"-", "190.0226397499999961838`7.278805346914674"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9597688199999936387`7.278661632376293"}]},
        {
         RowBox[{"-", "190.0242504899999858026`7.278809028226175"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.355767509999992626`7.277278537656585"}], ",", 
              
              RowBox[{"-", "189.4534250099999894701`7.277502461020345"}], ",", 
              RowBox[{"-", "189.3868609900000024027`7.277349845852713"}], ",", 
              RowBox[{"-", "189.3465261899999916295`7.277257341828891"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.6277533800000014708`7.27790189976214"}], ",", 
              
              RowBox[{"-", "189.5856608299999948031`7.277805486705089"}], ",", 
              RowBox[{"-", "189.5859317400000065845`7.277806107293342"}], ",", 
              RowBox[{"-", "189.5725119500000062089`7.277775364785324"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.7258705399999882957`7.278126554224"}], ",", 
              RowBox[{"-", "189.7009489799999926163`7.278069503454538"}], ",", 
              RowBox[{"-", "189.686103000000002794`7.278035514275614"}], ",", 
              
              RowBox[{"-", "189.6748451900000134174`7.2780097382710665"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8038000699999940935`7.278304903206717"}], ",", 
              RowBox[{"-", "189.7663184600000079172`7.27821913219549"}], ",", 
              
              RowBox[{"-", "189.7689320199999940542`7.278225113482787"}], ",", 
              RowBox[{"-", "189.7434455499999899075`7.278166782666956"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8635425200000099721`7.278441579784731"}], ",", 
              RowBox[{"-", "189.8313803400000097099`7.278368005678297"}], ",", 
              RowBox[{"-", "189.8137881899999968027`7.27832775665469"}], ",", 
              
              RowBox[{"-", "189.7893766599999878508`7.278271899413391"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9041837599999951181`7.278534532740529"}], ",", 
              RowBox[{"-", "189.8609941400000025169`7.278435750572948"}], ",", 
              RowBox[{"-", "189.8529309600000090086`7.278417306189691"}], ",", 
              RowBox[{"-", "189.819900560000007772`7.278341741549293"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9254864000000111446`7.278583247307813"}], ",", 
              RowBox[{"-", "189.8842407900000068821`7.278488922494023"}], ",", 
              RowBox[{"-", "189.8744466100000067854`7.278466521119304"}], ",", 
              RowBox[{"-", "189.8429996899999991911`7.278394587506598"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9387298700000030749`7.2786135295281325"}], 
              ",", 
              RowBox[{"-", "189.901934540000013385`7.278529388938005"}], ",", 
              
              RowBox[{"-", "189.8885590700000136621`7.278498798952665"}], ",", 
              RowBox[{"-", "189.8597816600000101062`7.2784329770961875"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9493229699999972127`7.278637749952246"}], ",", 
              RowBox[{"-", "189.9160634899999990921`7.278561699808237"}], ",", 
              RowBox[{"-", "189.8985112000000015087`7.278521559891524"}], ",", 
              RowBox[{"-", "189.8719467800000018087`7.278460803290807"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9597688199999936387`7.278661632376293"}], ",", 
              RowBox[{"-", "189.9270950599999991937`7.278586925746214"}], ",", 
              RowBox[{"-", "189.9084698599999967428`7.278544334570779"}], ",", 
              RowBox[{"-", "189.8813866499999960524`7.27848239458753"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1664624299999957202`7.2791339276073765"}], 
              ",", 
              RowBox[{"-", "190.1479676300000107858`7.279091687876483"}], ",", 
              RowBox[{"-", "190.1442293700000050194`7.2790831496750545"}], 
              ",", 
              RowBox[{"-", "190.1265917499999886786`7.279042863012918"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0443497599999886916`7.278854962049983"}], ",", 
              RowBox[{"-", "190.0109390300000029583`7.278778604234997"}], ",", 
              RowBox[{"-", "189.9893596000000002277`7.278729278866489"}], ",", 
              RowBox[{"-", "189.959324189999989585`7.2786606158422"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0208376900000075693`7.27880122830846"}], ",", 
              
              RowBox[{"-", "189.982632239999986723`7.278713900599727"}], ",", 
              
              RowBox[{"-", "189.9680072499999994307`7.278680467033375"}], ",", 
              RowBox[{"-", "189.9382423899999992045`7.27861241490477"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.015403550000002042`7.2787888083507815"}], ",", 
              RowBox[{"-", "189.9782606800000053227`7.278703907232406"}], ",", 
              RowBox[{"-", "189.9628452100000117753`7.278668665699143"}], ",", 
              RowBox[{"-", "189.9343287599999996473`7.278603466283352"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0145742999999924905`7.278786913033464"}], ",", 
              RowBox[{"-", "189.9795046000000127151`7.278706750851573"}], ",", 
              RowBox[{"-", "189.9630889500000137105`7.278669222939002"}], ",", 
              RowBox[{"-", "189.935147089999986747`7.2786053374323965"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.017271670000013728`7.278793078058418"}], ",", 
              
              RowBox[{"-", "189.9817113000000006195`7.278711795353975"}], ",", 
              RowBox[{"-", "189.9651767999999947278`7.278673996164981"}], ",", 
              RowBox[{"-", "189.9366988600000070164`7.2786088856034725"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0199858999999946718`7.278799281529726"}], ",", 
              RowBox[{"-", "189.9847674700000084158`7.278718781642719"}], ",", 
              RowBox[{"-", "189.9673107799999911549`7.278678874798784"}], ",", 
              RowBox[{"-", "189.9381223400000067159`7.278612140409922"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0215567099999987022`7.278802871632589"}], ",", 
              RowBox[{"-", "189.9861942199999873537`7.278722043100643"}], ",", 
              RowBox[{"-", "189.9694692200000076809`7.278683809296473"}], ",", 
              RowBox[{"-", "189.9396650200000067343`7.278615667741256"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0226397499999961838`7.278805346914674"}], ",", 
              RowBox[{"-", "189.9879066000000022996`7.278725957457876"}], ",", 
              RowBox[{"-", "189.9705536699999868233`7.278686288480674"}], ",", 
              RowBox[{"-", "189.9406789500000058979`7.278617986072337"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0242504899999858026`7.278809028226175"}], ",", 
              RowBox[{"-", "189.988864070000005313`7.27872814613871"}], ",", 
              RowBox[{"-", "189.9721491200000116351`7.278689935847112"}], ",", 
              RowBox[{"-", "189.9419547399999999016`7.278620903123594"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.4534250099999894701`7.277502461020345"}]},
        {
         RowBox[{"-", "190.1479676300000107858`7.279091687876483"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5856608299999948031`7.277805486705089"}]},
        {
         RowBox[{"-", "190.0109390300000029583`7.278778604234997"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7009489799999926163`7.278069503454538"}]},
        {
         RowBox[{"-", "189.982632239999986723`7.278713900599727"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7663184600000079172`7.27821913219549"}]},
        {
         RowBox[{"-", "189.9782606800000053227`7.278703907232406"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8313803400000097099`7.278368005678297"}]},
        {
         RowBox[{"-", "189.9795046000000127151`7.278706750851573"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8609941400000025169`7.278435750572948"}]},
        {
         RowBox[{"-", "189.9817113000000006195`7.278711795353975"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8842407900000068821`7.278488922494023"}]},
        {
         RowBox[{"-", "189.9847674700000084158`7.278718781642719"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.901934540000013385`7.278529388938005"}]},
        {
         RowBox[{"-", "189.9861942199999873537`7.278722043100643"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9160634899999990921`7.278561699808237"}]},
        {
         RowBox[{"-", "189.9879066000000022996`7.278725957457876"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9270950599999991937`7.278586925746214"}]},
        {
         RowBox[{"-", "189.988864070000005313`7.27872814613871"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.355767509999992626`7.277278537656585"}], ",", 
              
              RowBox[{"-", "189.4534250099999894701`7.277502461020345"}], ",", 
              RowBox[{"-", "189.3868609900000024027`7.277349845852713"}], ",", 
              RowBox[{"-", "189.3465261899999916295`7.277257341828891"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.6277533800000014708`7.27790189976214"}], ",", 
              
              RowBox[{"-", "189.5856608299999948031`7.277805486705089"}], ",", 
              RowBox[{"-", "189.5859317400000065845`7.277806107293342"}], ",", 
              RowBox[{"-", "189.5725119500000062089`7.277775364785324"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.7258705399999882957`7.278126554224"}], ",", 
              RowBox[{"-", "189.7009489799999926163`7.278069503454538"}], ",", 
              RowBox[{"-", "189.686103000000002794`7.278035514275614"}], ",", 
              
              RowBox[{"-", "189.6748451900000134174`7.2780097382710665"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8038000699999940935`7.278304903206717"}], ",", 
              RowBox[{"-", "189.7663184600000079172`7.27821913219549"}], ",", 
              
              RowBox[{"-", "189.7689320199999940542`7.278225113482787"}], ",", 
              RowBox[{"-", "189.7434455499999899075`7.278166782666956"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8635425200000099721`7.278441579784731"}], ",", 
              RowBox[{"-", "189.8313803400000097099`7.278368005678297"}], ",", 
              RowBox[{"-", "189.8137881899999968027`7.27832775665469"}], ",", 
              
              RowBox[{"-", "189.7893766599999878508`7.278271899413391"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9041837599999951181`7.278534532740529"}], ",", 
              RowBox[{"-", "189.8609941400000025169`7.278435750572948"}], ",", 
              RowBox[{"-", "189.8529309600000090086`7.278417306189691"}], ",", 
              RowBox[{"-", "189.819900560000007772`7.278341741549293"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9254864000000111446`7.278583247307813"}], ",", 
              RowBox[{"-", "189.8842407900000068821`7.278488922494023"}], ",", 
              RowBox[{"-", "189.8744466100000067854`7.278466521119304"}], ",", 
              RowBox[{"-", "189.8429996899999991911`7.278394587506598"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9387298700000030749`7.2786135295281325"}], 
              ",", 
              RowBox[{"-", "189.901934540000013385`7.278529388938005"}], ",", 
              
              RowBox[{"-", "189.8885590700000136621`7.278498798952665"}], ",", 
              RowBox[{"-", "189.8597816600000101062`7.2784329770961875"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9493229699999972127`7.278637749952246"}], ",", 
              RowBox[{"-", "189.9160634899999990921`7.278561699808237"}], ",", 
              RowBox[{"-", "189.8985112000000015087`7.278521559891524"}], ",", 
              RowBox[{"-", "189.8719467800000018087`7.278460803290807"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9597688199999936387`7.278661632376293"}], ",", 
              RowBox[{"-", "189.9270950599999991937`7.278586925746214"}], ",", 
              RowBox[{"-", "189.9084698599999967428`7.278544334570779"}], ",", 
              RowBox[{"-", "189.8813866499999960524`7.27848239458753"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1664624299999957202`7.2791339276073765"}], 
              ",", 
              RowBox[{"-", "190.1479676300000107858`7.279091687876483"}], ",", 
              RowBox[{"-", "190.1442293700000050194`7.2790831496750545"}], 
              ",", 
              RowBox[{"-", "190.1265917499999886786`7.279042863012918"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0443497599999886916`7.278854962049983"}], ",", 
              RowBox[{"-", "190.0109390300000029583`7.278778604234997"}], ",", 
              RowBox[{"-", "189.9893596000000002277`7.278729278866489"}], ",", 
              RowBox[{"-", "189.959324189999989585`7.2786606158422"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0208376900000075693`7.27880122830846"}], ",", 
              
              RowBox[{"-", "189.982632239999986723`7.278713900599727"}], ",", 
              
              RowBox[{"-", "189.9680072499999994307`7.278680467033375"}], ",", 
              RowBox[{"-", "189.9382423899999992045`7.27861241490477"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.015403550000002042`7.2787888083507815"}], ",", 
              RowBox[{"-", "189.9782606800000053227`7.278703907232406"}], ",", 
              RowBox[{"-", "189.9628452100000117753`7.278668665699143"}], ",", 
              RowBox[{"-", "189.9343287599999996473`7.278603466283352"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0145742999999924905`7.278786913033464"}], ",", 
              RowBox[{"-", "189.9795046000000127151`7.278706750851573"}], ",", 
              RowBox[{"-", "189.9630889500000137105`7.278669222939002"}], ",", 
              RowBox[{"-", "189.935147089999986747`7.2786053374323965"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.017271670000013728`7.278793078058418"}], ",", 
              
              RowBox[{"-", "189.9817113000000006195`7.278711795353975"}], ",", 
              RowBox[{"-", "189.9651767999999947278`7.278673996164981"}], ",", 
              RowBox[{"-", "189.9366988600000070164`7.2786088856034725"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0199858999999946718`7.278799281529726"}], ",", 
              RowBox[{"-", "189.9847674700000084158`7.278718781642719"}], ",", 
              RowBox[{"-", "189.9673107799999911549`7.278678874798784"}], ",", 
              RowBox[{"-", "189.9381223400000067159`7.278612140409922"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0215567099999987022`7.278802871632589"}], ",", 
              RowBox[{"-", "189.9861942199999873537`7.278722043100643"}], ",", 
              RowBox[{"-", "189.9694692200000076809`7.278683809296473"}], ",", 
              RowBox[{"-", "189.9396650200000067343`7.278615667741256"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0226397499999961838`7.278805346914674"}], ",", 
              RowBox[{"-", "189.9879066000000022996`7.278725957457876"}], ",", 
              RowBox[{"-", "189.9705536699999868233`7.278686288480674"}], ",", 
              RowBox[{"-", "189.9406789500000058979`7.278617986072337"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0242504899999858026`7.278809028226175"}], ",", 
              RowBox[{"-", "189.988864070000005313`7.27872814613871"}], ",", 
              RowBox[{"-", "189.9721491200000116351`7.278689935847112"}], ",", 
              RowBox[{"-", "189.9419547399999999016`7.278620903123594"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.3868609900000024027`7.277349845852713"}]},
        {
         RowBox[{"-", "190.1442293700000050194`7.2790831496750545"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5859317400000065845`7.277806107293342"}]},
        {
         RowBox[{"-", "189.9893596000000002277`7.278729278866489"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.686103000000002794`7.278035514275614"}]},
        {
         RowBox[{"-", "189.9680072499999994307`7.278680467033375"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7689320199999940542`7.278225113482787"}]},
        {
         RowBox[{"-", "189.9628452100000117753`7.278668665699143"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8137881899999968027`7.27832775665469"}]},
        {
         RowBox[{"-", "189.9630889500000137105`7.278669222939002"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8529309600000090086`7.278417306189691"}]},
        {
         RowBox[{"-", "189.9651767999999947278`7.278673996164981"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8744466100000067854`7.278466521119304"}]},
        {
         RowBox[{"-", "189.9673107799999911549`7.278678874798784"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8885590700000136621`7.278498798952665"}]},
        {
         RowBox[{"-", "189.9694692200000076809`7.278683809296473"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8985112000000015087`7.278521559891524"}]},
        {
         RowBox[{"-", "189.9705536699999868233`7.278686288480674"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9084698599999967428`7.278544334570779"}]},
        {
         RowBox[{"-", "189.9721491200000116351`7.278689935847112"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.355767509999992626`7.277278537656585"}], ",", 
              
              RowBox[{"-", "189.4534250099999894701`7.277502461020345"}], ",", 
              RowBox[{"-", "189.3868609900000024027`7.277349845852713"}], ",", 
              RowBox[{"-", "189.3465261899999916295`7.277257341828891"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.6277533800000014708`7.27790189976214"}], ",", 
              
              RowBox[{"-", "189.5856608299999948031`7.277805486705089"}], ",", 
              RowBox[{"-", "189.5859317400000065845`7.277806107293342"}], ",", 
              RowBox[{"-", "189.5725119500000062089`7.277775364785324"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.7258705399999882957`7.278126554224"}], ",", 
              RowBox[{"-", "189.7009489799999926163`7.278069503454538"}], ",", 
              RowBox[{"-", "189.686103000000002794`7.278035514275614"}], ",", 
              
              RowBox[{"-", "189.6748451900000134174`7.2780097382710665"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8038000699999940935`7.278304903206717"}], ",", 
              RowBox[{"-", "189.7663184600000079172`7.27821913219549"}], ",", 
              
              RowBox[{"-", "189.7689320199999940542`7.278225113482787"}], ",", 
              RowBox[{"-", "189.7434455499999899075`7.278166782666956"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8635425200000099721`7.278441579784731"}], ",", 
              RowBox[{"-", "189.8313803400000097099`7.278368005678297"}], ",", 
              RowBox[{"-", "189.8137881899999968027`7.27832775665469"}], ",", 
              
              RowBox[{"-", "189.7893766599999878508`7.278271899413391"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9041837599999951181`7.278534532740529"}], ",", 
              RowBox[{"-", "189.8609941400000025169`7.278435750572948"}], ",", 
              RowBox[{"-", "189.8529309600000090086`7.278417306189691"}], ",", 
              RowBox[{"-", "189.819900560000007772`7.278341741549293"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9254864000000111446`7.278583247307813"}], ",", 
              RowBox[{"-", "189.8842407900000068821`7.278488922494023"}], ",", 
              RowBox[{"-", "189.8744466100000067854`7.278466521119304"}], ",", 
              RowBox[{"-", "189.8429996899999991911`7.278394587506598"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9387298700000030749`7.2786135295281325"}], 
              ",", 
              RowBox[{"-", "189.901934540000013385`7.278529388938005"}], ",", 
              
              RowBox[{"-", "189.8885590700000136621`7.278498798952665"}], ",", 
              RowBox[{"-", "189.8597816600000101062`7.2784329770961875"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9493229699999972127`7.278637749952246"}], ",", 
              RowBox[{"-", "189.9160634899999990921`7.278561699808237"}], ",", 
              RowBox[{"-", "189.8985112000000015087`7.278521559891524"}], ",", 
              RowBox[{"-", "189.8719467800000018087`7.278460803290807"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9597688199999936387`7.278661632376293"}], ",", 
              RowBox[{"-", "189.9270950599999991937`7.278586925746214"}], ",", 
              RowBox[{"-", "189.9084698599999967428`7.278544334570779"}], ",", 
              RowBox[{"-", "189.8813866499999960524`7.27848239458753"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1664624299999957202`7.2791339276073765"}], 
              ",", 
              RowBox[{"-", "190.1479676300000107858`7.279091687876483"}], ",", 
              RowBox[{"-", "190.1442293700000050194`7.2790831496750545"}], 
              ",", 
              RowBox[{"-", "190.1265917499999886786`7.279042863012918"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0443497599999886916`7.278854962049983"}], ",", 
              RowBox[{"-", "190.0109390300000029583`7.278778604234997"}], ",", 
              RowBox[{"-", "189.9893596000000002277`7.278729278866489"}], ",", 
              RowBox[{"-", "189.959324189999989585`7.2786606158422"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0208376900000075693`7.27880122830846"}], ",", 
              
              RowBox[{"-", "189.982632239999986723`7.278713900599727"}], ",", 
              
              RowBox[{"-", "189.9680072499999994307`7.278680467033375"}], ",", 
              RowBox[{"-", "189.9382423899999992045`7.27861241490477"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.015403550000002042`7.2787888083507815"}], ",", 
              RowBox[{"-", "189.9782606800000053227`7.278703907232406"}], ",", 
              RowBox[{"-", "189.9628452100000117753`7.278668665699143"}], ",", 
              RowBox[{"-", "189.9343287599999996473`7.278603466283352"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0145742999999924905`7.278786913033464"}], ",", 
              RowBox[{"-", "189.9795046000000127151`7.278706750851573"}], ",", 
              RowBox[{"-", "189.9630889500000137105`7.278669222939002"}], ",", 
              RowBox[{"-", "189.935147089999986747`7.2786053374323965"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.017271670000013728`7.278793078058418"}], ",", 
              
              RowBox[{"-", "189.9817113000000006195`7.278711795353975"}], ",", 
              RowBox[{"-", "189.9651767999999947278`7.278673996164981"}], ",", 
              RowBox[{"-", "189.9366988600000070164`7.2786088856034725"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0199858999999946718`7.278799281529726"}], ",", 
              RowBox[{"-", "189.9847674700000084158`7.278718781642719"}], ",", 
              RowBox[{"-", "189.9673107799999911549`7.278678874798784"}], ",", 
              RowBox[{"-", "189.9381223400000067159`7.278612140409922"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0215567099999987022`7.278802871632589"}], ",", 
              RowBox[{"-", "189.9861942199999873537`7.278722043100643"}], ",", 
              RowBox[{"-", "189.9694692200000076809`7.278683809296473"}], ",", 
              RowBox[{"-", "189.9396650200000067343`7.278615667741256"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0226397499999961838`7.278805346914674"}], ",", 
              RowBox[{"-", "189.9879066000000022996`7.278725957457876"}], ",", 
              RowBox[{"-", "189.9705536699999868233`7.278686288480674"}], ",", 
              RowBox[{"-", "189.9406789500000058979`7.278617986072337"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0242504899999858026`7.278809028226175"}], ",", 
              RowBox[{"-", "189.988864070000005313`7.27872814613871"}], ",", 
              RowBox[{"-", "189.9721491200000116351`7.278689935847112"}], ",", 
              RowBox[{"-", "189.9419547399999999016`7.278620903123594"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.3465261899999916295`7.277257341828891"}]},
        {
         RowBox[{"-", "190.1265917499999886786`7.279042863012918"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5725119500000062089`7.277775364785324"}]},
        {
         RowBox[{"-", "189.959324189999989585`7.2786606158422"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6748451900000134174`7.2780097382710665"}]},
        {
         RowBox[{"-", "189.9382423899999992045`7.27861241490477"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7434455499999899075`7.278166782666956"}]},
        {
         RowBox[{"-", "189.9343287599999996473`7.278603466283352"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7893766599999878508`7.278271899413391"}]},
        {
         RowBox[{"-", "189.935147089999986747`7.2786053374323965"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.819900560000007772`7.278341741549293"}]},
        {
         RowBox[{"-", "189.9366988600000070164`7.2786088856034725"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8429996899999991911`7.278394587506598"}]},
        {
         RowBox[{"-", "189.9381223400000067159`7.278612140409922"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8597816600000101062`7.2784329770961875"}]},
        {
         RowBox[{"-", "189.9396650200000067343`7.278615667741256"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8719467800000018087`7.278460803290807"}]},
        {
         RowBox[{"-", "189.9406789500000058979`7.278617986072337"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8813866499999960524`7.27848239458753"}]},
        {
         RowBox[{"-", "189.9419547399999999016`7.278620903123594"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.774419599828422*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"60beaddc-cef5-4393-9880-e21d558552c7"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0360062242392302778`7.278835894758111"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1823112558850991938`4.260813482795847"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0335836211793605344`7.278830358281798"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1464198122424064108`4.165599845611667"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0330490804591647702`7.278829136663981"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1388766394313047658`4.142629198802329"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0331524626653276755`7.278829372929776"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1402522469010701045`4.146909827567555"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0308477451322062279`7.278824105784734"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1118830701563037211`4.048764375232982"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9947347655468661287`7.278741565721496"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0950427333531536911`3.977918917779394"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9963293577365277542`7.27874521066294"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1194426410828438728`4.077159397823333"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.995555275431058817`7.278743441258448"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1083194295532980411`4.034706364205663"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9964145842886011906`7.27874540547414"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1198528511603663277`4.078648369854744"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9957607880786554233`7.278743911021862"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1117370745262444426`4.048197296577206"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9842972156917539905`7.278717706666516"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1907700512181734198`4.280510196303198"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9819307362281506357`7.2787122969806175"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1551950649376476199`4.190877906970984"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.982410698523267456`7.278713394162398"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1620699330192952869`4.20970245263398"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9810385133410761682`7.2787102573740885"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1435308612712107301`4.156945290887284"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9780021983937672303`7.278703316337367"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1055344121184077499`4.023394095238233"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9514196354374462317`7.278642543679278"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1562686793903664551`4.19387194199238"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.948918374532524922`7.278636824896218"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1169136168382238772`4.067865096048967"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9482983593575227133`7.278635407306631"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1076954064402424888`4.032197179619244"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9471498153282027488`7.278632781287623"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0917329551692876444`3.9625253844924657"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9460909429248260949`7.27863036027881"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0781100904935398965`3.8927071409527954"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -190.0360062242392302778`7.278835894758111, \
$CellContext`b -> -0.1823112558850991938`4.260813482795847}}, {
     1, {$CellContext`a -> -190.0335836211793605344`7.278830358281798, \
$CellContext`b -> -0.1464198122424064108`4.165599845611667}}, {
     1, {$CellContext`a -> -190.0330490804591647702`7.278829136663981, \
$CellContext`b -> -0.1388766394313047658`4.142629198802329}}, {
     1, {$CellContext`a -> -190.0331524626653276755`7.278829372929776, \
$CellContext`b -> -0.1402522469010701045`4.146909827567555}}, {
     1, {$CellContext`a -> -190.0308477451322062279`7.278824105784734, \
$CellContext`b -> -0.1118830701563037211`4.048764375232982}}}, {{
     2, {$CellContext`a -> -189.9947347655468661287`7.278741565721496, \
$CellContext`b -> -0.0950427333531536911`3.977918917779394}}, {
     2, {$CellContext`a -> -189.9963293577365277542`7.27874521066294, \
$CellContext`b -> -0.1194426410828438728`4.077159397823333}}, {
     2, {$CellContext`a -> -189.995555275431058817`7.278743441258448, \
$CellContext`b -> -0.1083194295532980411`4.034706364205663}}, {
     2, {$CellContext`a -> -189.9964145842886011906`7.27874540547414, \
$CellContext`b -> -0.1198528511603663277`4.078648369854744}}, {
     2, {$CellContext`a -> -189.9957607880786554233`7.278743911021862, \
$CellContext`b -> -0.1117370745262444426`4.048197296577206}}}, {{
     3, {$CellContext`a -> -189.9842972156917539905`7.278717706666516, \
$CellContext`b -> -0.1907700512181734198`4.280510196303198}}, {
     3, {$CellContext`a -> -189.9819307362281506357`7.2787122969806175, \
$CellContext`b -> -0.1551950649376476199`4.190877906970984}}, {
     3, {$CellContext`a -> -189.982410698523267456`7.278713394162398, \
$CellContext`b -> -0.1620699330192952869`4.20970245263398}}, {
     3, {$CellContext`a -> -189.9810385133410761682`7.2787102573740885, \
$CellContext`b -> -0.1435308612712107301`4.156945290887284}}, {
     3, {$CellContext`a -> -189.9780021983937672303`7.278703316337367, \
$CellContext`b -> -0.1055344121184077499`4.023394095238233}}}, {{
     4, {$CellContext`a -> -189.9514196354374462317`7.278642543679278, \
$CellContext`b -> -0.1562686793903664551`4.19387194199238}}, {
     4, {$CellContext`a -> -189.948918374532524922`7.278636824896218, \
$CellContext`b -> -0.1169136168382238772`4.067865096048967}}, {
     4, {$CellContext`a -> -189.9482983593575227133`7.278635407306631, \
$CellContext`b -> -0.1076954064402424888`4.032197179619244}}, {
     4, {$CellContext`a -> -189.9471498153282027488`7.278632781287623, \
$CellContext`b -> -0.0917329551692876444`3.9625253844924657}}, {
     4, {$CellContext`a -> -189.9460909429248260949`7.27863036027881, \
$CellContext`b -> -0.0781100904935398965`3.8927071409527954}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7744195998479652`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"b14ada0e-cbec-44e9-832e-8e830cf18534"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0536401697436303948`7.278876192226378"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6963006613429206793`4.842796807666525"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.7300086137229273575`5.571709834727727"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0392307929396054078`7.278843263890622"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2972281918947278778`4.473089999582645"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.994075618390833804`4.997419422023832"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.033652590375879754`7.278830515900969"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.15191704088914329`4.181606492421217"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0654475815541373657`3.8158936029555517"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0380991726384820595`7.278840677803984"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2578193846069257167`4.411315567444572"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.673376851801405496`4.828258182875194"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0396647804117833402`7.2788442556761"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2903011444472917146`4.4628487479438474"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.828889798231918995`4.9184967944813325"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9862763697852869882`7.278722230888976"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1596274445003039999`4.203107561014552"}], 
        
        RowBox[{"c2", "\[Rule]", "1.9060409927348813675`5.280132236662809"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9983117936646408452`7.2787497421004455"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1782336006713918231`4.250989580792815"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4290897741335606974`4.632548164753401"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.993187307876127079`7.278738028491557"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0452365445323803517`3.655489423224362"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4080209491974813862`4.610682461833258"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9974258183262065813`7.278747716950358"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1464342722200707159`4.165642733103059"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1656480017300764607`4.219186201202974"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0009897947476247282`7.2787558633806055"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2229829864570782305`4.348271727758087"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5434590627295601273`4.735166835450364"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0025289362116325265`7.278759381456685"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7301445870596338095`4.863408869907316"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.9741206941819364751`5.599241052512412"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9817803078895508406`7.278711953104635"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1456913533779354564`4.163433777633543"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1043417712460570079`4.01845820478294"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9871473462156359346`7.278724221871682"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2873934098060130227`4.458476805142333"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8139701520994675477`4.910608479807919"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9884874308972086965`7.278727285180637"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3196223152086136721`4.504637093025065"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0006190159940586692`5.000268752058098"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9869458740462562218`7.278723761323171"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2869839125696291848`4.457857552211134"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.841035167823152352`4.924814156169146"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9655028546205244311`7.278674741583711"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5936874367832131183`4.773557858773701"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.3829688926930234771`5.529298004352013"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9531832438254639328`7.278646575877811"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.236271371920136003`4.37341110305297"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8222109363168196294`4.914983249080746"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9527864689225395978`7.278645668720963"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2256344332416430343`4.353405376453732"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7528071757630871996`4.876683750136868"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9512450559668934602`7.278642144530192"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1879284424949567434`4.273992514447575"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.533587581586252635`4.727205713503463"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9507125986803828255`7.278640927146303"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.176168139634169052`4.24592736813845"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4739952030283287043`4.675773946507697"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -190.0536401697436303948`7.278876192226378, \
$CellContext`b2 -> -0.6963006613429206793`4.842796807666525, $CellContext`c2 -> \
-3.7300086137229273575`5.571709834727727}}, {
     1, {$CellContext`a2 -> -190.0392307929396054078`7.278843263890622, \
$CellContext`b2 -> -0.2972281918947278778`4.473089999582645, $CellContext`c2 -> \
-0.994075618390833804`4.997419422023832}}, {
     1, {$CellContext`a2 -> -190.033652590375879754`7.278830515900969, \
$CellContext`b2 -> -0.15191704088914329`4.181606492421217, $CellContext`c2 -> \
-0.0654475815541373657`3.8158936029555517}}, {
     1, {$CellContext`a2 -> -190.0380991726384820595`7.278840677803984, \
$CellContext`b2 -> -0.2578193846069257167`4.411315567444572, $CellContext`c2 -> \
-0.673376851801405496`4.828258182875194}}, {
     1, {$CellContext`a2 -> -190.0396647804117833402`7.2788442556761, \
$CellContext`b2 -> -0.2903011444472917146`4.4628487479438474, $CellContext`c2 -> \
-0.828889798231918995`4.9184967944813325}}}, {{
     2, {$CellContext`a2 -> -189.9862763697852869882`7.278722230888976, \
$CellContext`b2 -> 0.1596274445003039999`4.203107561014552, $CellContext`c2 -> 
       1.9060409927348813675`5.280132236662809}}, {
     2, {$CellContext`a2 -> -189.9983117936646408452`7.2787497421004455, \
$CellContext`b2 -> -0.1782336006713918231`4.250989580792815, $CellContext`c2 -> \
-0.4290897741335606974`4.632548164753401}}, {
     2, {$CellContext`a2 -> -189.993187307876127079`7.278738028491557, \
$CellContext`b2 -> -0.0452365445323803517`3.655489423224362, $CellContext`c2 -> 
       0.4080209491974813862`4.610682461833258}}, {
     2, {$CellContext`a2 -> -189.9974258183262065813`7.278747716950358, \
$CellContext`b2 -> -0.1464342722200707159`4.165642733103059, $CellContext`c2 -> \
-0.1656480017300764607`4.219186201202974}}, {
     2, {$CellContext`a2 -> -190.0009897947476247282`7.2787558633806055, \
$CellContext`b2 -> -0.2229829864570782305`4.348271727758087, $CellContext`c2 -> \
-0.5434590627295601273`4.735166835450364}}}, {{
     3, {$CellContext`a2 -> -190.0025289362116325265`7.278759381456685, \
$CellContext`b2 -> -0.7301445870596338095`4.863408869907316, $CellContext`c2 -> \
-3.9741206941819364751`5.599241052512412}}, {
     3, {$CellContext`a2 -> -189.9817803078895508406`7.278711953104635, \
$CellContext`b2 -> -0.1456913533779354564`4.163433777633543, $CellContext`c2 -> 
       0.1043417712460570079`4.01845820478294}}, {
     3, {$CellContext`a2 -> -189.9871473462156359346`7.278724221871682, \
$CellContext`b2 -> -0.2873934098060130227`4.458476805142333, $CellContext`c2 -> \
-0.8139701520994675477`4.910608479807919}}, {
     3, {$CellContext`a2 -> -189.9884874308972086965`7.278727285180637, \
$CellContext`b2 -> -0.3196223152086136721`4.504637093025065, $CellContext`c2 -> \
-1.0006190159940586692`5.000268752058098}}, {
     3, {$CellContext`a2 -> -189.9869458740462562218`7.278723761323171, \
$CellContext`b2 -> -0.2869839125696291848`4.457857552211134, $CellContext`c2 -> \
-0.841035167823152352`4.924814156169146}}}, {{
     4, {$CellContext`a2 -> -189.9655028546205244311`7.278674741583711, \
$CellContext`b2 -> -0.5936874367832131183`4.773557858773701, $CellContext`c2 -> \
-3.3829688926930234771`5.529298004352013}}, {
     4, {$CellContext`a2 -> -189.9531832438254639328`7.278646575877811, \
$CellContext`b2 -> -0.236271371920136003`4.37341110305297, $CellContext`c2 -> \
-0.8222109363168196294`4.914983249080746}}, {
     4, {$CellContext`a2 -> -189.9527864689225395978`7.278645668720963, \
$CellContext`b2 -> -0.2256344332416430343`4.353405376453732, $CellContext`c2 -> \
-0.7528071757630871996`4.876683750136868}}, {
     4, {$CellContext`a2 -> -189.9512450559668934602`7.278642144530192, \
$CellContext`b2 -> -0.1879284424949567434`4.273992514447575, $CellContext`c2 -> \
-0.533587581586252635`4.727205713503463}}, {
     4, {$CellContext`a2 -> -189.9507125986803828255`7.278640927146303, \
$CellContext`b2 -> -0.176168139634169052`4.24592736813845, $CellContext`c2 -> \
-0.4739952030283287043`4.675773946507697}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.774419599864977*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"5a65c517-f46f-4537-896f-61238825bc5d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"32713", "1.0396232480183762448`3.0168759826154377", 
      "1.4375894964466702231`3.157634890998583", 
      "2.2475325917379334051`3.3517059982069624"},
     {"86407", "1.0107089734605880782`3.00462612155031", 
      "1.4301852783101418609`3.155392303294016", 
      "2.2061574071805010178`3.3436364956975977"},
     {"223382", "0.9542951443050435856`2.979682714032527", 
      "1.4009877332242295367`3.1464343327045112", 
      "2.1613244718017603496`3.3347199708327464"},
     {"573131", "0.9676469550843840306`2.985716934348036", 
      "1.4175736172322344064`3.151545621870092", 
      "2.1924978356262987411`3.3409391733146947"},
     {"1474593", "0.9583422937479745274`2.9815206549394913", 
      "1.4333630239699179931`3.1563561969153313", 
      "2.2276209321311033484`3.3478412901417305"},
     {"3952305", "0.9622623660186985228`2.983293500914122", 
      "1.4173727972026455291`3.151484093348489", 
      "2.2283863884199552885`3.3479904970086594"},
     {"10961181", "0.9451371523403965247`2.9754948351575097", 
      "1.4173344291488563229`3.15147233690755", 
      "2.2302669673077515355`3.3483568520567077"},
     {"31058243", "0.9629135344853174683`2.983587291089402", 
      "1.4177504912401444059`3.1515998064379143", 
      "2.2393814210550311294`3.350128070779411"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.774419599877058*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"5192bb40-e09f-4902-a896-fa16fa9f04da"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7744195998883266`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"8d6448a2-899e-4b40-a292-252df3412411"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "1.1230535940864052602`3.0504004820500628", 
      "1.4070737922968568068`3.1483168740850433", 
      "2.3017183200003548116`3.362052174396037"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.0137401434336970052`3.005926644606965", 
      "1.4055465914540212768`3.1478452462977917", 
      "2.3038587089855542267`3.362455841161991"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.0202584019784080027`3.0087101799391434", 
      "1.3779405582858965662`3.1392304833442983", 
      "2.3061845873701414256`3.3628940653472212"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.9996885900649152834`2.9998647353211076", 
      "1.4180927920889259131`3.151704649587303", 
      "2.3402512354324311872`3.36926248318153"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.9547647326513327704`2.9798963685481703", 
      "1.4380005717376154184`3.1577590587189377", 
      "2.3063500626858086662`3.3629252260959066"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774419599899713*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"b021639f-3a77-4a15-84cd-9d527ac831e4"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7744195999111834`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"5549d43b-74fb-4a6b-864a-44eaf96b0b1e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.83306236444054238`3.2631772407787225", 
      "1.3908075055975619438`3.14326702572046", 
      "2.3983385045812202208`3.379910479970752"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.1134626848231607976`3.046675667219236", 
      "1.5633073257332736894`3.19404436301601", 
      "2.3414730750198127218`3.369489168123842"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.1011164225091205626`3.0418332399347046", 
      "1.2654721507987451989`3.1022525920960007", 
      "2.2004792468070424327`3.3425172769936315"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.1067783449195596202`3.0440606532029717", 
      "1.3500042556463363042`3.1303351375326414", 
      "2.3634208961767146917`3.3735410710227427"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "1.0523999642253860642`3.0221808246505355", 
      "1.4345545116645936901`3.1567170556599753", 
      "2.4205121544143310963`3.3839072677584916"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774419599923365*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"3dec793c-9fab-4c87-96c4-775523187169"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.395527831398702`, 1.0396232480183762`}, {
        11.366823970028843`, 1.010708973460588}, {12.316638589407768`, 
        0.9542951443050436}, {13.25886959085846, 0.967646955084384}, {
        14.203892577476372`, 0.9583422937479745}, {15.189809510985333`, 
        0.9622623660186985}, {16.209870589153393`, 0.9451371523403965}, {
        17.251374806151755`, 0.9629135344853175}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.395527831398702`, 
        1.0396232480183762`}}, {{11.366823970028843`, 1.010708973460588}}, {{
        12.316638589407768`, 0.9542951443050436}}, {{13.25886959085846, 
        0.967646955084384}}, {{14.203892577476372`, 0.9583422937479745}}, {{
        15.189809510985333`, 0.9622623660186985}}, {{16.209870589153393`, 
        0.9451371523403965}}, {{17.251374806151755`, 
        0.9629135344853175}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP24lJLuNl/fLRfdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfACPVYh0=

        "]]},
      Annotation[#, "Charting`Private`Tag$8472#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP20ufXGFuG/LVfdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJLGfLk=

        "]]},
      Annotation[#, "Charting`Private`Tag$8472#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.143343356090403`, 0.9404128475564977},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.252697686091347`, 17.251374806151755`}, {0.9451371523403965,
    1.0396232480183762`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7744196003218946`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"c2fd4f8d-512f-44c4-95ed-65ea8bc9c419"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.395527831398702`, 1.4375894964466702`}, {
        11.366823970028843`, 1.4301852783101419`}, {12.316638589407768`, 
        1.4009877332242295`}, {13.25886959085846, 1.4175736172322344`}, {
        14.203892577476372`, 1.433363023969918}, {15.189809510985333`, 
        1.4173727972026455`}, {16.209870589153393`, 1.4173344291488563`}, {
        17.251374806151755`, 1.4177504912401444`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.395527831398702`, 
        1.4375894964466702`}}, {{11.366823970028843`, 
        1.4301852783101419`}}, {{12.316638589407768`, 
        1.4009877332242295`}}, {{13.25886959085846, 1.4175736172322344`}}, {{
        14.203892577476372`, 1.433363023969918}}, {{15.189809510985333`, 
        1.4173727972026455`}}, {{16.209870589153393`, 
        1.4173344291488563`}}, {{17.251374806151755`, 
        1.4177504912401444`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2zlP4z8c3f7NfdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAF+DiIE=

        "]]},
      Annotation[#, "Charting`Private`Tag$8937#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2pVo/4/Y7fLNfdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAFm0m5k=

        "]]},
      Annotation[#, "Charting`Private`Tag$8937#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.143343356090403`, 1.3991576450631076`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.252697686091347`, 17.251374806151755`}, {
   1.4009877332242295`, 1.4375894964466702`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.77441960048105*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"7dd5cecf-1b0e-42cd-994d-a7b4e42e45ff"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.395527831398702`, 2.2475325917379334`}, {
        11.366823970028843`, 2.206157407180501}, {12.316638589407768`, 
        2.1613244718017603`}, {13.25886959085846, 2.1924978356262987`}, {
        14.203892577476372`, 2.2276209321311033`}, {15.189809510985333`, 
        2.2283863884199553`}, {16.209870589153393`, 2.2302669673077515`}, {
        17.251374806151755`, 2.239381421055031}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.395527831398702`, 
        2.2475325917379334`}}, {{11.366823970028843`, 2.206157407180501}}, {{
        12.316638589407768`, 2.1613244718017603`}}, {{13.25886959085846, 
        2.1924978356262987`}}, {{14.203892577476372`, 
        2.2276209321311033`}}, {{15.189809510985333`, 
        2.2283863884199553`}}, {{16.209870589153393`, 
        2.2302669673077515`}}, {{17.251374806151755`, 
        2.239381421055031}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2hdwZ3q8zmRxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAKOxUxU=

        "]]},
      Annotation[#, "Charting`Private`Tag$9400#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2S/z5Jc/oMzusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAINUPSU=

        "]]},
      Annotation[#, "Charting`Private`Tag$9400#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.143343356090403`, 2.157014065804952},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.252697686091347`, 17.251374806151755`}, {
   2.1613244718017603`, 2.2475325917379334`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774419600667431*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"54555a91-8a80-4e25-807a-183b887623cc"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Cyclopropenthione ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Section",
 CellChangeTimes->{{3.766141259619647*^9, 3.7661412834481*^9}, {
  3.766141315371006*^9, 3.766141330275346*^9}, {3.773379195829054*^9, 
  3.7733792032618103`*^9}, {3.775144179853681*^9, 
  3.77514418185627*^9}},ExpressionUUID->"d1e6ea25-1926-4d49-a4c7-\
84a532cdd7c7"],

Cell[CellGroupData[{

Cell["7 singlet states", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 3.7600273218175488`*^9}, 
   3.760027362499179*^9, 3.760027503568634*^9, {3.766156826282116*^9, 
   3.7661568477346687`*^9}},ExpressionUUID->"8b8db06f-e27d-4b9c-8f1f-\
7b8c1f439a0d"],

Cell["4 triplet states", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 3.76002733201453*^9}, {
   3.760027363442288*^9, 3.760027364453477*^9}, 3.7600275045081882`*^9, 
   3.766156830793191*^9},ExpressionUUID->"751580be-4832-4d5f-9372-\
9744448f17e8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "6-31+G* ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.733718191129601*^9, 3.733718193941452*^9}, 
   3.733718593634671*^9, 3.73976897193025*^9, 3.7399678239593353`*^9, 
   3.759728621420869*^9, {3.7738022385187883`*^9, 
   3.773802239976183*^9}},ExpressionUUID->"6f452fe3-99bc-4525-b8cf-\
40f9eca18ad6"],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032166239916*^9, 3.728032204963668*^9}, {
   3.728193796489026*^9, 3.728193800343442*^9}, 3.728624473057621*^9, {
   3.728812747928012*^9, 3.728812749823254*^9}, 3.730627382310563*^9, {
   3.730813767548221*^9, 3.730813768799028*^9}, {3.730959465004491*^9, 
   3.7309594690059967`*^9}, 3.731124208896023*^9, 3.733718539682173*^9, 
   3.739967902171935*^9, {3.759728558283538*^9, 3.759728566939251*^9}, 
   3.7597286300605803`*^9, {3.759819455460923*^9, 3.759819455811932*^9}, 
   3.760268050749736*^9, 3.760269613520299*^9, {3.7661411253164873`*^9, 
   3.7661411274921837`*^9}, {3.766146238885798*^9, 3.766146241271299*^9}, 
   3.76614640608873*^9, {3.766158690255602*^9, 3.766158692690102*^9}, {
   3.772426341250107*^9, 3.7724263414702883`*^9}, {3.773544538360598*^9, 
   3.77354455643045*^9}},ExpressionUUID->"b9d9503e-2171-4047-82bb-\
74bb8577bb37"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyclopropenthione_1_PopleDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.759728631338978*^9, 3.759728632562026*^9}, {
   3.7661463757851543`*^9, 3.766146376897337*^9}, {3.766146413912244*^9, 
   3.766146416766955*^9}, {3.77324021556068*^9, 3.77324022529666*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"58722046-b945-40ad-9ca2-936aa5ccbf25"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.773544528843464*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"b39edc57-3d6d-43d3-8ba8-acc0b8ddb4a3"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.1894901299999673938`7.70943066272012"}]},
        {
         RowBox[{"-", "512.8543115300000181378`7.709994010950681"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.3001592299999629176`7.709524490861115"}]},
        {
         RowBox[{"-", "512.760409750000007989`7.709914485912354"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.3850138899999819841`7.709596419120942"}]},
        {
         RowBox[{"-", "512.7284085799999502342`7.709887380923393"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4658877499999789507`7.709664961913155"}]},
        {
         RowBox[{"-", "512.7139670699999669523`7.709875148411353"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5353968199999599165`7.709723864094147"}]},
        {
         RowBox[{"-", "512.7092996699999503107`7.7098711948711305"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5798623800000086703`7.709761540145071"}]},
        {
         RowBox[{"-", "512.7090595199999825127`7.709870991450121"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.610358509999969101`7.70978737788857"}]},
        {
         RowBox[{"-", "512.7103949999999485954`7.709872122678111"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.6295257299999548195`7.709803616464553"}]},
        {
         RowBox[{"-", "512.7120957199999793374`7.709873563281019"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.6442503900000247086`7.709816090866485"}]},
        {
         RowBox[{"-", "512.7138463899999578643`7.70987504618932"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.6565310099999805971`7.709826494458478"}]},
        {
         RowBox[{"-", "512.7148445300000503266`7.709875891663409"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.6674842300000136674`7.709835773326299"}]},
        {
         RowBox[{"-", "512.7159024500000441549`7.709876787772326"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.022331850000000486`7.709288903139347"}]},
        {
         RowBox[{"-", "512.7748425700000325378`7.7099267099564734"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.1693676099999947837`7.709413600146134"}]},
        {
         RowBox[{"-", "512.6362826399999903515`7.7098093408117485"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.2331417000000328699`7.709467674077347"}]},
        {
         RowBox[{"-", "512.6038645500000257016`7.709781876031631"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.3405401700000538767`7.709558721825073"}]},
        {
         RowBox[{"-", "512.5874102899999797955`7.709767935229562"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.410198880000052668`7.709617765243659"}]},
        {
         RowBox[{"-", "512.5826277099999970233`7.709763883124982"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4475816799999847717`7.709649447968956"}]},
        {
         RowBox[{"-", "512.5821019500000375047`7.709763437665516"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4831653300000198215`7.709679603729026"}]},
        {
         RowBox[{"-", "512.5835501699999667835`7.7097646646944415"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5004940699999451681`7.709694288404419"}]},
        {
         RowBox[{"-", "512.5857770799999570954`7.709766551474896"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5149291100000255028`7.709706520529082"}]},
        {
         RowBox[{"-", "512.5866724500000373155`7.7097673100872655"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5273051200000509198`7.709717007575707"}]},
        {
         RowBox[{"-", "512.5876984599999559578`7.709768179384224"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5381958100000474587`7.709726235798814"}]},
        {
         RowBox[{"-", "512.588762279999968996`7.709769080714236"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.0434455399999933434`7.709306811284046"}]},
        {
         RowBox[{"-", "512.75038220999999794`7.709905992768599"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.159222359999944274`7.709404997386949"}]},
        {
         RowBox[{"-", "512.6351460800000268137`7.709808377941387"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.2566117200000235243`7.709487572568561"}]},
        {
         RowBox[{"-", "512.603032780000035018`7.709781171328761"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.3271437399999967965`7.709547365956789"}]},
        {
         RowBox[{"-", "512.5847441800000297008`7.709765676337032"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4069923800000196934`7.709615047558459"}]},
        {
         RowBox[{"-", "512.5788696199999776582`7.709760699006668"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.45049418999997215`7.709651916286639"}]},
        {
         RowBox[{"-", "512.5786755999999968481`7.709760534618637"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4717143899999882706`7.709669899731019"}]},
        {
         RowBox[{"-", "512.5806072999999969397`7.70976217129435"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4932825399999956062`7.709688177288905"}]},
        {
         RowBox[{"-", "512.584145089999992706`7.709765168749485"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5109507900000380687`7.709703149370447"}]},
        {
         RowBox[{"-", "512.5841749200000094788`7.709765194023392"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5269298499999877095`7.709716689587282"}]},
        {
         RowBox[{"-", "512.5860014700000419907`7.709766741591988"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5379926699999941775`7.709726063669987"}]},
        {
         RowBox[{"-", "512.5873998199999732606`7.709767926358757"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "511.9873552399999994122`7.709259235160781"}]},
        {
         RowBox[{"-", "512.6440496899999743619`7.7098159208403505"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.1282046300000274641`7.709378694557042"}]},
        {
         RowBox[{"-", "512.5743920899999466201`7.709756905297679"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.1960239500000398039`7.70943620282574"}]},
        {
         RowBox[{"-", "512.5520384200000307828`7.709737965047494"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.2588245700000015859`7.709489448633107"}]},
        {
         RowBox[{"-", "512.5413688500000262138`7.709728924436478"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.3332754499999737163`7.709552563713563"}]},
        {
         RowBox[{"-", "512.5339715200000227924`7.709722656371149"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4026577500000030341`7.709611373693972"}]},
        {
         RowBox[{"-", "512.5345992200000182493`7.709723188250975"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4441506800000070143`7.709646540219151"}]},
        {
         RowBox[{"-", "512.5382313200000226061`7.709726265887882"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.463584680000053595`7.709663010148436"}]},
        {
         RowBox[{"-", "512.5406142599999839149`7.709728285045133"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4734330700000555225`7.709671356225042"}]},
        {
         RowBox[{"-", "512.5419374000000516389`7.709729406188792"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4794816700000410492`7.709676482067537"}]},
        {
         RowBox[{"-", "512.5426816200000530444`7.709730036791639"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4884577599999602171`7.70968408867884"}]},
        {
         RowBox[{"-", "512.5438670600000250488`7.709731041253264"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.773544528862817*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"9f305b53-2cd4-4404-88f1-13eafcefbf5f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7210789078437755961`7.7098811724534295"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1069113619552544414`4.029023862105494"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7205589919220756201`7.709880732064415"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0968855255881947847`3.9862588995820443"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7212676821280865624`7.709881332352483"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1096249029021091059`4.0399092217073065"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7211709193209117075`7.709881250390684"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1080156319564690576`4.033486610868167"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7198446697308327202`7.709880127004999"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0879361825567577526`3.944167608309837"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5942364159270709933`7.709773718690148"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1082562402951329911`4.034452940107429"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5937081083843622764`7.709773271082366"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0984719483594437006`3.99331253092632"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5929716010336960608`7.709772647076837"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0857362713624707923`3.9331645922850016"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5938349794334953913`7.709773378573717"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0996670670817864368`3.9985516783980217"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5925830515002417087`7.709772317878054"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0814011326946814523`3.910630448127866"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5945485294687387068`7.709773983127666"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.144689776051518143`4.160437844448131"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5940314634310652764`7.709773545044504"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1349355474947809275`4.1301263755217335"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5908561082754886229`7.709770854721541"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0796254004388916858`3.9010516294308637"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5922442269112480062`7.709772030808551"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.101957483791548259`4.008419108977202"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5925644461703996058`7.709772302114673"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1067076790720629803`4.028195673957007"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5522982436102665815`7.7097381852006155"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1521618863644771669`4.182305883614141"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5520418939466935626`7.709737967991031"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.147715637957149426`4.169426474452062"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5521735593249559315`7.709738079553438"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1498955994142495696`4.1757888831607435"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5519122903687048165`7.709737858175594"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1458021266147819517`4.16376385848353"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5502111879865196897`7.709736416798466"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1210535538707858683`4.082977543912537"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -512.7210789078437755961`7.7098811724534295, \
$CellContext`b -> -0.1069113619552544414`4.029023862105494}}, {
     1, {$CellContext`a -> -512.7205589919220756201`7.709880732064415, \
$CellContext`b -> -0.0968855255881947847`3.9862588995820443}}, {
     1, {$CellContext`a -> -512.7212676821280865624`7.709881332352483, \
$CellContext`b -> -0.1096249029021091059`4.0399092217073065}}, {
     1, {$CellContext`a -> -512.7211709193209117075`7.709881250390684, \
$CellContext`b -> -0.1080156319564690576`4.033486610868167}}, {
     1, {$CellContext`a -> -512.7198446697308327202`7.709880127004999, \
$CellContext`b -> -0.0879361825567577526`3.944167608309837}}}, {{
     2, {$CellContext`a -> -512.5942364159270709933`7.709773718690148, \
$CellContext`b -> -0.1082562402951329911`4.034452940107429}}, {
     2, {$CellContext`a -> -512.5937081083843622764`7.709773271082366, \
$CellContext`b -> -0.0984719483594437006`3.99331253092632}}, {
     2, {$CellContext`a -> -512.5929716010336960608`7.709772647076837, \
$CellContext`b -> -0.0857362713624707923`3.9331645922850016}}, {
     2, {$CellContext`a -> -512.5938349794334953913`7.709773378573717, \
$CellContext`b -> -0.0996670670817864368`3.9985516783980217}}, {
     2, {$CellContext`a -> -512.5925830515002417087`7.709772317878054, \
$CellContext`b -> -0.0814011326946814523`3.910630448127866}}}, {{
     3, {$CellContext`a -> -512.5945485294687387068`7.709773983127666, \
$CellContext`b -> -0.144689776051518143`4.160437844448131}}, {
     3, {$CellContext`a -> -512.5940314634310652764`7.709773545044504, \
$CellContext`b -> -0.1349355474947809275`4.1301263755217335}}, {
     3, {$CellContext`a -> -512.5908561082754886229`7.709770854721541, \
$CellContext`b -> -0.0796254004388916858`3.9010516294308637}}, {
     3, {$CellContext`a -> -512.5922442269112480062`7.709772030808551, \
$CellContext`b -> -0.101957483791548259`4.008419108977202}}, {
     3, {$CellContext`a -> -512.5925644461703996058`7.709772302114673, \
$CellContext`b -> -0.1067076790720629803`4.028195673957007}}}, {{
     4, {$CellContext`a -> -512.5522982436102665815`7.7097381852006155, \
$CellContext`b -> -0.1521618863644771669`4.182305883614141}}, {
     4, {$CellContext`a -> -512.5520418939466935626`7.709737967991031, \
$CellContext`b -> -0.147715637957149426`4.169426474452062}}, {
     4, {$CellContext`a -> -512.5521735593249559315`7.709738079553438, \
$CellContext`b -> -0.1498955994142495696`4.1757888831607435}}, {
     4, {$CellContext`a -> -512.5519122903687048165`7.709737858175594, \
$CellContext`b -> -0.1458021266147819517`4.16376385848353}}, {
     4, {$CellContext`a -> -512.5502111879865196897`7.709736416798466, \
$CellContext`b -> -0.1210535538707858683`4.082977543912537}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.773544529049006*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"00211438-0bae-42e7-a8b8-d48a6df7a97c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7235377716810944548`7.709883255200716"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1998614899773553943`4.300729120773868"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8708761612768620708`4.939956402656502"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7181720110497735732`7.709878710193015"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0116034381271236386`3.0645866908133494"}]}], 
        RowBox[{"c2", "\[Rule]", "0.7465645900806423541`4.873067387281584"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7209112862493611829`7.709881030471466"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.100584135675440195`4.002529488354876"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0499481328833294158`3.698519258455441"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.723968927042164978`7.709883620403991"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1909937507885828833`4.281019157601474"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5795228830192645786`4.763070589174141"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7248273707436965196`7.709884347534129"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2133917391398664209`4.329177602926251"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7118497058117616572`4.852388309891599"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.596811813125327717`7.709775900684993"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2018308959788200629`4.304987648154914"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8433202589420368822`4.925992533436382"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5970918598366097285`7.709776137952775"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2112869717247577439`4.324872718621236"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9216195008823817592`4.964551655571335"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5909437195773534768`7.709770928950531"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0186688754618721878`3.2711181585804474"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5358938713813791166`4.729078790369852"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5958149534795893487`7.709775056100996"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1587314156116800545`4.20066288943007"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.41663201702779179`4.61975264123393"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5975668281618027322`7.709776540366348"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2028342186763369137`4.307141223485248"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6690304630820776977`4.825445893025287"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5964635860822227187`7.709775605651683"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2158697271747076762`4.334191742645484"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6561648065319283241`4.81701293324469"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6046376945234896993`7.709782531064045"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4914352068476663948`4.691466266494804"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.9219309722434720911`5.46566995193782"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5899898500964582126`7.709770120780503"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0403848994417390153`3.6062190058269246"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3889545518879238273`4.589898858350396"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5904802218165059458`7.709770536250244"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0543667774761773456`3.7353335914936974"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2962105733549096342`4.47160055677714"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5963274191540222091`7.709775490285"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2068405946789725891`4.315635777724211"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6015551528151952265`4.7792754512356925"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5554695613639069052`7.709740872305024"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2595753993009559668`4.414263530755051"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9056082300311319999`4.95694036066494"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5515934529119022045`7.709737588018782"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1321400902834172497`4.1210345991998345"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1339434888065767493`4.126921606752705"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5529606868943801601`7.709738746499976"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1745807701145070945`4.241996404930313"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.19091305205043127`4.280835620587014"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5551686788979850462`7.709740617363578"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2362571089620890408`4.373384885272548"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6080433830064688738`4.783934566654582"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5563585591376067896`7.709741625562994"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2645397613353345223`4.422490957394762"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7616430670011503645`4.881751493191729"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -512.7235377716810944548`7.709883255200716, \
$CellContext`b2 -> -0.1998614899773553943`4.300729120773868, $CellContext`c2 -> \
-0.8708761612768620708`4.939956402656502}}, {
     1, {$CellContext`a2 -> -512.7181720110497735732`7.709878710193015, \
$CellContext`b2 -> -0.0116034381271236386`3.0645866908133494, $CellContext`c2 -> 
       0.7465645900806423541`4.873067387281584}}, {
     1, {$CellContext`a2 -> -512.7209112862493611829`7.709881030471466, \
$CellContext`b2 -> -0.100584135675440195`4.002529488354876, $CellContext`c2 -> 
       0.0499481328833294158`3.698519258455441}}, {
     1, {$CellContext`a2 -> -512.723968927042164978`7.709883620403991, \
$CellContext`b2 -> -0.1909937507885828833`4.281019157601474, $CellContext`c2 -> \
-0.5795228830192645786`4.763070589174141}}, {
     1, {$CellContext`a2 -> -512.7248273707436965196`7.709884347534129, \
$CellContext`b2 -> -0.2133917391398664209`4.329177602926251, $CellContext`c2 -> \
-0.7118497058117616572`4.852388309891599}}}, {{
     2, {$CellContext`a2 -> -512.596811813125327717`7.709775900684993, \
$CellContext`b2 -> -0.2018308959788200629`4.304987648154914, $CellContext`c2 -> \
-0.8433202589420368822`4.925992533436382}}, {
     2, {$CellContext`a2 -> -512.5970918598366097285`7.709776137952775, \
$CellContext`b2 -> -0.2112869717247577439`4.324872718621236, $CellContext`c2 -> \
-0.9216195008823817592`4.964551655571335}}, {
     2, {$CellContext`a2 -> -512.5909437195773534768`7.709770928950531, \
$CellContext`b2 -> -0.0186688754618721878`3.2711181585804474, $CellContext`c2 -> 
       0.5358938713813791166`4.729078790369852}}, {
     2, {$CellContext`a2 -> -512.5958149534795893487`7.709775056100996, \
$CellContext`b2 -> -0.1587314156116800545`4.20066288943007, $CellContext`c2 -> \
-0.41663201702779179`4.61975264123393}}, {
     2, {$CellContext`a2 -> -512.5975668281618027322`7.709776540366348, \
$CellContext`b2 -> -0.2028342186763369137`4.307141223485248, $CellContext`c2 -> \
-0.6690304630820776977`4.825445893025287}}}, {{
     3, {$CellContext`a2 -> -512.5964635860822227187`7.709775605651683, \
$CellContext`b2 -> -0.2158697271747076762`4.334191742645484, $CellContext`c2 -> \
-0.6561648065319283241`4.81701293324469}}, {
     3, {$CellContext`a2 -> -512.6046376945234896993`7.709782531064045, \
$CellContext`b2 -> -0.4914352068476663948`4.691466266494804, $CellContext`c2 -> \
-2.9219309722434720911`5.46566995193782}}, {
     3, {$CellContext`a2 -> -512.5899898500964582126`7.709770120780503, \
$CellContext`b2 -> -0.0403848994417390153`3.6062190058269246, $CellContext`c2 -> 
       0.3889545518879238273`4.589898858350396}}, {
     3, {$CellContext`a2 -> -512.5904802218165059458`7.709770536250244, \
$CellContext`b2 -> -0.0543667774761773456`3.7353335914936974, $CellContext`c2 -> 
       0.2962105733549096342`4.47160055677714}}, {
     3, {$CellContext`a2 -> -512.5963274191540222091`7.709775490285, \
$CellContext`b2 -> -0.2068405946789725891`4.315635777724211, $CellContext`c2 -> \
-0.6015551528151952265`4.7792754512356925}}}, {{
     4, {$CellContext`a2 -> -512.5554695613639069052`7.709740872305024, \
$CellContext`b2 -> -0.2595753993009559668`4.414263530755051, $CellContext`c2 -> \
-0.9056082300311319999`4.95694036066494}}, {
     4, {$CellContext`a2 -> -512.5515934529119022045`7.709737588018782, \
$CellContext`b2 -> -0.1321400902834172497`4.1210345991998345, $CellContext`c2 -> 
       0.1339434888065767493`4.126921606752705}}, {
     4, {$CellContext`a2 -> -512.5529606868943801601`7.709738746499976, \
$CellContext`b2 -> -0.1745807701145070945`4.241996404930313, $CellContext`c2 -> \
-0.19091305205043127`4.280835620587014}}, {
     4, {$CellContext`a2 -> -512.5551686788979850462`7.709740617363578, \
$CellContext`b2 -> -0.2362571089620890408`4.373384885272548, $CellContext`c2 -> \
-0.6080433830064688738`4.783934566654582}}, {
     4, {$CellContext`a2 -> -512.5563585591376067896`7.709741625562994, \
$CellContext`b2 -> -0.2645397613353345223`4.422490957394762, $CellContext`c2 -> \
-0.7616430670011503645`4.881751493191729}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.773544529066127*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"e3258879-ca5b-49a4-86b9-9180db1346bc"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"3725", "3.3776707057574819615`3.528617307270696", 
      "3.4085980786513809804`3.532575794859125", 
      "5.061798352798782652`3.70430484014837"},
     {"11194", "3.3890156768144068522`3.5300735777893535", 
      "3.4116492913640086293`3.532964380451618", 
      "4.7992765061669713234`3.681175772154376"},
     {"33598", "3.443785394027865987`3.5370360797463514", 
      "3.5163339424082900031`3.5460901128347087", 
      "4.6966367907832715645`3.671786975797948"},
     {"100795", "3.4469196014687280005`3.5374311537167116", 
      "3.5491824391571569208`3.5501283240257577", 
      "4.770921969820490105`3.6786023135713957"},
     {"253586", "3.4546914454296748787`3.5384092645810363", 
      "3.5479271779204082371`3.5499746972499104", 
      "4.7473065684640332051`3.676447278209453"},
     {"660200", "3.4516236337707817405`3.5380234340050123", 
      "3.5317032053466381747`3.547984199521583", 
      "4.6848123551017391009`3.670692200394361"},
     {"1761011", "3.4373052745620178428`3.536218104488188", 
      "3.4817139844318285569`3.541793091857459", 
      "4.6662482033330645592`3.668967835715998"},
     {"4690623", "3.4605791730221566738`3.5391487897170157", 
      "3.5285404259494446144`3.5475950974442907", 
      "4.6778818871957676961`3.6700492520206542"},
     {"13582921", "3.4598207916985090904`3.5390536042285943", 
      "3.5059982416582480269`3.5448116939487884", 
      "4.6847914023364438663`3.6706902580133205"},
     {"39385657", "3.4596602445204682752`3.539033451054344", 
      "3.4967346695171617199`3.5436626795107538", 
      "4.6813214063917678587`3.670368459591558"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.773544529078031*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"b889bd54-bc33-41e2-a5aa-eeff1a58e3a9"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7735445290885897`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"f5c98a15-7819-4290-9c17-b20818fc79e2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.451560011284178664`3.5380154287435914", 
      "3.443066969219788831`3.5369454700121836", 
      "4.5927558071700209652`3.662073354972057"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.4517883589227809082`3.5380441597634147", 
      "3.4429894199254302833`3.5369356881490353", 
      "4.5855838039782810256`3.6613946348165"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.4911141875126840972`3.5429640539690457", 
      "3.5486796775787809999`3.5500667994213133", 
      "4.6012854493092723018`3.6628791763672686"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.4649874144960004507`3.5397016615091923", 
      "3.5082739954411628069`3.5450935043237957", 
      "4.6057618896344498793`3.6633014818933316"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.4629650192024814537`3.5394481045890034", 
      "3.4634712960148439365`3.5395115927137213", 
      "4.6159621536611243897`3.664262239375683"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7735445291002293`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"6ab787c4-ca3b-42a8-97bd-ef927e5b134f"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.773544529110585*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"bdbb4d21-4431-424d-b509-3bb35bf0e206"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.4483889770154902976`3.537616248174544", 
      "3.4578647175080234888`3.5388079983106513", 
      "4.5733689486315372008`3.6602362387503242"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.2947587340213724261`3.5178236179225975", 
      "3.0894261135135758778`3.4898778131200903", 
      "4.532833448144629962`3.6563697618822935"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.5365976267920884446`3.5485856511621057", 
      "3.5625537374494262721`3.551761423950389", 
      "4.5701685913387510851`3.6599322212815806"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.4872472446081199671`3.5424827397942162", 
      "3.6324126872053992265`3.5601951839003747", 
      "4.5932887125230683623`3.6621237439842087"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.4629357493105592525`3.5394444338022066", 
      "3.4966617862579401077`3.54365362731487", 
      "4.5842698649439634906`3.6612701755837422"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773544529122445*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"54afa3e0-dd13-411a-afa3-22784a27d632"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.22282213081366, 3.377670705757482}, {9.323133199451306, 
        3.389015676814407}, {10.42222182037016, 3.443785394027866}, {
        11.520844030214525`, 3.446919601468728}, {12.443458294974034`, 
        3.454691445429675}, {13.40029809840123, 3.4516236337707817`}, {
        14.381398633909715`, 3.437305274562018}, {15.361075967421462`, 
        3.4605791730221567`}, {16.424323752694068`, 3.459820791698509}, {
        17.488912272458148`, 3.4596602445204683`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.22282213081366, 
        3.377670705757482}}, {{9.323133199451306, 3.389015676814407}}, {{
        10.42222182037016, 3.443785394027866}}, {{11.520844030214525`, 
        3.446919601468728}}, {{12.443458294974034`, 3.454691445429675}}, {{
        13.40029809840123, 3.4516236337707817`}}, {{14.381398633909715`, 
        3.437305274562018}}, {{15.361075967421462`, 3.4605791730221567`}}, {{
        16.424323752694068`, 3.459820791698509}}, {{17.488912272458148`, 
        3.4596602445204683`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP273SO1p2ew+2w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ACbAlh0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2679#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2HyIOfvWZxu2w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AIK7m80=

        "]]},
      Annotation[#, "Charting`Private`Tag$2679#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.881979622348222, 3.3735252823942483`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.21244021318042, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.36659089300768, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.5001222856322, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.21244021318042, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.36659089300768, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.5001222856322, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.029778586196066, 17.488912272458148`}, {3.377670705757482, 
   3.4605791730221567`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773544529583605*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"8c5b1128-2fd8-4d93-b70b-33e8209a8a3d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.22282213081366, 3.408598078651381}, {9.323133199451306, 
        3.4116492913640086`}, {10.42222182037016, 3.51633394240829}, {
        11.520844030214525`, 3.549182439157157}, {12.443458294974034`, 
        3.5479271779204082`}, {13.40029809840123, 3.531703205346638}, {
        14.381398633909715`, 3.4817139844318286`}, {15.361075967421462`, 
        3.5285404259494446`}, {16.424323752694068`, 3.505998241658248}, {
        17.488912272458148`, 3.4967346695171617`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.22282213081366, 
        3.408598078651381}}, {{9.323133199451306, 3.4116492913640086`}}, {{
        10.42222182037016, 3.51633394240829}}, {{11.520844030214525`, 
        3.549182439157157}}, {{12.443458294974034`, 3.5479271779204082`}}, {{
        13.40029809840123, 3.531703205346638}}, {{14.381398633909715`, 
        3.4817139844318286`}}, {{15.361075967421462`, 
        3.5285404259494446`}}, {{16.424323752694068`, 3.505998241658248}}, {{
        17.488912272458148`, 
        3.4967346695171617`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2HE+/bkzr5nZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfABCxiR0=

        "]]},
      Annotation[#, "Charting`Private`Tag$3182#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2E5plf21Zye2w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AO+Fibk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3182#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.881979622348222, 3.4015688606260923`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.21244021318042, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.36659089300768, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.5001222856322, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.21244021318042, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.36659089300768, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.5001222856322, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.029778586196066, 17.488912272458148`}, {3.408598078651381, 
   3.549182439157157}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7735445298462963`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"19e38ce2-20f6-4ea1-bb3a-1e98a2575ac4"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.22282213081366, 5.061798352798783}, {9.323133199451306, 
        4.799276506166971}, {10.42222182037016, 4.696636790783272}, {
        11.520844030214525`, 4.77092196982049}, {12.443458294974034`, 
        4.747306568464033}, {13.40029809840123, 4.684812355101739}, {
        14.381398633909715`, 4.666248203333065}, {15.361075967421462`, 
        4.677881887195768}, {16.424323752694068`, 4.684791402336444}, {
        17.488912272458148`, 4.681321406391768}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.22282213081366, 
        5.061798352798783}}, {{9.323133199451306, 4.799276506166971}}, {{
        10.42222182037016, 4.696636790783272}}, {{11.520844030214525`, 
        4.77092196982049}}, {{12.443458294974034`, 4.747306568464033}}, {{
        13.40029809840123, 4.684812355101739}}, {{14.381398633909715`, 
        4.666248203333065}}, {{15.361075967421462`, 4.677881887195768}}, {{
        16.424323752694068`, 4.684791402336444}}, {{17.488912272458148`, 
        4.681321406391768}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2+21uJvyOE3JYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAGQojF0=

        "]]},
      Annotation[#, "Charting`Private`Tag$3655#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2vitOWyl6CzmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAMpNUHE=

        "]]},
      Annotation[#, "Charting`Private`Tag$3655#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.881979622348222, 4.646470695859779},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.21244021318042, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.36659089300768, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.5001222856322, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.21244021318042, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.36659089300768, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.5001222856322, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.029778586196066, 17.488912272458148`}, {4.666248203333065, 
   5.061798352798783}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7735445303475847`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"db3bf121-ca18-4cf3-bc79-b3488baff824"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032175584857*^9, 3.728032175704815*^9}, 
   3.728032208000701*^9, 3.728193803224841*^9, 3.728624473976718*^9, 
   3.7289261363955917`*^9, 3.730627381198386*^9, {3.730813757111247*^9, 
   3.730813770062873*^9}, {3.731058267513542*^9, 3.731058269265256*^9}, 
   3.7311251946984653`*^9, 3.733718525443595*^9, 3.741057991329329*^9, {
   3.759728580947455*^9, 3.759728588883074*^9}, {3.763493387545022*^9, 
   3.7634933883560867`*^9}, 3.7639168086580563`*^9, 3.7661464070145903`*^9, {
   3.766158737157702*^9, 3.766158738251554*^9}, {3.7724264582288094`*^9, 
   3.77242645844112*^9}, {3.773801937305222*^9, 
   3.773801939277093*^9}},ExpressionUUID->"65ad628f-2242-402b-9a03-\
9dc5631a3ff2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyclopropenthione_13_PopleDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.759728631338978*^9, 3.759728632562026*^9}, {
   3.7661463757851543`*^9, 3.766146376897337*^9}, {3.766146418672464*^9, 
   3.766146419335218*^9}, {3.773240214759041*^9, 3.7732402244936666`*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"5f1be014-e249-482e-927e-16955c5f3faa"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.773801945266301*^9, 3.77380197924662*^9, 
  3.7738021479250174`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"6b0132c4-dd16-4742-adeb-af13d2345af4"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.1875497500000165019`7.7094290174346565"}], 
              ",", 
              RowBox[{"-", "512.0468380900000511247`7.709309688697821"}], ",", 
              RowBox[{"-", "512.0587483399999655376`7.709319790304378"}], ",", 
              RowBox[{"-", "512.0507965499999727399`7.709313046067816"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.3304486199999701057`7.709550167460741"}], ",", 
              RowBox[{"-", "512.244019569999977648`7.709476896730803"}], ",", 
              
              RowBox[{"-", "512.239207400000054804`7.709472816822373"}], ",", 
              
              RowBox[{"-", "512.1763750799999570518`7.709419542096057"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.4134838100000024497`7.709620549384963"}], ",", 
              RowBox[{"-", "512.3261177099999486018`7.709546496200777"}], ",", 
              RowBox[{"-", "512.320766159999948286`7.709541959713776"}], ",", 
              
              RowBox[{"-", "512.2635911400000168214`7.7094934897258485"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5108810899999980393`7.709703090307654"}], ",", 
              RowBox[{"-", "512.3935277299999597744`7.709603635340996"}], ",", 
              RowBox[{"-", "512.3874779100000296239`7.709598507604576"}], ",", 
              RowBox[{"-", "512.3647893800000474585`7.709579276608563"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5863719699999592194`7.709767055502331"}], ",", 
              RowBox[{"-", "512.4490965700000515426`7.709650731822014"}], ",", 
              RowBox[{"-", "512.4430358600000090519`7.709645595412385"}], ",",
               
              RowBox[{"-", "512.4389723000000458342`7.709642151539488"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6256829200000311175`7.709800360863092"}], ",", 
              RowBox[{"-", "512.4953481700000565979`7.709689927731171"}], ",", 
              RowBox[{"-", "512.4895070200000191107`7.709684977844935"}], ",", 
              RowBox[{"-", "512.4779853600000478764`7.709675214036039"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6403990500000418251`7.709812828132158"}], ",", 
              RowBox[{"-", "512.5185446599999750106`7.70970958426008"}], ",", 
              
              RowBox[{"-", "512.5132951499999762746`7.709705135943184"}], ",", 
              RowBox[{"-", "512.4913406499999837251`7.709686531699123"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6478938999999854786`7.7098191775111955"}], 
              ",", 
              RowBox[{"-", "512.5330996100000220395`7.7097219175595875"}], 
              ",", 
              RowBox[{"-", "512.5282977399999708723`7.709717848680104"}], ",", 
              RowBox[{"-", "512.4978204699999650984`7.709692022781715"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6578177100000175415`7.709827584478744"}], ",", 
              RowBox[{"-", "512.5444672800000489588`7.7097315498381835"}], 
              ",", 
              RowBox[{"-", "512.5398843699999815726`7.709727666582096"}], ",", 
              RowBox[{"-", "512.5071849700000257144`7.7096999582564765"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6719970300000568386`7.709839596224322"}], ",", 
              RowBox[{"-", "512.5530877500000315194`7.7097388541626035"}], 
              ",", 
              RowBox[{"-", "512.5485486100000116494`7.709735008059185"}], ",", 
              RowBox[{"-", "512.5208042399999612826`7.709711498963406"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.8490878200000224751`7.709989587394261"}], ",", 
              RowBox[{"-", "512.7427859199999602424`7.709899558738744"}], ",", 
              RowBox[{"-", "512.7393070099999476952`7.709896612082871"}], ",", 
              RowBox[{"-", "512.6868178700000271419`7.709852151066463"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7444144700000379089`7.709900938122667"}], ",", 
              RowBox[{"-", "512.6099791799999820796`7.709787056511946"}], ",", 
              RowBox[{"-", "512.6063697499999989304`7.7097839985124645"}], 
              ",", 
              RowBox[{"-", "512.5931035500000234606`7.7097727588706055"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7215862399999650734`7.709881602183073"}], ",", 
              RowBox[{"-", "512.5918166999999812106`7.709771668585638"}], ",", 
              RowBox[{"-", "512.5876442899999574365`7.7097681334882076"}], 
              ",", 
              RowBox[{"-", "512.5688112999999930253`7.709752176775276"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7106691899999759698`7.709872354932368"}], ",", 
              RowBox[{"-", "512.5864273299999922529`7.709767102406701"}], ",", 
              RowBox[{"-", "512.5817231099999844446`7.709763116686337"}], ",", 
              RowBox[{"-", "512.5591075400000136142`7.70974395479762"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7096815300000116622`7.709871518328555"}], ",", 
              RowBox[{"-", "512.5860271899999816014`7.709766763383559"}], ",", 
              RowBox[{"-", "512.5813617100000101345`7.709762810483298"}], ",", 
              RowBox[{"-", "512.5592291699999805132`7.709744057855454"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7119034199999987322`7.709873400392636"}], ",", 
              RowBox[{"-", "512.5880972999999585227`7.709768517304827"}], ",", 
              RowBox[{"-", "512.5833497200000010707`7.70976449485999"}], ",", 
              
              RowBox[{"-", "512.5621632700000418481`7.709746543928711"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7134008199999470889`7.709874668768897"}], ",", 
              RowBox[{"-", "512.5902235099999870727`7.709770318750002"}], ",", 
              RowBox[{"-", "512.5862521599999581667`7.70976695399197"}], ",", 
              
              RowBox[{"-", "512.563600380000025325`7.7097477615918795"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7142005299999709678`7.709875346163654"}], ",", 
              RowBox[{"-", "512.5919106200000214812`7.709771748159547"}], ",", 
              RowBox[{"-", "512.5875048699999751989`7.709768015363346"}], ",", 
              RowBox[{"-", "512.5642663500000253407`7.709748325867041"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7148436400000264257`7.709875890909536"}], ",", 
              RowBox[{"-", "512.593084360000034394`7.709772742611879"}], ",", 
              
              RowBox[{"-", "512.5887626300000192714`7.709769081010776"}], ",", 
              RowBox[{"-", "512.5654481000000259883`7.709749327159847"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7160710000000563014`7.7098769305420785"}], 
              ",", 
              RowBox[{"-", "512.5940533100000493505`7.709773563553974"}], ",", 
              RowBox[{"-", "512.5895582299999659881`7.709769755088022"}], ",", 
              RowBox[{"-", "512.5668365200000380355`7.7097505035605"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.1875497500000165019`7.7094290174346565"}]},
        {
         RowBox[{"-", "512.8490878200000224751`7.709989587394261"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.3304486199999701057`7.709550167460741"}]},
        {
         RowBox[{"-", "512.7444144700000379089`7.709900938122667"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4134838100000024497`7.709620549384963"}]},
        {
         RowBox[{"-", "512.7215862399999650734`7.709881602183073"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5108810899999980393`7.709703090307654"}]},
        {
         RowBox[{"-", "512.7106691899999759698`7.709872354932368"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5863719699999592194`7.709767055502331"}]},
        {
         RowBox[{"-", "512.7096815300000116622`7.709871518328555"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.6256829200000311175`7.709800360863092"}]},
        {
         RowBox[{"-", "512.7119034199999987322`7.709873400392636"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.6403990500000418251`7.709812828132158"}]},
        {
         RowBox[{"-", "512.7134008199999470889`7.709874668768897"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.6478938999999854786`7.7098191775111955"}]},
        {
         RowBox[{"-", "512.7142005299999709678`7.709875346163654"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.6578177100000175415`7.709827584478744"}]},
        {
         RowBox[{"-", "512.7148436400000264257`7.709875890909536"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.6719970300000568386`7.709839596224322"}]},
        {
         RowBox[{"-", "512.7160710000000563014`7.7098769305420785"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.1875497500000165019`7.7094290174346565"}], 
              ",", 
              RowBox[{"-", "512.0468380900000511247`7.709309688697821"}], ",", 
              RowBox[{"-", "512.0587483399999655376`7.709319790304378"}], ",", 
              RowBox[{"-", "512.0507965499999727399`7.709313046067816"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.3304486199999701057`7.709550167460741"}], ",", 
              RowBox[{"-", "512.244019569999977648`7.709476896730803"}], ",", 
              
              RowBox[{"-", "512.239207400000054804`7.709472816822373"}], ",", 
              
              RowBox[{"-", "512.1763750799999570518`7.709419542096057"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.4134838100000024497`7.709620549384963"}], ",", 
              RowBox[{"-", "512.3261177099999486018`7.709546496200777"}], ",", 
              RowBox[{"-", "512.320766159999948286`7.709541959713776"}], ",", 
              
              RowBox[{"-", "512.2635911400000168214`7.7094934897258485"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5108810899999980393`7.709703090307654"}], ",", 
              RowBox[{"-", "512.3935277299999597744`7.709603635340996"}], ",", 
              RowBox[{"-", "512.3874779100000296239`7.709598507604576"}], ",", 
              RowBox[{"-", "512.3647893800000474585`7.709579276608563"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5863719699999592194`7.709767055502331"}], ",", 
              RowBox[{"-", "512.4490965700000515426`7.709650731822014"}], ",", 
              RowBox[{"-", "512.4430358600000090519`7.709645595412385"}], ",", 
              RowBox[{"-", "512.4389723000000458342`7.709642151539488"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6256829200000311175`7.709800360863092"}], ",", 
              RowBox[{"-", "512.4953481700000565979`7.709689927731171"}], ",", 
              RowBox[{"-", "512.4895070200000191107`7.709684977844935"}], ",", 
              RowBox[{"-", "512.4779853600000478764`7.709675214036039"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6403990500000418251`7.709812828132158"}], ",", 
              RowBox[{"-", "512.5185446599999750106`7.70970958426008"}], ",", 
              
              RowBox[{"-", "512.5132951499999762746`7.709705135943184"}], ",", 
              RowBox[{"-", "512.4913406499999837251`7.709686531699123"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6478938999999854786`7.7098191775111955"}], 
              ",", 
              RowBox[{"-", "512.5330996100000220395`7.7097219175595875"}], 
              ",", 
              RowBox[{"-", "512.5282977399999708723`7.709717848680104"}], ",", 
              RowBox[{"-", "512.4978204699999650984`7.709692022781715"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6578177100000175415`7.709827584478744"}], ",", 
              RowBox[{"-", "512.5444672800000489588`7.7097315498381835"}], 
              ",", 
              RowBox[{"-", "512.5398843699999815726`7.709727666582096"}], ",", 
              RowBox[{"-", "512.5071849700000257144`7.7096999582564765"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6719970300000568386`7.709839596224322"}], ",", 
              RowBox[{"-", "512.5530877500000315194`7.7097388541626035"}], 
              ",", 
              RowBox[{"-", "512.5485486100000116494`7.709735008059185"}], ",", 
              RowBox[{"-", "512.5208042399999612826`7.709711498963406"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.8490878200000224751`7.709989587394261"}], ",", 
              RowBox[{"-", "512.7427859199999602424`7.709899558738744"}], ",", 
              RowBox[{"-", "512.7393070099999476952`7.709896612082871"}], ",", 
              RowBox[{"-", "512.6868178700000271419`7.709852151066463"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7444144700000379089`7.709900938122667"}], ",", 
              RowBox[{"-", "512.6099791799999820796`7.709787056511946"}], ",", 
              RowBox[{"-", "512.6063697499999989304`7.7097839985124645"}], 
              ",", 
              RowBox[{"-", "512.5931035500000234606`7.7097727588706055"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7215862399999650734`7.709881602183073"}], ",", 
              RowBox[{"-", "512.5918166999999812106`7.709771668585638"}], ",", 
              RowBox[{"-", "512.5876442899999574365`7.7097681334882076"}], 
              ",", 
              RowBox[{"-", "512.5688112999999930253`7.709752176775276"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7106691899999759698`7.709872354932368"}], ",", 
              RowBox[{"-", "512.5864273299999922529`7.709767102406701"}], ",", 
              RowBox[{"-", "512.5817231099999844446`7.709763116686337"}], ",", 
              RowBox[{"-", "512.5591075400000136142`7.70974395479762"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7096815300000116622`7.709871518328555"}], ",", 
              RowBox[{"-", "512.5860271899999816014`7.709766763383559"}], ",", 
              RowBox[{"-", "512.5813617100000101345`7.709762810483298"}], ",", 
              RowBox[{"-", "512.5592291699999805132`7.709744057855454"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7119034199999987322`7.709873400392636"}], ",", 
              RowBox[{"-", "512.5880972999999585227`7.709768517304827"}], ",", 
              RowBox[{"-", "512.5833497200000010707`7.70976449485999"}], ",", 
              
              RowBox[{"-", "512.5621632700000418481`7.709746543928711"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7134008199999470889`7.709874668768897"}], ",", 
              RowBox[{"-", "512.5902235099999870727`7.709770318750002"}], ",", 
              RowBox[{"-", "512.5862521599999581667`7.70976695399197"}], ",", 
              
              RowBox[{"-", "512.563600380000025325`7.7097477615918795"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7142005299999709678`7.709875346163654"}], ",", 
              RowBox[{"-", "512.5919106200000214812`7.709771748159547"}], ",", 
              RowBox[{"-", "512.5875048699999751989`7.709768015363346"}], ",", 
              RowBox[{"-", "512.5642663500000253407`7.709748325867041"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7148436400000264257`7.709875890909536"}], ",", 
              RowBox[{"-", "512.593084360000034394`7.709772742611879"}], ",", 
              
              RowBox[{"-", "512.5887626300000192714`7.709769081010776"}], ",", 
              RowBox[{"-", "512.5654481000000259883`7.709749327159847"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7160710000000563014`7.7098769305420785"}], 
              ",", 
              RowBox[{"-", "512.5940533100000493505`7.709773563553974"}], ",", 
              RowBox[{"-", "512.5895582299999659881`7.709769755088022"}], ",", 
              RowBox[{"-", "512.5668365200000380355`7.7097505035605"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.0468380900000511247`7.709309688697821"}]},
        {
         RowBox[{"-", "512.7427859199999602424`7.709899558738744"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.244019569999977648`7.709476896730803"}]},
        {
         RowBox[{"-", "512.6099791799999820796`7.709787056511946"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.3261177099999486018`7.709546496200777"}]},
        {
         RowBox[{"-", "512.5918166999999812106`7.709771668585638"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.3935277299999597744`7.709603635340996"}]},
        {
         RowBox[{"-", "512.5864273299999922529`7.709767102406701"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4490965700000515426`7.709650731822014"}]},
        {
         RowBox[{"-", "512.5860271899999816014`7.709766763383559"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4953481700000565979`7.709689927731171"}]},
        {
         RowBox[{"-", "512.5880972999999585227`7.709768517304827"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5185446599999750106`7.70970958426008"}]},
        {
         RowBox[{"-", "512.5902235099999870727`7.709770318750002"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5330996100000220395`7.7097219175595875"}]},
        {
         RowBox[{"-", "512.5919106200000214812`7.709771748159547"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5444672800000489588`7.7097315498381835"}]},
        {
         RowBox[{"-", "512.593084360000034394`7.709772742611879"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5530877500000315194`7.7097388541626035"}]},
        {
         RowBox[{"-", "512.5940533100000493505`7.709773563553974"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.1875497500000165019`7.7094290174346565"}], 
              ",", 
              RowBox[{"-", "512.0468380900000511247`7.709309688697821"}], ",", 
              RowBox[{"-", "512.0587483399999655376`7.709319790304378"}], ",", 
              RowBox[{"-", "512.0507965499999727399`7.709313046067816"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.3304486199999701057`7.709550167460741"}], ",", 
              RowBox[{"-", "512.244019569999977648`7.709476896730803"}], ",", 
              
              RowBox[{"-", "512.239207400000054804`7.709472816822373"}], ",", 
              
              RowBox[{"-", "512.1763750799999570518`7.709419542096057"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.4134838100000024497`7.709620549384963"}], ",", 
              RowBox[{"-", "512.3261177099999486018`7.709546496200777"}], ",", 
              RowBox[{"-", "512.320766159999948286`7.709541959713776"}], ",", 
              
              RowBox[{"-", "512.2635911400000168214`7.7094934897258485"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5108810899999980393`7.709703090307654"}], ",", 
              RowBox[{"-", "512.3935277299999597744`7.709603635340996"}], ",", 
              RowBox[{"-", "512.3874779100000296239`7.709598507604576"}], ",", 
              RowBox[{"-", "512.3647893800000474585`7.709579276608563"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5863719699999592194`7.709767055502331"}], ",", 
              RowBox[{"-", "512.4490965700000515426`7.709650731822014"}], ",", 
              RowBox[{"-", "512.4430358600000090519`7.709645595412385"}], ",", 
              RowBox[{"-", "512.4389723000000458342`7.709642151539488"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6256829200000311175`7.709800360863092"}], ",", 
              RowBox[{"-", "512.4953481700000565979`7.709689927731171"}], ",", 
              RowBox[{"-", "512.4895070200000191107`7.709684977844935"}], ",", 
              RowBox[{"-", "512.4779853600000478764`7.709675214036039"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6403990500000418251`7.709812828132158"}], ",", 
              RowBox[{"-", "512.5185446599999750106`7.70970958426008"}], ",", 
              
              RowBox[{"-", "512.5132951499999762746`7.709705135943184"}], ",", 
              RowBox[{"-", "512.4913406499999837251`7.709686531699123"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6478938999999854786`7.7098191775111955"}], 
              ",", 
              RowBox[{"-", "512.5330996100000220395`7.7097219175595875"}], 
              ",", 
              RowBox[{"-", "512.5282977399999708723`7.709717848680104"}], ",", 
              RowBox[{"-", "512.4978204699999650984`7.709692022781715"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6578177100000175415`7.709827584478744"}], ",", 
              RowBox[{"-", "512.5444672800000489588`7.7097315498381835"}], 
              ",", 
              RowBox[{"-", "512.5398843699999815726`7.709727666582096"}], ",", 
              RowBox[{"-", "512.5071849700000257144`7.7096999582564765"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6719970300000568386`7.709839596224322"}], ",", 
              RowBox[{"-", "512.5530877500000315194`7.7097388541626035"}], 
              ",", 
              RowBox[{"-", "512.5485486100000116494`7.709735008059185"}], ",", 
              RowBox[{"-", "512.5208042399999612826`7.709711498963406"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.8490878200000224751`7.709989587394261"}], ",", 
              RowBox[{"-", "512.7427859199999602424`7.709899558738744"}], ",", 
              RowBox[{"-", "512.7393070099999476952`7.709896612082871"}], ",", 
              RowBox[{"-", "512.6868178700000271419`7.709852151066463"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7444144700000379089`7.709900938122667"}], ",", 
              RowBox[{"-", "512.6099791799999820796`7.709787056511946"}], ",", 
              RowBox[{"-", "512.6063697499999989304`7.7097839985124645"}], 
              ",", 
              RowBox[{"-", "512.5931035500000234606`7.7097727588706055"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7215862399999650734`7.709881602183073"}], ",", 
              RowBox[{"-", "512.5918166999999812106`7.709771668585638"}], ",", 
              RowBox[{"-", "512.5876442899999574365`7.7097681334882076"}], 
              ",", 
              RowBox[{"-", "512.5688112999999930253`7.709752176775276"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7106691899999759698`7.709872354932368"}], ",", 
              RowBox[{"-", "512.5864273299999922529`7.709767102406701"}], ",", 
              RowBox[{"-", "512.5817231099999844446`7.709763116686337"}], ",", 
              RowBox[{"-", "512.5591075400000136142`7.70974395479762"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7096815300000116622`7.709871518328555"}], ",", 
              RowBox[{"-", "512.5860271899999816014`7.709766763383559"}], ",", 
              RowBox[{"-", "512.5813617100000101345`7.709762810483298"}], ",", 
              RowBox[{"-", "512.5592291699999805132`7.709744057855454"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7119034199999987322`7.709873400392636"}], ",", 
              RowBox[{"-", "512.5880972999999585227`7.709768517304827"}], ",", 
              RowBox[{"-", "512.5833497200000010707`7.70976449485999"}], ",", 
              
              RowBox[{"-", "512.5621632700000418481`7.709746543928711"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7134008199999470889`7.709874668768897"}], ",", 
              RowBox[{"-", "512.5902235099999870727`7.709770318750002"}], ",", 
              RowBox[{"-", "512.5862521599999581667`7.70976695399197"}], ",", 
              
              RowBox[{"-", "512.563600380000025325`7.7097477615918795"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7142005299999709678`7.709875346163654"}], ",", 
              RowBox[{"-", "512.5919106200000214812`7.709771748159547"}], ",", 
              RowBox[{"-", "512.5875048699999751989`7.709768015363346"}], ",", 
              RowBox[{"-", "512.5642663500000253407`7.709748325867041"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7148436400000264257`7.709875890909536"}], ",", 
              RowBox[{"-", "512.593084360000034394`7.709772742611879"}], ",", 
              
              RowBox[{"-", "512.5887626300000192714`7.709769081010776"}], ",", 
              RowBox[{"-", "512.5654481000000259883`7.709749327159847"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7160710000000563014`7.7098769305420785"}], 
              ",", 
              RowBox[{"-", "512.5940533100000493505`7.709773563553974"}], ",", 
              RowBox[{"-", "512.5895582299999659881`7.709769755088022"}], ",", 
              RowBox[{"-", "512.5668365200000380355`7.7097505035605"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.0587483399999655376`7.709319790304378"}]},
        {
         RowBox[{"-", "512.7393070099999476952`7.709896612082871"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.239207400000054804`7.709472816822373"}]},
        {
         RowBox[{"-", "512.6063697499999989304`7.7097839985124645"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.320766159999948286`7.709541959713776"}]},
        {
         RowBox[{"-", "512.5876442899999574365`7.7097681334882076"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.3874779100000296239`7.709598507604576"}]},
        {
         RowBox[{"-", "512.5817231099999844446`7.709763116686337"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4430358600000090519`7.709645595412385"}]},
        {
         RowBox[{"-", "512.5813617100000101345`7.709762810483298"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4895070200000191107`7.709684977844935"}]},
        {
         RowBox[{"-", "512.5833497200000010707`7.70976449485999"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5132951499999762746`7.709705135943184"}]},
        {
         RowBox[{"-", "512.5862521599999581667`7.70976695399197"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5282977399999708723`7.709717848680104"}]},
        {
         RowBox[{"-", "512.5875048699999751989`7.709768015363346"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5398843699999815726`7.709727666582096"}]},
        {
         RowBox[{"-", "512.5887626300000192714`7.709769081010776"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5485486100000116494`7.709735008059185"}]},
        {
         RowBox[{"-", "512.5895582299999659881`7.709769755088022"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.1875497500000165019`7.7094290174346565"}], 
              ",", 
              RowBox[{"-", "512.0468380900000511247`7.709309688697821"}], ",", 
              RowBox[{"-", "512.0587483399999655376`7.709319790304378"}], ",", 
              RowBox[{"-", "512.0507965499999727399`7.709313046067816"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.3304486199999701057`7.709550167460741"}], ",", 
              RowBox[{"-", "512.244019569999977648`7.709476896730803"}], ",", 
              
              RowBox[{"-", "512.239207400000054804`7.709472816822373"}], ",", 
              
              RowBox[{"-", "512.1763750799999570518`7.709419542096057"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.4134838100000024497`7.709620549384963"}], ",", 
              RowBox[{"-", "512.3261177099999486018`7.709546496200777"}], ",", 
              RowBox[{"-", "512.320766159999948286`7.709541959713776"}], ",", 
              
              RowBox[{"-", "512.2635911400000168214`7.7094934897258485"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5108810899999980393`7.709703090307654"}], ",", 
              RowBox[{"-", "512.3935277299999597744`7.709603635340996"}], ",", 
              RowBox[{"-", "512.3874779100000296239`7.709598507604576"}], ",", 
              RowBox[{"-", "512.3647893800000474585`7.709579276608563"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5863719699999592194`7.709767055502331"}], ",", 
              RowBox[{"-", "512.4490965700000515426`7.709650731822014"}], ",", 
              RowBox[{"-", "512.4430358600000090519`7.709645595412385"}], ",", 
              RowBox[{"-", "512.4389723000000458342`7.709642151539488"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6256829200000311175`7.709800360863092"}], ",", 
              RowBox[{"-", "512.4953481700000565979`7.709689927731171"}], ",", 
              RowBox[{"-", "512.4895070200000191107`7.709684977844935"}], ",", 
              RowBox[{"-", "512.4779853600000478764`7.709675214036039"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6403990500000418251`7.709812828132158"}], ",", 
              RowBox[{"-", "512.5185446599999750106`7.70970958426008"}], ",", 
              
              RowBox[{"-", "512.5132951499999762746`7.709705135943184"}], ",", 
              RowBox[{"-", "512.4913406499999837251`7.709686531699123"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6478938999999854786`7.7098191775111955"}], 
              ",", 
              RowBox[{"-", "512.5330996100000220395`7.7097219175595875"}], 
              ",", 
              RowBox[{"-", "512.5282977399999708723`7.709717848680104"}], ",", 
              RowBox[{"-", "512.4978204699999650984`7.709692022781715"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6578177100000175415`7.709827584478744"}], ",", 
              RowBox[{"-", "512.5444672800000489588`7.7097315498381835"}], 
              ",", 
              RowBox[{"-", "512.5398843699999815726`7.709727666582096"}], ",", 
              RowBox[{"-", "512.5071849700000257144`7.7096999582564765"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6719970300000568386`7.709839596224322"}], ",", 
              RowBox[{"-", "512.5530877500000315194`7.7097388541626035"}], 
              ",", 
              RowBox[{"-", "512.5485486100000116494`7.709735008059185"}], ",", 
              RowBox[{"-", "512.5208042399999612826`7.709711498963406"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.8490878200000224751`7.709989587394261"}], ",", 
              RowBox[{"-", "512.7427859199999602424`7.709899558738744"}], ",", 
              RowBox[{"-", "512.7393070099999476952`7.709896612082871"}], ",", 
              RowBox[{"-", "512.6868178700000271419`7.709852151066463"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7444144700000379089`7.709900938122667"}], ",", 
              RowBox[{"-", "512.6099791799999820796`7.709787056511946"}], ",", 
              RowBox[{"-", "512.6063697499999989304`7.7097839985124645"}], 
              ",", 
              RowBox[{"-", "512.5931035500000234606`7.7097727588706055"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7215862399999650734`7.709881602183073"}], ",", 
              RowBox[{"-", "512.5918166999999812106`7.709771668585638"}], ",", 
              RowBox[{"-", "512.5876442899999574365`7.7097681334882076"}], 
              ",", 
              RowBox[{"-", "512.5688112999999930253`7.709752176775276"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7106691899999759698`7.709872354932368"}], ",", 
              RowBox[{"-", "512.5864273299999922529`7.709767102406701"}], ",", 
              RowBox[{"-", "512.5817231099999844446`7.709763116686337"}], ",", 
              RowBox[{"-", "512.5591075400000136142`7.70974395479762"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7096815300000116622`7.709871518328555"}], ",", 
              RowBox[{"-", "512.5860271899999816014`7.709766763383559"}], ",", 
              RowBox[{"-", "512.5813617100000101345`7.709762810483298"}], ",", 
              RowBox[{"-", "512.5592291699999805132`7.709744057855454"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7119034199999987322`7.709873400392636"}], ",", 
              RowBox[{"-", "512.5880972999999585227`7.709768517304827"}], ",", 
              RowBox[{"-", "512.5833497200000010707`7.70976449485999"}], ",", 
              
              RowBox[{"-", "512.5621632700000418481`7.709746543928711"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7134008199999470889`7.709874668768897"}], ",", 
              RowBox[{"-", "512.5902235099999870727`7.709770318750002"}], ",", 
              RowBox[{"-", "512.5862521599999581667`7.70976695399197"}], ",", 
              
              RowBox[{"-", "512.563600380000025325`7.7097477615918795"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7142005299999709678`7.709875346163654"}], ",", 
              RowBox[{"-", "512.5919106200000214812`7.709771748159547"}], ",", 
              RowBox[{"-", "512.5875048699999751989`7.709768015363346"}], ",", 
              RowBox[{"-", "512.5642663500000253407`7.709748325867041"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7148436400000264257`7.709875890909536"}], ",", 
              RowBox[{"-", "512.593084360000034394`7.709772742611879"}], ",", 
              
              RowBox[{"-", "512.5887626300000192714`7.709769081010776"}], ",", 
              RowBox[{"-", "512.5654481000000259883`7.709749327159847"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7160710000000563014`7.7098769305420785"}], 
              ",", 
              RowBox[{"-", "512.5940533100000493505`7.709773563553974"}], ",", 
              RowBox[{"-", "512.5895582299999659881`7.709769755088022"}], ",", 
              RowBox[{"-", "512.5668365200000380355`7.7097505035605"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.0507965499999727399`7.709313046067816"}]},
        {
         RowBox[{"-", "512.6868178700000271419`7.709852151066463"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.1763750799999570518`7.709419542096057"}]},
        {
         RowBox[{"-", "512.5931035500000234606`7.7097727588706055"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.2635911400000168214`7.7094934897258485"}]},
        {
         RowBox[{"-", "512.5688112999999930253`7.709752176775276"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.3647893800000474585`7.709579276608563"}]},
        {
         RowBox[{"-", "512.5591075400000136142`7.70974395479762"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4389723000000458342`7.709642151539488"}]},
        {
         RowBox[{"-", "512.5592291699999805132`7.709744057855454"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4779853600000478764`7.709675214036039"}]},
        {
         RowBox[{"-", "512.5621632700000418481`7.709746543928711"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4913406499999837251`7.709686531699123"}]},
        {
         RowBox[{"-", "512.563600380000025325`7.7097477615918795"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4978204699999650984`7.709692022781715"}]},
        {
         RowBox[{"-", "512.5642663500000253407`7.709748325867041"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5071849700000257144`7.7096999582564765"}]},
        {
         RowBox[{"-", "512.5654481000000259883`7.709749327159847"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5208042399999612826`7.709711498963406"}]},
        {
         RowBox[{"-", "512.5668365200000380355`7.7097505035605"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.773801945266301*^9, 3.77380197924662*^9, 
  3.773802148029158*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"8d4a15ec-6c1c-46fc-904f-96e230f12b70"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7202475592100654467`7.709880468268578"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.09476249156140093`3.976636470973716"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7197708204453192593`7.709880064451657"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0848072732662328577`3.92843309994464"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7200204408396757572`7.7098802758902245"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0897047787427923821`3.952815579346706"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7204574614123657739`7.709880646064072"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.097566096624977422`3.9892989303036415"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7194758808924461846`7.7098798146258"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0816875123863761987`3.912155670777222"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5992409824317519451`7.709777958778804"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1266349692744079825`4.102553649329337"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.598942131707531189`7.709777705580501"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1198036784067010307`4.078470152671052"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5991361138499087247`7.709777869929958"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1239257762780182487`4.09316164803072"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5987121932482750708`7.709777510767327"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1156948969329383847`4.063314203526152"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5969022528872756084`7.7097759773095165"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0845292654408272975`3.9270070949737415"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5937047221092370819`7.709773268213347"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1011102299764545381`4.004795098197946"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5942389851041980364`7.7097737208668775"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1132916877140855566`4.054198046559472"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5938372354605689907`7.709773380485132"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.104800000653837308`4.020361285357231"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5944303212614840959`7.709773882976038"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1162539098701816792`4.0654075680694355"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5927195418356632217`7.7097724335195865"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0870236480351936625`3.9396372849822847"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5720620062251100535`7.709754931057761"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1135178667049120821`4.055064221006585"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5726275862369902825`7.709755410264806"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1249363215542741434`4.096688715054872"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5726265631233218301`7.709755409397937"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1249167698678356475`4.09662074559729"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5725599080475376468`7.709755352922167"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1237393870045370436`4.0925079602276515"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5712332884799025123`7.709754228897302"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.102486079295932217`4.0106648790938655"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -512.7202475592100654467`7.709880468268578, \
$CellContext`b -> -0.09476249156140093`3.976636470973716}}, {
     1, {$CellContext`a -> -512.7197708204453192593`7.709880064451657, \
$CellContext`b -> -0.0848072732662328577`3.92843309994464}}, {
     1, {$CellContext`a -> -512.7200204408396757572`7.7098802758902245, \
$CellContext`b -> -0.0897047787427923821`3.952815579346706}}, {
     1, {$CellContext`a -> -512.7204574614123657739`7.709880646064072, \
$CellContext`b -> -0.097566096624977422`3.9892989303036415}}, {
     1, {$CellContext`a -> -512.7194758808924461846`7.7098798146258, \
$CellContext`b -> -0.0816875123863761987`3.912155670777222}}}, {{
     2, {$CellContext`a -> -512.5992409824317519451`7.709777958778804, \
$CellContext`b -> -0.1266349692744079825`4.102553649329337}}, {
     2, {$CellContext`a -> -512.598942131707531189`7.709777705580501, \
$CellContext`b -> -0.1198036784067010307`4.078470152671052}}, {
     2, {$CellContext`a -> -512.5991361138499087247`7.709777869929958, \
$CellContext`b -> -0.1239257762780182487`4.09316164803072}}, {
     2, {$CellContext`a -> -512.5987121932482750708`7.709777510767327, \
$CellContext`b -> -0.1156948969329383847`4.063314203526152}}, {
     2, {$CellContext`a -> -512.5969022528872756084`7.7097759773095165, \
$CellContext`b -> -0.0845292654408272975`3.9270070949737415}}}, {{
     3, {$CellContext`a -> -512.5937047221092370819`7.709773268213347, \
$CellContext`b -> -0.1011102299764545381`4.004795098197946}}, {
     3, {$CellContext`a -> -512.5942389851041980364`7.7097737208668775, \
$CellContext`b -> -0.1132916877140855566`4.054198046559472}}, {
     3, {$CellContext`a -> -512.5938372354605689907`7.709773380485132, \
$CellContext`b -> -0.104800000653837308`4.020361285357231}}, {
     3, {$CellContext`a -> -512.5944303212614840959`7.709773882976038, \
$CellContext`b -> -0.1162539098701816792`4.0654075680694355}}, {
     3, {$CellContext`a -> -512.5927195418356632217`7.7097724335195865, \
$CellContext`b -> -0.0870236480351936625`3.9396372849822847}}}, {{
     4, {$CellContext`a -> -512.5720620062251100535`7.709754931057761, \
$CellContext`b -> -0.1135178667049120821`4.055064221006585}}, {
     4, {$CellContext`a -> -512.5726275862369902825`7.709755410264806, \
$CellContext`b -> -0.1249363215542741434`4.096688715054872}}, {
     4, {$CellContext`a -> -512.5726265631233218301`7.709755409397937, \
$CellContext`b -> -0.1249167698678356475`4.09662074559729}}, {
     4, {$CellContext`a -> -512.5725599080475376468`7.709755352922167, \
$CellContext`b -> -0.1237393870045370436`4.0925079602276515}}, {
     4, {$CellContext`a -> -512.5712332884799025123`7.709754228897302, \
$CellContext`b -> -0.102486079295932217`4.0106648790938655}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.773801945266301*^9, 3.77380197924662*^9, 
  3.773802148049769*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"1185cab2-48c4-4a75-936d-9c9c65962593"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7231265623498757122`7.70988290689212"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2105704261757829487`4.323397376106105"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1454802094600482487`5.058987590254756"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7193907422454230982`7.709879742509857"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0672756987149132901`3.8278582169739637"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1925794246735486048`4.284609884927274"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7183934575521107035`7.709878897767747"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0308828213415780102`3.4897169690311873"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5126831233147658429`4.709849021415618"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7215696650640666121`7.709881588143478"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1364027881377332663`4.134823247596537"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3209784358546241556`4.506475856380183"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7231700965045320117`7.709882943767076"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1796390693646175152`4.254400796497234"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5846508469410178765`4.7668965831487204"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.600523749135959406`7.7097790455884585"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1843333690727059493`4.265603960787988"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6440801455384438379`4.808939911768867"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5984395927686136929`7.70977727980905"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0982140924144199179`3.9921738077330855"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2272718455196249543`4.356545638572315"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6000475404555345449`7.70977864212633"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1588435232104508932`4.200969511317356"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.321131521415554011`4.506682936849432"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6014183609773908756`7.709779803536664"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2043245487642046943`4.310320548484355"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6696930086522870917`4.825875765085827"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6011480800694926074`7.709779574544832"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1968299415819663445`4.294091163580791"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.625382568262160099`4.796145771673365"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5914288781958703112`7.7097713400026855"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0009466126994798826`1.9761723265391593"}], 
        RowBox[{"c2", "\[Rule]", "1.1353793489068781941`5.055140990702014"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5952687138493502061`7.709774593301698"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1571184340664705803`4.196227142033507"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4567379220099657133`4.659667071681328"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5926216992035051589`7.709772350622352"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0581523672781044942`3.7645673987702573"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4289624828419633662`4.632419310349742"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5965860420376429829`7.709775709401792"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1889451264247505868`4.276335694378809"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5655257256354849771`4.752452365667157"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5968572544841208583`7.709775939184902"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.196428337185529045`4.293204140251189"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6094976455454065301`4.784972032302862"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5680020586376031133`7.709751491112536"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0443629355430617545`3.6470202761599846"}], 
        RowBox[{"c2", "\[Rule]", "1.5137847605174903354`5.180064128820049"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5711261900596582564`7.709754138154289"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0723757507957634161`3.859593081948147"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.4466000175218181045`4.6499187357744445"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.572579492053478134`7.709755369515381"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1243668751576830905`4.0947047223813815"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0048291436890883794`2.683870127837661"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.574486772346745056`7.7097569855202135"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1869771374165079547`4.271788506531865"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4982167827586547193`4.697418352940978"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5755575154953476158`7.7097578927392965"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2156269164550985717`4.333702972369468"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6732472131751494615`4.82817456437815"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -512.7231265623498757122`7.70988290689212, \
$CellContext`b2 -> -0.2105704261757829487`4.323397376106105, $CellContext`c2 -> \
-1.1454802094600482487`5.058987590254756}}, {
     1, {$CellContext`a2 -> -512.7193907422454230982`7.709879742509857, \
$CellContext`b2 -> -0.0672756987149132901`3.8278582169739637, $CellContext`c2 -> 
       0.1925794246735486048`4.284609884927274}}, {
     1, {$CellContext`a2 -> -512.7183934575521107035`7.709878897767747, \
$CellContext`b2 -> -0.0308828213415780102`3.4897169690311873, $CellContext`c2 -> 
       0.5126831233147658429`4.709849021415618}}, {
     1, {$CellContext`a2 -> -512.7215696650640666121`7.709881588143478, \
$CellContext`b2 -> -0.1364027881377332663`4.134823247596537, $CellContext`c2 -> \
-0.3209784358546241556`4.506475856380183}}, {
     1, {$CellContext`a2 -> -512.7231700965045320117`7.709882943767076, \
$CellContext`b2 -> -0.1796390693646175152`4.254400796497234, $CellContext`c2 -> \
-0.5846508469410178765`4.7668965831487204}}}, {{
     2, {$CellContext`a2 -> -512.600523749135959406`7.7097790455884585, \
$CellContext`b2 -> -0.1843333690727059493`4.265603960787988, $CellContext`c2 -> \
-0.6440801455384438379`4.808939911768867}}, {
     2, {$CellContext`a2 -> -512.5984395927686136929`7.70977727980905, \
$CellContext`b2 -> -0.0982140924144199179`3.9921738077330855, $CellContext`c2 -> 
       0.2272718455196249543`4.356545638572315}}, {
     2, {$CellContext`a2 -> -512.6000475404555345449`7.70977864212633, \
$CellContext`b2 -> -0.1588435232104508932`4.200969511317356, $CellContext`c2 -> \
-0.321131521415554011`4.506682936849432}}, {
     2, {$CellContext`a2 -> -512.6014183609773908756`7.709779803536664, \
$CellContext`b2 -> -0.2043245487642046943`4.310320548484355, $CellContext`c2 -> \
-0.6696930086522870917`4.825875765085827}}, {
     2, {$CellContext`a2 -> -512.6011480800694926074`7.709779574544832, \
$CellContext`b2 -> -0.1968299415819663445`4.294091163580791, $CellContext`c2 -> \
-0.625382568262160099`4.796145771673365}}}, {{
     3, {$CellContext`a2 -> -512.5914288781958703112`7.7097713400026855, \
$CellContext`b2 -> 0.0009466126994798826`1.9761723265391593, $CellContext`c2 -> 
       1.1353793489068781941`5.055140990702014}}, {
     3, {$CellContext`a2 -> -512.5952687138493502061`7.709774593301698, \
$CellContext`b2 -> -0.1571184340664705803`4.196227142033507, $CellContext`c2 -> \
-0.4567379220099657133`4.659667071681328}}, {
     3, {$CellContext`a2 -> -512.5926216992035051589`7.709772350622352, \
$CellContext`b2 -> -0.0581523672781044942`3.7645673987702573, $CellContext`c2 -> 
       0.4289624828419633662`4.632419310349742}}, {
     3, {$CellContext`a2 -> -512.5965860420376429829`7.709775709401792, \
$CellContext`b2 -> -0.1889451264247505868`4.276335694378809, $CellContext`c2 -> \
-0.5655257256354849771`4.752452365667157}}, {
     3, {$CellContext`a2 -> -512.5968572544841208583`7.709775939184902, \
$CellContext`b2 -> -0.196428337185529045`4.293204140251189, $CellContext`c2 -> \
-0.6094976455454065301`4.784972032302862}}}, {{
     4, {$CellContext`a2 -> -512.5680020586376031133`7.709751491112536, \
$CellContext`b2 -> 0.0443629355430617545`3.6470202761599846, $CellContext`c2 -> 
       1.5137847605174903354`5.180064128820049}}, {
     4, {$CellContext`a2 -> -512.5711261900596582564`7.709754138154289, \
$CellContext`b2 -> -0.0723757507957634161`3.859593081948147, $CellContext`c2 -> 
       0.4466000175218181045`4.6499187357744445}}, {
     4, {$CellContext`a2 -> -512.572579492053478134`7.709755369515381, \
$CellContext`b2 -> -0.1243668751576830905`4.0947047223813815, $CellContext`c2 -> \
-0.0048291436890883794`2.683870127837661}}, {
     4, {$CellContext`a2 -> -512.574486772346745056`7.7097569855202135, \
$CellContext`b2 -> -0.1869771374165079547`4.271788506531865, $CellContext`c2 -> \
-0.4982167827586547193`4.697418352940978}}, {
     4, {$CellContext`a2 -> -512.5755575154953476158`7.7097578927392965, \
$CellContext`b2 -> -0.2156269164550985717`4.333702972369468, $CellContext`c2 -> \
-0.6732472131751494615`4.82817456437815}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.773801945266301*^9, 3.77380197924662*^9, 
  3.773802148062389*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"0d444a84-8001-4d54-9a57-0ff3bdbd11bb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"11194", "3.5312090465773917636`3.5479234284347094", 
      "3.6447461057217465097`3.5616672806033796", 
      "4.157217866521578209`3.6188027850904705"},
     {"33578", "3.3807932123023540782`3.529018607765919", 
      "3.5088015586455707506`3.5451588072515454", 
      "4.1242025639771089374`3.6153399879056187"},
     {"100669", "3.3648059787891448913`3.526960027023424", 
      "3.491760156036957774`3.543044404997168", 
      "4.0940172455808543361`3.6121496677463276"},
     {"301438", "3.3689361229595364833`3.527492776576493", 
      "3.4981243549992102615`3.5438352441735326", 
      "4.0746370243415297452`3.610088927101351"},
     {"901101", "3.3518253313141181948`3.5252813788058126", 
      "3.4598912691854315504`3.5390624508347535", 
      "4.0762775988037196484`3.610263752253777"},
     {"2694964", "3.3276779473596835857`3.5221412886365795", 
      "3.4475645113185580115`3.5375124015041717", 
      "4.079916849570683901`3.6106513120750265"},
     {"8053705", "3.3132387695970484387`3.52025273457858", 
      "3.4308390329016749121`3.535400342433181", 
      "4.06525970860636221`3.6090882956648427"},
     {"23904962", "3.3202704638588826924`3.5211734620706774", 
      "3.4425878209319327183`3.536885027987683", 
      "4.0608770427744662612`3.6086198399079192"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.773801945266301*^9, 3.77380197924662*^9, 
  3.773802148072489*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"8cde6fd7-ad88-4f6a-8bea-954ed1b4f133"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.773801945266301*^9, 3.77380197924662*^9, 
  3.773802148081118*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"e64a8152-8d6a-4d13-b814-aa9d9ca86fb5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.2927566716734566477`3.5175596383784598", 
      "3.4434059884166181575`3.5369882304114384", 
      "4.0323342848607843791`3.605556528410819"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.2879160915343774718`3.516920725702383", 
      "3.4158952292663280481`3.5335045417449273", 
      "4.003971346274108889`3.6024909608653313"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.289430085486455102`3.5171206602087746", 
      "3.4336199108118146128`3.535752218671991", 
      "4.0107917035243829673`3.603230107915592"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.3128574881214887249`3.520202753885686", 
      "3.4293731596422820651`3.5352147444780324", 
      "4.0244974160238875527`3.604711652883807"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.3353983075205788644`3.5231477040484376", 
      "3.449215672556123824`3.5377203507816", 
      "4.0338864067432487204`3.6057236644223134"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773801945266301*^9, 3.77380197924662*^9, 
  3.773802148089759*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"a613fac9-9f72-4a9f-bd77-ee9d62740a54"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.773801945266301*^9, 3.77380197924662*^9, 
  3.773802148279707*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"d0440d1a-e541-4995-9295-ffe9bf744095"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.3361924775018332312`3.5232510987719134", 
      "3.5836765214546781877`3.554328801412115", 
      "4.2211527516755724676`3.6254310683376523"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.2912484179761816172`3.5173606633592813", 
      "3.3775324282709409118`3.5285995274502544", 
      "4.0344839626092818818`3.60578799345131"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.2203564340058514759`3.507903942737752", 
      "3.4224238668380628781`3.5343337958623082", 
      "3.9678001022902527062`3.5985497842837773"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.2694835163089370766`3.514479152130312", 
      "3.4009776123501738176`3.531603773107441", 
      "4.0023293706692832927`3.602312825923913"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.3203881921526412491`3.521188860768607", 
      "3.4371475035006846532`3.5361981700720055", 
      "4.0167429232494376024`3.6038740372116576"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773801945266301*^9, 3.77380197924662*^9, 
  3.773802148291417*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"adc29cc2-b331-4d4e-87df-33342ed1c8db"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.323133199451306, 3.5312090465773918`}, {
        10.421626369596343`, 3.380793212302354}, {11.519593186228219`, 
        3.364805978789145}, {12.616319635528592`, 3.3689361229595365`}, {
        13.711372627977257`, 3.351825331314118}, {14.806895404165514`, 
        3.3276779473596836`}, {15.901642791960121`, 3.3132387695970484`}, {
        16.989596610415475`, 3.3202704638588827`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.323133199451306, 
        3.5312090465773918`}}, {{10.421626369596343`, 3.380793212302354}}, {{
        11.519593186228219`, 3.364805978789145}}, {{12.616319635528592`, 
        3.3689361229595365`}}, {{13.711372627977257`, 3.351825331314118}}, {{
        14.806895404165514`, 3.3276779473596836`}}, {{15.901642791960121`, 
        3.3132387695970484`}}, {{16.989596610415475`, 
        3.3202704638588827`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2u/VDzk8I53JYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJlha6k=

        "]]},
      Annotation[#, "Charting`Private`Tag$3598#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2mxwa1rVu4HJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAE0Vf10=

        "]]},
      Annotation[#, "Charting`Private`Tag$3598#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.041131127368317, 3.3023402557480313`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.163415211722887, 16.989596610415475`}, {3.3132387695970484`, 
   3.5312090465773918`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773801945266301*^9, 3.77380197924662*^9, 
  3.7738021491298037`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"7181e367-d44a-4179-9651-87553e870678"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.323133199451306, 3.6447461057217465`}, {
        10.421626369596343`, 3.5088015586455708`}, {11.519593186228219`, 
        3.4917601560369578`}, {12.616319635528592`, 3.4981243549992103`}, {
        13.711372627977257`, 3.4598912691854316`}, {14.806895404165514`, 
        3.447564511318558}, {15.901642791960121`, 3.430839032901675}, {
        16.989596610415475`, 3.4425878209319327`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.323133199451306, 
        3.6447461057217465`}}, {{10.421626369596343`, 
        3.5088015586455708`}}, {{11.519593186228219`, 
        3.4917601560369578`}}, {{12.616319635528592`, 
        3.4981243549992103`}}, {{13.711372627977257`, 
        3.4598912691854316`}}, {{14.806895404165514`, 3.447564511318558}}, {{
        15.901642791960121`, 3.430839032901675}}, {{16.989596610415475`, 
        3.4425878209319327`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2K85EFEj0cDusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJZbZ80=

        "]]},
      Annotation[#, "Charting`Private`Tag$4105#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2SrtmzIhbzeOw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AOIOcsU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4105#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.041131127368317, 3.4201436792606716`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.163415211722887, 16.989596610415475`}, {3.430839032901675, 
   3.6447461057217465`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773801945266301*^9, 3.77380197924662*^9, 
  3.773802149508175*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"3657cfbc-b73d-4671-8f79-636ffca24eae"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.323133199451306, 4.157217866521578}, {10.421626369596343`, 
        4.124202563977109}, {11.519593186228219`, 4.094017245580854}, {
        12.616319635528592`, 4.07463702434153}, {13.711372627977257`, 
        4.07627759880372}, {14.806895404165514`, 4.079916849570684}, {
        15.901642791960121`, 4.065259708606362}, {16.989596610415475`, 
        4.060877042774466}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.323133199451306, 
        4.157217866521578}}, {{10.421626369596343`, 4.124202563977109}}, {{
        11.519593186228219`, 4.094017245580854}}, {{12.616319635528592`, 
        4.07463702434153}}, {{13.711372627977257`, 4.07627759880372}}, {{
        14.806895404165514`, 4.079916849570684}}, {{15.901642791960121`, 
        4.065259708606362}}, {{16.989596610415475`, 
        4.060877042774466}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2LIIKtjKKAg6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAMTG9s4=

        "]]},
      Annotation[#, "Charting`Private`Tag$4612#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Z8vf3y19JOCw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ADx5uD0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4612#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.041131127368317, 4.056060001587111},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.163415211722887, 16.989596610415475`}, {4.060877042774466, 
   4.157217866521578}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773801945266301*^9, 3.77380197924662*^9, 
  3.773802149976591*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"a90de64f-e240-41fc-ab5d-72fdca832407"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "3 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032175584857*^9, 3.728032175704815*^9}, 
   3.728032208000701*^9, 3.728193803224841*^9, 3.728624473976718*^9, 
   3.7289261363955917`*^9, 3.730627381198386*^9, {3.730813757111247*^9, 
   3.730813770062873*^9}, 3.731124211031081*^9, 3.731125201191634*^9, 
   3.733718562336937*^9, 3.739967903023019*^9, {3.7597285865864058`*^9, 
   3.7597285915552177`*^9}, {3.765425850909854*^9, 3.765425851619525*^9}, {
   3.7661462987121077`*^9, 3.766146328605324*^9}, 3.76614640790593*^9, {
   3.766158776253088*^9, 3.7661587768623037`*^9}, {3.772426423533958*^9, 
   3.77242642372153*^9}, {3.773240250306885*^9, 
   3.773240259188724*^9}},ExpressionUUID->"60141d4a-9381-4e80-b7da-\
4cdc1db3e08e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", 
   RowBox[{"\"\<cyclopropenthione_3_PopleDZ\>\"", ",", "3.29"}], "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.759728631338978*^9, 3.759728632562026*^9}, {
   3.7661463757851543`*^9, 3.766146376897337*^9}, {3.766146420484236*^9, 
   3.766146421328987*^9}, {3.7732402107716703`*^9, 3.773240222274521*^9}, {
   3.773803018606135*^9, 3.773803019991506*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"a1a1445b-ab16-4a43-8e0d-52821272320f"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{{3.773240207077424*^9, 3.773240226586918*^9}, 
   3.773803023243455*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"3ee7b7e2-18bb-4388-9413-e3758dfbed5d"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.0730487199999743098`7.709331918774837"}], ",", 
              RowBox[{"-", "512.0516092699999717297`7.709313735373513"}], ",", 
              RowBox[{"-", "512.0942982999999912863`7.709349940390865"}], ",", 
              RowBox[{"-", "511.9964493800000013835`7.709266949217979"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.2373509499999499894`7.709471242855679"}], ",", 
              RowBox[{"-", "512.2270150000000512591`7.709462479552241"}], ",", 
              RowBox[{"-", "512.2167586699999901612`7.709453783579581"}], ",", 
              RowBox[{"-", "512.1611311899999918751`7.709406616010133"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.3162850200000093537`7.709538161033311"}], ",", 
              RowBox[{"-", "512.3206880400000500231`7.709541893491421"}], ",", 
              RowBox[{"-", "512.3071047199999838995`7.709530378752189"}], ",", 
              RowBox[{"-", "512.2430261900000232345`7.709476054515269"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.4097593699999606542`7.709617392735755"}], ",", 
              RowBox[{"-", "512.3924944499999583059`7.709602759552699"}], ",", 
              RowBox[{"-", "512.3842070800000101372`7.709595735273059"}], ",", 
              RowBox[{"-", "512.3236029500000086045`7.709544364454934"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.4665339399999766101`7.709665509533165"}], ",", 
              RowBox[{"-", "512.4588825700000143115`7.709659025260815"}], ",", 
              RowBox[{"-", "512.4427010800000061863`7.70964531168689"}], ",", 
              
              RowBox[{"-", "512.3863953400000355032`7.709597590028143"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5010753000000249813`7.7096947809402145"}], 
              ",", 
              RowBox[{"-", "512.4949939199999562334`7.709689627535522"}], ",", 
              RowBox[{"-", "512.4761222700000189434`7.709673635175677"}], ",", 
              RowBox[{"-", "512.4246671700000206329`7.709630027704116"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5161343900000474605`7.709707541857063"}], ",", 
              RowBox[{"-", "512.5106741900000315582`7.709702914983482"}], ",", 
              RowBox[{"-", "512.4910200499999746171`7.709686260016768"}], ",", 
              RowBox[{"-", "512.4410099299999501454`7.709643878437233"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.526320019999957367`7.709716172841827"}], ",", 
              
              RowBox[{"-", "512.5222981399999753194`7.7097127648468105"}], 
              ",", 
              RowBox[{"-", "512.5012384200000497003`7.709694919168422"}], ",", 
              RowBox[{"-", "512.451832810000041718`7.709653050746507"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5363567299999658644`7.709724677468654"}], ",", 
              RowBox[{"-", "512.532300889999987703`7.709721240764354"}], ",", 
              
              RowBox[{"-", "512.5107361799999807772`7.70970296751295"}], ",", 
              
              RowBox[{"-", "512.46125696000001426`7.70966103748486"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5453766299999642797`7.709732320357352"}], ",", 
              RowBox[{"-", "512.541438950000042496`7.709728983834689"}], ",", 
              
              RowBox[{"-", "512.519529980000015712`7.709710419193043"}], ",", 
              
              RowBox[{"-", "512.4704253300000118543`7.709668807314924"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7108597699999563702`7.709872516364209"}], ",", 
              RowBox[{"-", "512.7028749199999992925`7.70986575270155"}], ",", 
              
              RowBox[{"-", "512.6955831100000295919`7.709859575994687"}], ",", 
              RowBox[{"-", "512.6095884000000069136`7.709786725434382"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6146333899999945061`7.709790999643423"}], ",", 
              RowBox[{"-", "512.6128034199999774501`7.7097894492637815"}], 
              ",", 
              RowBox[{"-", "512.5867001799999798095`7.709767333581801"}], ",", 
              RowBox[{"-", "512.5330766399999902205`7.709721898095977"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5942944399999987581`7.709773767850929"}], ",", 
              RowBox[{"-", "512.5908948799999507173`7.709770887571025"}], ",", 
              RowBox[{"-", "512.5667226799999980358`7.709750407104612"}], ",", 
              RowBox[{"-", "512.514930939999999282`7.7097065220797845"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5860962699999845427`7.709766821912389"}], ",", 
              RowBox[{"-", "512.5838509799999656025`7.709764919560375"}], ",", 
              RowBox[{"-", "512.5606354699999656077`7.70974524942017"}], ",", 
              
              RowBox[{"-", "512.5089573899999777495`7.709701460188385"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5862573000000566026`7.709766958346893"}], ",", 
              RowBox[{"-", "512.5831714299999930518`7.709764343800896"}], ",", 
              RowBox[{"-", "512.5604552999999441454`7.70974509676145"}], ",", 
              
              RowBox[{"-", "512.5092260500000520551`7.70970168784787"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5886261000000558852`7.709768965334745"}], ",", 
              RowBox[{"-", "512.5859297700000070108`7.709766680843321"}], ",", 
              RowBox[{"-", "512.5627923399999872345`7.709747076940084"}], ",", 
              RowBox[{"-", "512.512648779999949511`7.70970458822061"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5903731199999810997`7.709770445507761"}], ",", 
              RowBox[{"-", "512.5873186600000508406`7.70976785759518"}], ",", 
              
              RowBox[{"-", "512.5645219499999711843`7.709748542436259"}], ",", 
              RowBox[{"-", "512.5148696700000527926`7.70970647016086"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5913631800000302974`7.7097712843397055"}], 
              ",", 
              RowBox[{"-", "512.5892907500000319487`7.709769528463978"}], ",", 
              RowBox[{"-", "512.565149789999964014`7.709749074403003"}], ",", 
              
              RowBox[{"-", "512.5163040700000465222`7.70970768564"}]}], "}"}],
             ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.592411879999986013`7.709772172852838"}], ",", 
              
              RowBox[{"-", "512.5901504299999942305`7.709770256832623"}], ",", 
              RowBox[{"-", "512.566078919999995378`7.709749861650569"}], ",", 
              
              RowBox[{"-", "512.5176511900000377864`7.7097088271568825"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5932428300000083254`7.709772876875563"}], ",", 
              RowBox[{"-", "512.5915636299999960102`7.709771454171501"}], ",", 
              RowBox[{"-", "512.5668719999999893844`7.709750533622468"}], ",", 
              RowBox[{"-", "512.5192238700000189056`7.709710159804054"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.0730487199999743098`7.709331918774837"}]},
        {
         RowBox[{"-", "512.7108597699999563702`7.709872516364209"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.2373509499999499894`7.709471242855679"}]},
        {
         RowBox[{"-", "512.6146333899999945061`7.709790999643423"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.3162850200000093537`7.709538161033311"}]},
        {
         RowBox[{"-", "512.5942944399999987581`7.709773767850929"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4097593699999606542`7.709617392735755"}]},
        {
         RowBox[{"-", "512.5860962699999845427`7.709766821912389"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4665339399999766101`7.709665509533165"}]},
        {
         RowBox[{"-", "512.5862573000000566026`7.709766958346893"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5010753000000249813`7.7096947809402145"}]},
        {
         RowBox[{"-", "512.5886261000000558852`7.709768965334745"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5161343900000474605`7.709707541857063"}]},
        {
         RowBox[{"-", "512.5903731199999810997`7.709770445507761"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.526320019999957367`7.709716172841827"}]},
        {
         RowBox[{"-", "512.5913631800000302974`7.7097712843397055"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5363567299999658644`7.709724677468654"}]},
        {
         RowBox[{"-", "512.592411879999986013`7.709772172852838"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5453766299999642797`7.709732320357352"}]},
        {
         RowBox[{"-", "512.5932428300000083254`7.709772876875563"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.0730487199999743098`7.709331918774837"}], ",", 
              RowBox[{"-", "512.0516092699999717297`7.709313735373513"}], ",", 
              RowBox[{"-", "512.0942982999999912863`7.709349940390865"}], ",", 
              RowBox[{"-", "511.9964493800000013835`7.709266949217979"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.2373509499999499894`7.709471242855679"}], ",", 
              RowBox[{"-", "512.2270150000000512591`7.709462479552241"}], ",", 
              RowBox[{"-", "512.2167586699999901612`7.709453783579581"}], ",", 
              RowBox[{"-", "512.1611311899999918751`7.709406616010133"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.3162850200000093537`7.709538161033311"}], ",", 
              RowBox[{"-", "512.3206880400000500231`7.709541893491421"}], ",", 
              RowBox[{"-", "512.3071047199999838995`7.709530378752189"}], ",", 
              RowBox[{"-", "512.2430261900000232345`7.709476054515269"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.4097593699999606542`7.709617392735755"}], ",", 
              RowBox[{"-", "512.3924944499999583059`7.709602759552699"}], ",", 
              RowBox[{"-", "512.3842070800000101372`7.709595735273059"}], ",", 
              RowBox[{"-", "512.3236029500000086045`7.709544364454934"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.4665339399999766101`7.709665509533165"}], ",", 
              RowBox[{"-", "512.4588825700000143115`7.709659025260815"}], ",", 
              RowBox[{"-", "512.4427010800000061863`7.70964531168689"}], ",", 
              
              RowBox[{"-", "512.3863953400000355032`7.709597590028143"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5010753000000249813`7.7096947809402145"}], 
              ",", 
              RowBox[{"-", "512.4949939199999562334`7.709689627535522"}], ",", 
              RowBox[{"-", "512.4761222700000189434`7.709673635175677"}], ",", 
              RowBox[{"-", "512.4246671700000206329`7.709630027704116"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5161343900000474605`7.709707541857063"}], ",", 
              RowBox[{"-", "512.5106741900000315582`7.709702914983482"}], ",", 
              RowBox[{"-", "512.4910200499999746171`7.709686260016768"}], ",", 
              RowBox[{"-", "512.4410099299999501454`7.709643878437233"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.526320019999957367`7.709716172841827"}], ",", 
              
              RowBox[{"-", "512.5222981399999753194`7.7097127648468105"}], 
              ",", 
              RowBox[{"-", "512.5012384200000497003`7.709694919168422"}], ",", 
              RowBox[{"-", "512.451832810000041718`7.709653050746507"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5363567299999658644`7.709724677468654"}], ",", 
              RowBox[{"-", "512.532300889999987703`7.709721240764354"}], ",", 
              
              RowBox[{"-", "512.5107361799999807772`7.70970296751295"}], ",", 
              
              RowBox[{"-", "512.46125696000001426`7.70966103748486"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5453766299999642797`7.709732320357352"}], ",", 
              RowBox[{"-", "512.541438950000042496`7.709728983834689"}], ",", 
              
              RowBox[{"-", "512.519529980000015712`7.709710419193043"}], ",", 
              
              RowBox[{"-", "512.4704253300000118543`7.709668807314924"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7108597699999563702`7.709872516364209"}], ",", 
              RowBox[{"-", "512.7028749199999992925`7.70986575270155"}], ",", 
              
              RowBox[{"-", "512.6955831100000295919`7.709859575994687"}], ",", 
              RowBox[{"-", "512.6095884000000069136`7.709786725434382"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6146333899999945061`7.709790999643423"}], ",", 
              RowBox[{"-", "512.6128034199999774501`7.7097894492637815"}], 
              ",", 
              RowBox[{"-", "512.5867001799999798095`7.709767333581801"}], ",", 
              RowBox[{"-", "512.5330766399999902205`7.709721898095977"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5942944399999987581`7.709773767850929"}], ",", 
              RowBox[{"-", "512.5908948799999507173`7.709770887571025"}], ",", 
              RowBox[{"-", "512.5667226799999980358`7.709750407104612"}], ",", 
              RowBox[{"-", "512.514930939999999282`7.7097065220797845"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5860962699999845427`7.709766821912389"}], ",", 
              RowBox[{"-", "512.5838509799999656025`7.709764919560375"}], ",", 
              RowBox[{"-", "512.5606354699999656077`7.70974524942017"}], ",", 
              
              RowBox[{"-", "512.5089573899999777495`7.709701460188385"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5862573000000566026`7.709766958346893"}], ",", 
              RowBox[{"-", "512.5831714299999930518`7.709764343800896"}], ",", 
              RowBox[{"-", "512.5604552999999441454`7.70974509676145"}], ",", 
              
              RowBox[{"-", "512.5092260500000520551`7.70970168784787"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5886261000000558852`7.709768965334745"}], ",", 
              RowBox[{"-", "512.5859297700000070108`7.709766680843321"}], ",", 
              RowBox[{"-", "512.5627923399999872345`7.709747076940084"}], ",", 
              RowBox[{"-", "512.512648779999949511`7.70970458822061"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5903731199999810997`7.709770445507761"}], ",", 
              RowBox[{"-", "512.5873186600000508406`7.70976785759518"}], ",", 
              
              RowBox[{"-", "512.5645219499999711843`7.709748542436259"}], ",", 
              RowBox[{"-", "512.5148696700000527926`7.70970647016086"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5913631800000302974`7.7097712843397055"}], 
              ",", 
              RowBox[{"-", "512.5892907500000319487`7.709769528463978"}], ",", 
              RowBox[{"-", "512.565149789999964014`7.709749074403003"}], ",", 
              
              RowBox[{"-", "512.5163040700000465222`7.70970768564"}]}], "}"}],
             ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.592411879999986013`7.709772172852838"}], ",", 
              
              RowBox[{"-", "512.5901504299999942305`7.709770256832623"}], ",", 
              RowBox[{"-", "512.566078919999995378`7.709749861650569"}], ",", 
              
              RowBox[{"-", "512.5176511900000377864`7.7097088271568825"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5932428300000083254`7.709772876875563"}], ",", 
              RowBox[{"-", "512.5915636299999960102`7.709771454171501"}], ",", 
              RowBox[{"-", "512.5668719999999893844`7.709750533622468"}], ",", 
              RowBox[{"-", "512.5192238700000189056`7.709710159804054"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.0516092699999717297`7.709313735373513"}]},
        {
         RowBox[{"-", "512.7028749199999992925`7.70986575270155"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.2270150000000512591`7.709462479552241"}]},
        {
         RowBox[{"-", "512.6128034199999774501`7.7097894492637815"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.3206880400000500231`7.709541893491421"}]},
        {
         RowBox[{"-", "512.5908948799999507173`7.709770887571025"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.3924944499999583059`7.709602759552699"}]},
        {
         RowBox[{"-", "512.5838509799999656025`7.709764919560375"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4588825700000143115`7.709659025260815"}]},
        {
         RowBox[{"-", "512.5831714299999930518`7.709764343800896"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4949939199999562334`7.709689627535522"}]},
        {
         RowBox[{"-", "512.5859297700000070108`7.709766680843321"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5106741900000315582`7.709702914983482"}]},
        {
         RowBox[{"-", "512.5873186600000508406`7.70976785759518"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5222981399999753194`7.7097127648468105"}]},
        {
         RowBox[{"-", "512.5892907500000319487`7.709769528463978"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.532300889999987703`7.709721240764354"}]},
        {
         RowBox[{"-", "512.5901504299999942305`7.709770256832623"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.541438950000042496`7.709728983834689"}]},
        {
         RowBox[{"-", "512.5915636299999960102`7.709771454171501"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.0730487199999743098`7.709331918774837"}], ",", 
              RowBox[{"-", "512.0516092699999717297`7.709313735373513"}], ",", 
              RowBox[{"-", "512.0942982999999912863`7.709349940390865"}], ",", 
              RowBox[{"-", "511.9964493800000013835`7.709266949217979"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.2373509499999499894`7.709471242855679"}], ",", 
              RowBox[{"-", "512.2270150000000512591`7.709462479552241"}], ",", 
              RowBox[{"-", "512.2167586699999901612`7.709453783579581"}], ",", 
              RowBox[{"-", "512.1611311899999918751`7.709406616010133"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.3162850200000093537`7.709538161033311"}], ",", 
              RowBox[{"-", "512.3206880400000500231`7.709541893491421"}], ",", 
              RowBox[{"-", "512.3071047199999838995`7.709530378752189"}], ",", 
              RowBox[{"-", "512.2430261900000232345`7.709476054515269"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.4097593699999606542`7.709617392735755"}], ",", 
              RowBox[{"-", "512.3924944499999583059`7.709602759552699"}], ",", 
              RowBox[{"-", "512.3842070800000101372`7.709595735273059"}], ",", 
              RowBox[{"-", "512.3236029500000086045`7.709544364454934"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.4665339399999766101`7.709665509533165"}], ",", 
              RowBox[{"-", "512.4588825700000143115`7.709659025260815"}], ",", 
              RowBox[{"-", "512.4427010800000061863`7.70964531168689"}], ",", 
              
              RowBox[{"-", "512.3863953400000355032`7.709597590028143"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5010753000000249813`7.7096947809402145"}], 
              ",", 
              RowBox[{"-", "512.4949939199999562334`7.709689627535522"}], ",", 
              RowBox[{"-", "512.4761222700000189434`7.709673635175677"}], ",", 
              RowBox[{"-", "512.4246671700000206329`7.709630027704116"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5161343900000474605`7.709707541857063"}], ",", 
              RowBox[{"-", "512.5106741900000315582`7.709702914983482"}], ",", 
              RowBox[{"-", "512.4910200499999746171`7.709686260016768"}], ",", 
              RowBox[{"-", "512.4410099299999501454`7.709643878437233"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.526320019999957367`7.709716172841827"}], ",", 
              
              RowBox[{"-", "512.5222981399999753194`7.7097127648468105"}], 
              ",", 
              RowBox[{"-", "512.5012384200000497003`7.709694919168422"}], ",", 
              RowBox[{"-", "512.451832810000041718`7.709653050746507"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5363567299999658644`7.709724677468654"}], ",", 
              RowBox[{"-", "512.532300889999987703`7.709721240764354"}], ",", 
              
              RowBox[{"-", "512.5107361799999807772`7.70970296751295"}], ",", 
              
              RowBox[{"-", "512.46125696000001426`7.70966103748486"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5453766299999642797`7.709732320357352"}], ",", 
              RowBox[{"-", "512.541438950000042496`7.709728983834689"}], ",", 
              
              RowBox[{"-", "512.519529980000015712`7.709710419193043"}], ",", 
              
              RowBox[{"-", "512.4704253300000118543`7.709668807314924"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7108597699999563702`7.709872516364209"}], ",", 
              RowBox[{"-", "512.7028749199999992925`7.70986575270155"}], ",", 
              
              RowBox[{"-", "512.6955831100000295919`7.709859575994687"}], ",", 
              RowBox[{"-", "512.6095884000000069136`7.709786725434382"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6146333899999945061`7.709790999643423"}], ",", 
              RowBox[{"-", "512.6128034199999774501`7.7097894492637815"}], 
              ",", 
              RowBox[{"-", "512.5867001799999798095`7.709767333581801"}], ",", 
              RowBox[{"-", "512.5330766399999902205`7.709721898095977"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5942944399999987581`7.709773767850929"}], ",", 
              RowBox[{"-", "512.5908948799999507173`7.709770887571025"}], ",", 
              RowBox[{"-", "512.5667226799999980358`7.709750407104612"}], ",", 
              RowBox[{"-", "512.514930939999999282`7.7097065220797845"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5860962699999845427`7.709766821912389"}], ",", 
              RowBox[{"-", "512.5838509799999656025`7.709764919560375"}], ",", 
              RowBox[{"-", "512.5606354699999656077`7.70974524942017"}], ",", 
              
              RowBox[{"-", "512.5089573899999777495`7.709701460188385"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5862573000000566026`7.709766958346893"}], ",", 
              RowBox[{"-", "512.5831714299999930518`7.709764343800896"}], ",", 
              RowBox[{"-", "512.5604552999999441454`7.70974509676145"}], ",", 
              
              RowBox[{"-", "512.5092260500000520551`7.70970168784787"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5886261000000558852`7.709768965334745"}], ",", 
              RowBox[{"-", "512.5859297700000070108`7.709766680843321"}], ",", 
              RowBox[{"-", "512.5627923399999872345`7.709747076940084"}], ",", 
              RowBox[{"-", "512.512648779999949511`7.70970458822061"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5903731199999810997`7.709770445507761"}], ",", 
              RowBox[{"-", "512.5873186600000508406`7.70976785759518"}], ",", 
              
              RowBox[{"-", "512.5645219499999711843`7.709748542436259"}], ",", 
              RowBox[{"-", "512.5148696700000527926`7.70970647016086"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5913631800000302974`7.7097712843397055"}], 
              ",", 
              RowBox[{"-", "512.5892907500000319487`7.709769528463978"}], ",", 
              RowBox[{"-", "512.565149789999964014`7.709749074403003"}], ",", 
              
              RowBox[{"-", "512.5163040700000465222`7.70970768564"}]}], "}"}],
             ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.592411879999986013`7.709772172852838"}], ",", 
              
              RowBox[{"-", "512.5901504299999942305`7.709770256832623"}], ",", 
              RowBox[{"-", "512.566078919999995378`7.709749861650569"}], ",", 
              
              RowBox[{"-", "512.5176511900000377864`7.7097088271568825"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5932428300000083254`7.709772876875563"}], ",", 
              RowBox[{"-", "512.5915636299999960102`7.709771454171501"}], ",", 
              RowBox[{"-", "512.5668719999999893844`7.709750533622468"}], ",", 
              RowBox[{"-", "512.5192238700000189056`7.709710159804054"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.0942982999999912863`7.709349940390865"}]},
        {
         RowBox[{"-", "512.6955831100000295919`7.709859575994687"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.2167586699999901612`7.709453783579581"}]},
        {
         RowBox[{"-", "512.5867001799999798095`7.709767333581801"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.3071047199999838995`7.709530378752189"}]},
        {
         RowBox[{"-", "512.5667226799999980358`7.709750407104612"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.3842070800000101372`7.709595735273059"}]},
        {
         RowBox[{"-", "512.5606354699999656077`7.70974524942017"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4427010800000061863`7.70964531168689"}]},
        {
         RowBox[{"-", "512.5604552999999441454`7.70974509676145"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4761222700000189434`7.709673635175677"}]},
        {
         RowBox[{"-", "512.5627923399999872345`7.709747076940084"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4910200499999746171`7.709686260016768"}]},
        {
         RowBox[{"-", "512.5645219499999711843`7.709748542436259"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5012384200000497003`7.709694919168422"}]},
        {
         RowBox[{"-", "512.565149789999964014`7.709749074403003"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5107361799999807772`7.70970296751295"}]},
        {
         RowBox[{"-", "512.566078919999995378`7.709749861650569"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.519529980000015712`7.709710419193043"}]},
        {
         RowBox[{"-", "512.5668719999999893844`7.709750533622468"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.0730487199999743098`7.709331918774837"}], ",", 
              RowBox[{"-", "512.0516092699999717297`7.709313735373513"}], ",", 
              RowBox[{"-", "512.0942982999999912863`7.709349940390865"}], ",", 
              RowBox[{"-", "511.9964493800000013835`7.709266949217979"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.2373509499999499894`7.709471242855679"}], ",", 
              RowBox[{"-", "512.2270150000000512591`7.709462479552241"}], ",", 
              RowBox[{"-", "512.2167586699999901612`7.709453783579581"}], ",", 
              RowBox[{"-", "512.1611311899999918751`7.709406616010133"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.3162850200000093537`7.709538161033311"}], ",", 
              RowBox[{"-", "512.3206880400000500231`7.709541893491421"}], ",", 
              RowBox[{"-", "512.3071047199999838995`7.709530378752189"}], ",", 
              RowBox[{"-", "512.2430261900000232345`7.709476054515269"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.4097593699999606542`7.709617392735755"}], ",", 
              RowBox[{"-", "512.3924944499999583059`7.709602759552699"}], ",", 
              RowBox[{"-", "512.3842070800000101372`7.709595735273059"}], ",", 
              RowBox[{"-", "512.3236029500000086045`7.709544364454934"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.4665339399999766101`7.709665509533165"}], ",", 
              RowBox[{"-", "512.4588825700000143115`7.709659025260815"}], ",", 
              RowBox[{"-", "512.4427010800000061863`7.70964531168689"}], ",", 
              
              RowBox[{"-", "512.3863953400000355032`7.709597590028143"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5010753000000249813`7.7096947809402145"}], 
              ",", 
              RowBox[{"-", "512.4949939199999562334`7.709689627535522"}], ",", 
              RowBox[{"-", "512.4761222700000189434`7.709673635175677"}], ",", 
              RowBox[{"-", "512.4246671700000206329`7.709630027704116"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5161343900000474605`7.709707541857063"}], ",", 
              RowBox[{"-", "512.5106741900000315582`7.709702914983482"}], ",", 
              RowBox[{"-", "512.4910200499999746171`7.709686260016768"}], ",", 
              RowBox[{"-", "512.4410099299999501454`7.709643878437233"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.526320019999957367`7.709716172841827"}], ",", 
              
              RowBox[{"-", "512.5222981399999753194`7.7097127648468105"}], 
              ",", 
              RowBox[{"-", "512.5012384200000497003`7.709694919168422"}], ",", 
              RowBox[{"-", "512.451832810000041718`7.709653050746507"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5363567299999658644`7.709724677468654"}], ",", 
              RowBox[{"-", "512.532300889999987703`7.709721240764354"}], ",", 
              
              RowBox[{"-", "512.5107361799999807772`7.70970296751295"}], ",", 
              
              RowBox[{"-", "512.46125696000001426`7.70966103748486"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5453766299999642797`7.709732320357352"}], ",", 
              RowBox[{"-", "512.541438950000042496`7.709728983834689"}], ",", 
              
              RowBox[{"-", "512.519529980000015712`7.709710419193043"}], ",", 
              
              RowBox[{"-", "512.4704253300000118543`7.709668807314924"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7108597699999563702`7.709872516364209"}], ",", 
              RowBox[{"-", "512.7028749199999992925`7.70986575270155"}], ",", 
              
              RowBox[{"-", "512.6955831100000295919`7.709859575994687"}], ",", 
              RowBox[{"-", "512.6095884000000069136`7.709786725434382"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6146333899999945061`7.709790999643423"}], ",", 
              RowBox[{"-", "512.6128034199999774501`7.7097894492637815"}], 
              ",", 
              RowBox[{"-", "512.5867001799999798095`7.709767333581801"}], ",", 
              RowBox[{"-", "512.5330766399999902205`7.709721898095977"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5942944399999987581`7.709773767850929"}], ",", 
              RowBox[{"-", "512.5908948799999507173`7.709770887571025"}], ",", 
              RowBox[{"-", "512.5667226799999980358`7.709750407104612"}], ",", 
              RowBox[{"-", "512.514930939999999282`7.7097065220797845"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5860962699999845427`7.709766821912389"}], ",", 
              RowBox[{"-", "512.5838509799999656025`7.709764919560375"}], ",", 
              RowBox[{"-", "512.5606354699999656077`7.70974524942017"}], ",", 
              
              RowBox[{"-", "512.5089573899999777495`7.709701460188385"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5862573000000566026`7.709766958346893"}], ",", 
              RowBox[{"-", "512.5831714299999930518`7.709764343800896"}], ",", 
              RowBox[{"-", "512.5604552999999441454`7.70974509676145"}], ",", 
              
              RowBox[{"-", "512.5092260500000520551`7.70970168784787"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5886261000000558852`7.709768965334745"}], ",", 
              RowBox[{"-", "512.5859297700000070108`7.709766680843321"}], ",", 
              RowBox[{"-", "512.5627923399999872345`7.709747076940084"}], ",", 
              RowBox[{"-", "512.512648779999949511`7.70970458822061"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5903731199999810997`7.709770445507761"}], ",", 
              RowBox[{"-", "512.5873186600000508406`7.70976785759518"}], ",", 
              
              RowBox[{"-", "512.5645219499999711843`7.709748542436259"}], ",", 
              RowBox[{"-", "512.5148696700000527926`7.70970647016086"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5913631800000302974`7.7097712843397055"}], 
              ",", 
              RowBox[{"-", "512.5892907500000319487`7.709769528463978"}], ",", 
              RowBox[{"-", "512.565149789999964014`7.709749074403003"}], ",", 
              
              RowBox[{"-", "512.5163040700000465222`7.70970768564"}]}], "}"}],
             ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.592411879999986013`7.709772172852838"}], ",", 
              
              RowBox[{"-", "512.5901504299999942305`7.709770256832623"}], ",", 
              RowBox[{"-", "512.566078919999995378`7.709749861650569"}], ",", 
              
              RowBox[{"-", "512.5176511900000377864`7.7097088271568825"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5932428300000083254`7.709772876875563"}], ",", 
              RowBox[{"-", "512.5915636299999960102`7.709771454171501"}], ",", 
              RowBox[{"-", "512.5668719999999893844`7.709750533622468"}], ",", 
              RowBox[{"-", "512.5192238700000189056`7.709710159804054"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "511.9964493800000013835`7.709266949217979"}]},
        {
         RowBox[{"-", "512.6095884000000069136`7.709786725434382"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.1611311899999918751`7.709406616010133"}]},
        {
         RowBox[{"-", "512.5330766399999902205`7.709721898095977"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.2430261900000232345`7.709476054515269"}]},
        {
         RowBox[{"-", "512.514930939999999282`7.7097065220797845"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.3236029500000086045`7.709544364454934"}]},
        {
         RowBox[{"-", "512.5089573899999777495`7.709701460188385"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.3863953400000355032`7.709597590028143"}]},
        {
         RowBox[{"-", "512.5092260500000520551`7.70970168784787"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4246671700000206329`7.709630027704116"}]},
        {
         RowBox[{"-", "512.512648779999949511`7.70970458822061"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4410099299999501454`7.709643878437233"}]},
        {
         RowBox[{"-", "512.5148696700000527926`7.70970647016086"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.451832810000041718`7.709653050746507"}]},
        {
         RowBox[{"-", "512.5163040700000465222`7.70970768564"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.46125696000001426`7.70966103748486"}]},
        {
         RowBox[{"-", "512.5176511900000377864`7.7097088271568825"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4704253300000118543`7.709668807314924"}]},
        {
         RowBox[{"-", "512.5192238700000189056`7.709710159804054"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.773240207077424*^9, 3.773240226586918*^9}, 
   3.7738030235208797`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"77d4f16d-7ec0-4578-89fe-6a937188f6d2"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5980999141064557989`7.709776992019221"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1014721057169873375`4.006346672809549"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5985090983864438385`7.709777338697065"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1095461121359988521`4.039596968771719"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5985154268184942339`7.709777344058772"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1096642350384256503`4.040065013554613"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5988823113447097057`7.709777654898275"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.116081565397066877`4.064763256069274"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5978220222856407418`7.70977675657762"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0991342156415327552`3.9962235747642945"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6007335305260994573`7.709779223323123"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1829418267809319043`4.262313011454596"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5981216241915490173`7.7097770104129095"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.133511377979749768`4.125518278309277"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5992285510233159584`7.709777948246421"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1533744076403009138`4.185752898414472"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5983844002795422057`7.7097772330477"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1391597080826468824`4.143513509050626"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5966480790508512655`7.709775761962288"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1123816568976228059`4.050695430821616"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5715648287987278309`7.709754509806714"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0991260786684523831`3.996187926249573"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5718084910160996515`7.709754716258142"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1039925900294088879`4.017002394837349"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5711365439763085305`7.709754146927021"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0913106863271490599`3.9605216071216724"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.571683152933474048`7.709754610061033"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1009913901229495814`4.00428435020364"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.571129667484001402`7.709754141100662"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0920262111987258796`3.9639115421030735"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5293275587881680622`7.709718721303471"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2070489975392455773`4.316073132137466"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5282507714409803157`7.709717808880962"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1860923869498133099`4.269728606482104"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5275147245095013204`7.709717185185879"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1725092299533637907`4.236812336572053"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5270978779142296844`7.709716831967282"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.165281811021852687`4.218225062842585"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5250938434267027333`7.709715133827174"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1334682229610528736`4.125377878169464"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -512.5980999141064557989`7.709776992019221, \
$CellContext`b -> -0.1014721057169873375`4.006346672809549}}, {
     1, {$CellContext`a -> -512.5985090983864438385`7.709777338697065, \
$CellContext`b -> -0.1095461121359988521`4.039596968771719}}, {
     1, {$CellContext`a -> -512.5985154268184942339`7.709777344058772, \
$CellContext`b -> -0.1096642350384256503`4.040065013554613}}, {
     1, {$CellContext`a -> -512.5988823113447097057`7.709777654898275, \
$CellContext`b -> -0.116081565397066877`4.064763256069274}}, {
     1, {$CellContext`a -> -512.5978220222856407418`7.70977675657762, \
$CellContext`b -> -0.0991342156415327552`3.9962235747642945}}}, {{
     2, {$CellContext`a -> -512.6007335305260994573`7.709779223323123, \
$CellContext`b -> -0.1829418267809319043`4.262313011454596}}, {
     2, {$CellContext`a -> -512.5981216241915490173`7.7097770104129095, \
$CellContext`b -> -0.133511377979749768`4.125518278309277}}, {
     2, {$CellContext`a -> -512.5992285510233159584`7.709777948246421, \
$CellContext`b -> -0.1533744076403009138`4.185752898414472}}, {
     2, {$CellContext`a -> -512.5983844002795422057`7.7097772330477, \
$CellContext`b -> -0.1391597080826468824`4.143513509050626}}, {
     2, {$CellContext`a -> -512.5966480790508512655`7.709775761962288, \
$CellContext`b -> -0.1123816568976228059`4.050695430821616}}}, {{
     3, {$CellContext`a -> -512.5715648287987278309`7.709754509806714, \
$CellContext`b -> -0.0991260786684523831`3.996187926249573}}, {
     3, {$CellContext`a -> -512.5718084910160996515`7.709754716258142, \
$CellContext`b -> -0.1039925900294088879`4.017002394837349}}, {
     3, {$CellContext`a -> -512.5711365439763085305`7.709754146927021, \
$CellContext`b -> -0.0913106863271490599`3.9605216071216724}}, {
     3, {$CellContext`a -> -512.571683152933474048`7.709754610061033, \
$CellContext`b -> -0.1009913901229495814`4.00428435020364}}, {
     3, {$CellContext`a -> -512.571129667484001402`7.709754141100662, \
$CellContext`b -> -0.0920262111987258796`3.9639115421030735}}}, {{
     4, {$CellContext`a -> -512.5293275587881680622`7.709718721303471, \
$CellContext`b -> -0.2070489975392455773`4.316073132137466}}, {
     4, {$CellContext`a -> -512.5282507714409803157`7.709717808880962, \
$CellContext`b -> -0.1860923869498133099`4.269728606482104}}, {
     4, {$CellContext`a -> -512.5275147245095013204`7.709717185185879, \
$CellContext`b -> -0.1725092299533637907`4.236812336572053}}, {
     4, {$CellContext`a -> -512.5270978779142296844`7.709716831967282, \
$CellContext`b -> -0.165281811021852687`4.218225062842585}}, {
     4, {$CellContext`a -> -512.5250938434267027333`7.709715133827174, \
$CellContext`b -> -0.1334682229610528736`4.125377878169464}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.773240207077424*^9, 3.773240226586918*^9}, 
   3.773803023539864*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"e5e9eb32-f9af-4c86-a0a6-3afb1b92d479"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5957247123757269947`7.709774979644623"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0094778286842825896`2.9767088543799316"}]}], 
        RowBox[{"c2", "\[Rule]", "0.8852298110025754729`4.947056030804157"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5979830358694471215`7.709776892995093"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0917714051880787751`3.9627073815981686"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1464236223294057837`4.16561114652925"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5970209180528627257`7.709776077847815"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0587498828882453139`3.769007005223953"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4227455758118294771`4.626079071241835"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6006022192709679075`7.709779112071309"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1715363093035279507`4.234356061761481"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.428639580742462778`4.632092271475678"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6022832661524262221`7.7097805363150265"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2167427490361810427`4.335944577399694"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7066949057510443222`4.849231960690434"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6160187672660413227`7.70979217335336"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7521101503941105548`4.876281449906977"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.2713353577267429984`5.7219206465274635"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5951016202311620873`7.709774451732213"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0200586333328327468`3.3023013396400946"}]}], 
        RowBox[{"c2", "\[Rule]", "1.0502171722947200028`5.021279115238285"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6016276289736879335`7.709779980836052"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2349809695749252303`4.371032691449352"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6780986930413566149`4.831292907324254"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6020579455176857664`7.709780345415507"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2479698820826052308`4.394398935505101"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7721441049129582623`4.887698360087215"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6026449371362332386`7.709780842735155"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2631000069298310984`4.420120859524652"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8612220700809104512`4.935115150728249"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5700930241181367819`7.709753262766082"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.041442960309435492`3.617450769906434"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5617495560336912552`4.749542737856286"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5749155823825731204`7.7097573488425395"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2195605613325360972`4.341554332436192"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0598400252700517221`5.025240316787749"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5698660364587340155`7.7097530704421215"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.044441504815068672`3.6477887559802613"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4211597063428083598`4.624446814198981"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5724981685589227709`7.70975530061129"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1282037763886997861`4.107900818011338"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2176095830947946674`4.337678016915604"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5751297533116712657`7.709757530305249"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1999291851128276454`4.300876195860408"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6648784179230359248`4.8227422359006225"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.536397632840589722`7.709724712127418"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4773006475703956974`4.678792023589078"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.5691085998724791928`5.409782462899467"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5333200903603483312`7.709722104383391"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3660004798004632409`4.563481654723802"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5750087333022844138`5.1972829662617945"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5300866918801148131`7.709719364558501"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2561432578357797918`4.408482928928922"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6623406106435912877`4.821081384123911"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5309725843106889442`7.709720115222456"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.283623496817606624`4.452742207172239"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8670306224137506179`4.938034436473278"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5314649046023305345`7.709720532391164"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2965654670978461471`4.472120579187347"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9444287057801376006`4.975169178928129"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -512.5957247123757269947`7.709774979644623, \
$CellContext`b2 -> -0.0094778286842825896`2.9767088543799316, $CellContext`c2 -> 
       0.8852298110025754729`4.947056030804157}}, {
     1, {$CellContext`a2 -> -512.5979830358694471215`7.709776892995093, \
$CellContext`b2 -> -0.0917714051880787751`3.9627073815981686, $CellContext`c2 -> 
       0.1464236223294057837`4.16561114652925}}, {
     1, {$CellContext`a2 -> -512.5970209180528627257`7.709776077847815, \
$CellContext`b2 -> -0.0587498828882453139`3.769007005223953, $CellContext`c2 -> 
       0.4227455758118294771`4.626079071241835}}, {
     1, {$CellContext`a2 -> -512.6006022192709679075`7.709779112071309, \
$CellContext`b2 -> -0.1715363093035279507`4.234356061761481, $CellContext`c2 -> \
-0.428639580742462778`4.632092271475678}}, {
     1, {$CellContext`a2 -> -512.6022832661524262221`7.7097805363150265, \
$CellContext`b2 -> -0.2167427490361810427`4.335944577399694, $CellContext`c2 -> \
-0.7066949057510443222`4.849231960690434}}}, {{
     2, {$CellContext`a2 -> -512.6160187672660413227`7.70979217335336, \
$CellContext`b2 -> -0.7521101503941105548`4.876281449906977, $CellContext`c2 -> \
-5.2713353577267429984`5.7219206465274635}}, {
     2, {$CellContext`a2 -> -512.5951016202311620873`7.709774451732213, \
$CellContext`b2 -> -0.0200586333328327468`3.3023013396400946, $CellContext`c2 -> 
       1.0502171722947200028`5.021279115238285}}, {
     2, {$CellContext`a2 -> -512.6016276289736879335`7.709779980836052, \
$CellContext`b2 -> -0.2349809695749252303`4.371032691449352, $CellContext`c2 -> \
-0.6780986930413566149`4.831292907324254}}, {
     2, {$CellContext`a2 -> -512.6020579455176857664`7.709780345415507, \
$CellContext`b2 -> -0.2479698820826052308`4.394398935505101, $CellContext`c2 -> \
-0.7721441049129582623`4.887698360087215}}, {
     2, {$CellContext`a2 -> -512.6026449371362332386`7.709780842735155, \
$CellContext`b2 -> -0.2631000069298310984`4.420120859524652, $CellContext`c2 -> \
-0.8612220700809104512`4.935115150728249}}}, {{
     3, {$CellContext`a2 -> -512.5700930241181367819`7.709753262766082, \
$CellContext`b2 -> -0.041442960309435492`3.617450769906434, $CellContext`c2 -> 
       0.5617495560336912552`4.749542737856286}}, {
     3, {$CellContext`a2 -> -512.5749155823825731204`7.7097573488425395, \
$CellContext`b2 -> -0.2195605613325360972`4.341554332436192, $CellContext`c2 -> \
-1.0598400252700517221`5.025240316787749}}, {
     3, {$CellContext`a2 -> -512.5698660364587340155`7.7097530704421215, \
$CellContext`b2 -> -0.044441504815068672`3.6477887559802613, $CellContext`c2 -> 
       0.4211597063428083598`4.624446814198981}}, {
     3, {$CellContext`a2 -> -512.5724981685589227709`7.70975530061129, \
$CellContext`b2 -> -0.1282037763886997861`4.107900818011338, $CellContext`c2 -> \
-0.2176095830947946674`4.337678016915604}}, {
     3, {$CellContext`a2 -> -512.5751297533116712657`7.709757530305249, \
$CellContext`b2 -> -0.1999291851128276454`4.300876195860408, $CellContext`c2 -> \
-0.6648784179230359248`4.8227422359006225}}}, {{
     4, {$CellContext`a2 -> -512.536397632840589722`7.709724712127418, \
$CellContext`b2 -> -0.4773006475703956974`4.678792023589078, $CellContext`c2 -> \
-2.5691085998724791928`5.409782462899467}}, {
     4, {$CellContext`a2 -> -512.5333200903603483312`7.709722104383391, \
$CellContext`b2 -> -0.3660004798004632409`4.563481654723802, $CellContext`c2 -> \
-1.5750087333022844138`5.1972829662617945}}, {
     4, {$CellContext`a2 -> -512.5300866918801148131`7.709719364558501, \
$CellContext`b2 -> -0.2561432578357797918`4.408482928928922, $CellContext`c2 -> \
-0.6623406106435912877`4.821081384123911}}, {
     4, {$CellContext`a2 -> -512.5309725843106889442`7.709720115222456, \
$CellContext`b2 -> -0.283623496817606624`4.452742207172239, $CellContext`c2 -> \
-0.8670306224137506179`4.938034436473278}}, {
     4, {$CellContext`a2 -> -512.5314649046023305345`7.709720532391164, \
$CellContext`b2 -> -0.2965654670978461471`4.472120579187347, $CellContext`c2 -> \
-0.9444287057801376006`4.975169178928129}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.773240207077424*^9, 3.773240226586918*^9}, 
   3.7738030235557137`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"5c6235fe-bf57-4edd-b43e-4b68f0df5678"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"21059", "3.3825067394594583448`3.5292386705784966", 
      "4.0402658046108150813`3.60640993780328", 
      "5.4495908343982559785`3.7363638958484184"},
     {"63185", "3.3510974529173611636`3.5251870576916877", 
      "3.9828236571785313735`3.6001910780865343", 
      "5.3890558408306423743`3.7315126837331505"},
     {"189558", "3.3739707997792667271`3.5281413196432636", 
      "3.992108182091099966`3.6012023017156856", 
      "5.3861270793532485257`3.731276595865467"},
     {"568680", "3.3633708764686365278`3.526774759292916", 
      "3.9929724157099033555`3.601296310007422", 
      "5.3574481832879605747`3.728957979280654"},
     {"1706187", "3.3731160901407513109`3.5280312882511446", 
      "3.9934461659389133281`3.601347834256595", 
      "5.3445535237898180725`3.727911430732204"},
     {"5118484", "3.3463936927293835843`3.524577033016691", 
      "4.0033026741846118313`3.6024184266673993", 
      "5.3324624165272007659`3.726927803202129"},
     {"15354019", "3.351537188914705645`3.5252440427214915", 
      "4.0065563396089647341`3.602771254105446", 
      "5.3243419947101449097`3.726265943430222"},
     {"46053474", "3.3356933594051190184`3.5231861203712262", 
      "4.0075868347983121254`3.602882941248311", 
      "5.304158493358650972`3.724616492727538"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{{3.773240207077424*^9, 3.773240226586918*^9}, 
   3.773803023567751*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"dad1953a-2062-4f34-b83a-cdc07673fb94"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.773240207077424*^9, 3.773240226586918*^9}, 
   3.7738030235793447`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"ae6d4253-5ae6-4cf2-b989-ed27f88e0e56"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.2183356469764663466`3.5076313356076887", 
      "4.0120564493822161722`3.6033670348874476", 
      "5.1613911080705277001`3.712766769289137"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.3005437098900718418`3.5185854885914263", 
      "4.0165605341228927117`3.6038543166591723", 
      "5.2018264556323750014`3.716155859082758"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.2705949019823905566`3.5146267554582913", 
      "4.0350173498150700979`3.6058454064466265", 
      "5.2220275182211111087`3.7178391560698616"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.3035488501979024534`3.5189807331859684", 
      "4.0301267989472631115`3.6053187104628965", 
      "5.2433539283037848833`3.719609173739185"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.3219446225274240625`3.521392388400981", 
      "4.0163359702902088344`3.6038300347993624", 
      "5.2690345494621650957`3.7217310462842286"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{{3.773240207077424*^9, 3.773240226586918*^9}, 
   3.773803023590225*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"504a1bac-98f7-4186-a2c5-a4d68a03ce12"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.773240207077424*^9, 3.773240226586918*^9}, 
   3.7738030235994053`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"5c192255-4da2-458a-b655-e6772a76998e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.7377706384685880359`3.4373970615409015", 
      "3.9874737635215886655`3.60069783853664", 
      "4.9043720626698625864`3.6905834098454116"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.3684073132174385812`3.527424601588646", 
      "3.9176973813297233384`3.593030886305371", 
      "5.0495683714383128304`3.7032542569475795"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.1646450108508754617`3.500325000775125", 
      "4.0289219653852290648`3.60518885578977", 
      "5.1113730663366307994`3.7085375801801437"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.2503876711611146`3.5119351620266834", 
      "4.0547501726511159248`3.607964100968514", 
      "5.1847188753358377511`3.714725213145445"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.2801584312473939242`3.5158948205881493", 
      "4.0288847197088095697`3.605184840902748", 
      "5.2170657734435792463`3.7174263120652036"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{{3.773240207077424*^9, 3.773240226586918*^9}, 
   3.773803023609809*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"1f8d9808-4ba1-46dc-906d-6f6487aabca0"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.955083301179778, 3.3825067394594583`}, {11.05382221019278, 
        3.351097452917361}, {12.152450325276762`, 3.3739707997792667`}, {
        13.251073164749634`, 3.3633708764686365`}, {14.34977161415681, 
        3.3731160901407513`}, {15.448368859421281`, 3.3463936927293836`}, {
        16.546887821831767`, 3.3515371889147056`}, {17.64531375755957, 
        3.335693359405119}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.955083301179778, 
        3.3825067394594583`}}, {{11.05382221019278, 3.351097452917361}}, {{
        12.152450325276762`, 3.3739707997792667`}}, {{13.251073164749634`, 
        3.3633708764686365`}}, {{14.34977161415681, 3.3731160901407513`}}, {{
        15.448368859421281`, 3.3463936927293836`}}, {{16.546887821831767`, 
        3.3515371889147056`}}, {{17.64531375755957, 
        3.335693359405119}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP231uqDqnt53RYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJEKjZU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2693#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2tfEPvb48Y3VYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAGN1msk=

        "]]},
      Annotation[#, "Charting`Private`Tag$2693#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.672206985564245, 3.3333526904024025`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.794870166671865, 17.64531375755957}, {3.335693359405119, 
   3.3825067394594583`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.773240207077424*^9, 3.773240226586918*^9}, 
   3.773803024012002*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"f35274ea-9949-4f24-ab7b-a99ab132b781"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.955083301179778, 4.040265804610815}, {11.05382221019278, 
        3.9828236571785314`}, {12.152450325276762`, 3.9921081820911}, {
        13.251073164749634`, 3.9929724157099034`}, {14.34977161415681, 
        3.9934461659389133`}, {15.448368859421281`, 4.003302674184612}, {
        16.546887821831767`, 4.006556339608965}, {17.64531375755957, 
        4.007586834798312}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.955083301179778, 
        4.040265804610815}}, {{11.05382221019278, 3.9828236571785314`}}, {{
        12.152450325276762`, 3.9921081820911}}, {{13.251073164749634`, 
        3.9929724157099034`}}, {{14.34977161415681, 3.9934461659389133`}}, {{
        15.448368859421281`, 4.003302674184612}}, {{16.546887821831767`, 
        4.006556339608965}}, {{17.64531375755957, 
        4.007586834798312}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2h0znt0XwCDisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAMdtVVE=

        "]]},
      Annotation[#, "Charting`Private`Tag$3212#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2O+7+XxLxjN9h1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8APfxuxU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3212#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.672206985564245, 3.979951549806917},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.794870166671865, 17.64531375755957}, {3.9828236571785314`, 
   4.040265804610815}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.773240207077424*^9, 3.773240226586918*^9}, 
   3.773803024349545*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"71398964-b3be-4f12-82f8-18ea8e6a445d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.955083301179778, 5.449590834398256}, {11.05382221019278, 
        5.389055840830642}, {12.152450325276762`, 5.3861270793532485`}, {
        13.251073164749634`, 5.357448183287961}, {14.34977161415681, 
        5.344553523789818}, {15.448368859421281`, 5.332462416527201}, {
        16.546887821831767`, 5.324341994710145}, {17.64531375755957, 
        5.304158493358651}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.955083301179778, 
        5.449590834398256}}, {{11.05382221019278, 5.389055840830642}}, {{
        12.152450325276762`, 5.3861270793532485`}}, {{13.251073164749634`, 
        5.357448183287961}}, {{14.34977161415681, 5.344553523789818}}, {{
        15.448368859421281`, 5.332462416527201}}, {{16.546887821831767`, 
        5.324341994710145}}, {{17.64531375755957, 
        5.304158493358651}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2p2XebHVeKuKw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AJARhuE=

        "]]},
      Annotation[#, "Charting`Private`Tag$3695#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2cqGHtgrPE3ZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAB3HW2k=

        "]]},
      Annotation[#, "Charting`Private`Tag$3695#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.672206985564245, 5.2968868763066705`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.794870166671865, 17.64531375755957}, {5.304158493358651, 
   5.449590834398256}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.773240207077424*^9, 3.773240226586918*^9}, 
   3.773803024590816*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"464f5d23-62ab-42f8-b029-caec0a1363aa"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["AVDZ", "Subsection",
 CellChangeTimes->{{3.733718191129601*^9, 3.733718193941452*^9}, 
   3.733718593634671*^9, 3.73976897193025*^9, 3.7399678239593353`*^9, 
   3.759728621420869*^9, {3.773378430121211*^9, 
   3.773378430895347*^9}},ExpressionUUID->"1c494d26-4373-4b1e-8f1e-\
198e8c01f30b"],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032166239916*^9, 3.728032204963668*^9}, {
   3.728193796489026*^9, 3.728193800343442*^9}, 3.728624473057621*^9, {
   3.728812747928012*^9, 3.728812749823254*^9}, 3.730627382310563*^9, {
   3.730813767548221*^9, 3.730813768799028*^9}, {3.730959465004491*^9, 
   3.7309594690059967`*^9}, 3.731124208896023*^9, 3.733718539682173*^9, 
   3.739967902171935*^9, {3.759728558283538*^9, 3.759728566939251*^9}, 
   3.7597286300605803`*^9, {3.759819455460923*^9, 3.759819455811932*^9}, 
   3.760268050749736*^9, 3.760269613520299*^9, {3.7661411253164873`*^9, 
   3.7661411274921837`*^9}, {3.766146238885798*^9, 3.766146241271299*^9}, 
   3.76614640608873*^9, {3.766158690255602*^9, 3.766158692690102*^9}, {
   3.772426341250107*^9, 3.7724263414702883`*^9}, {3.773378433511951*^9, 
   3.7733784547627983`*^9}, 3.7744196484598713`*^9, 
   3.774419683122192*^9},ExpressionUUID->"d86aee25-6e6e-4754-a050-\
00aa0d1a05b4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyclopropenthione_1_AVDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.759728631338978*^9, 3.759728632562026*^9}, {
   3.7661463757851543`*^9, 3.766146376897337*^9}, {3.766146413912244*^9, 
   3.766146416766955*^9}, {3.77324021556068*^9, 3.77324022529666*^9}, 
   3.773378447448311*^9},
 CellLabel->"In[14]:=",ExpressionUUID->"bbaf3aa2-b63f-47e2-83a1-ac605b882f4e"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.774419547267507*^9, {3.7744196505096827`*^9, 3.774419654859003*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"4a5e7af3-b367-44d0-a45f-b712ae83774e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.2209803700000065874`7.709457363027983"}], ",", 
              RowBox[{"-", "512.0561362199999848599`7.709317574870701"}], ",", 
              RowBox[{"-", "512.0746149599999625934`7.70933324711725"}], ",", 
              
              RowBox[{"-", "512.0252275100000360908`7.709291359215041"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.3630783700000392855`7.709577826307025"}], ",", 
              RowBox[{"-", "512.2278415700000095967`7.70946318036358"}], ",", 
              
              RowBox[{"-", "512.2183401099999855433`7.709455124436929"}], ",", 
              RowBox[{"-", "512.1729785999999648993`7.709416662077602"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.455346449999979086`7.7096560284882845"}], ",", 
              RowBox[{"-", "512.326388230000020485`7.709546725518215"}], ",", 
              
              RowBox[{"-", "512.3140986600000132967`7.709536307635054"}], ",", 
              RowBox[{"-", "512.2485219599999481943`7.709480713963341"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5411407300000519172`7.709728731142267"}], ",", 
              RowBox[{"-", "512.4134123400000362381`7.7096204888107795"}], 
              ",", 
              RowBox[{"-", "512.4016511600000285398`7.709610520542832"}], ",", 
              RowBox[{"-", "512.3259187700000438781`7.709546327561002"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6073322900000448499`7.70978481400256"}], ",", 
              
              RowBox[{"-", "512.4813562399999682384`7.709678070646099"}], ",", 
              RowBox[{"-", "512.4735398200000418001`7.709671446690084"}], ",", 
              RowBox[{"-", "512.4000613499999872147`7.70960917307102"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6506339400000342721`7.709821498755634"}], ",", 
              RowBox[{"-", "512.5219954399999551242`7.709712508348744"}], ",", 
              RowBox[{"-", "512.516924799999969764`7.709708211631951"}], ",", 
              
              RowBox[{"-", "512.454146329999957743`7.709655011412148"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6740482200000315061`7.709841333824038"}], ",", 
              RowBox[{"-", "512.543203189999985625`7.709730478735043"}], ",", 
              
              RowBox[{"-", "512.540938539999956447`7.709728559819397"}], ",", 
              
              RowBox[{"-", "512.4812657700000499972`7.709677993978675"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6907451900000296519`7.709855477867177"}], ",", 
              RowBox[{"-", "512.5599890700000287325`7.709744701722765"}], ",", 
              RowBox[{"-", "512.558586519999948905`7.709743513333947"}], ",", 
              
              RowBox[{"-", "512.4949645499999633103`7.709689602647027"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7047214699999813092`7.709867316853168"}], ",", 
              RowBox[{"-", "512.574677410000049349`7.709757147043793"}], ",", 
              
              RowBox[{"-", "512.5727574400000321475`7.709755520287781"}], ",", 
              RowBox[{"-", "512.5037991399999555142`7.7096970891217875"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7168229699999528748`7.709877567495358"}], ",", 
              RowBox[{"-", "512.5872748499999715932`7.709767820476738"}], ",", 
              RowBox[{"-", "512.5850478400000156398`7.709765933617072"}], ",", 
              RowBox[{"-", "512.5125471799999559153`7.709704502126494"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.9358189600000059727`7.71006302746021"}], ",", 
              
              RowBox[{"-", "512.8549115099999653467`7.709994519024503"}], ",", 
              RowBox[{"-", "512.8295609699999886288`7.709973051214601"}], ",", 
              RowBox[{"-", "512.6866710900000043694`7.709852026729829"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.819070750000037151`7.709964167383396"}], ",", 
              
              RowBox[{"-", "512.6955447899999853689`7.709859543534558"}], ",", 
              RowBox[{"-", "512.6953023199999961435`7.709859338142859"}], ",", 
              RowBox[{"-", "512.6143139399999881789`7.7097907290007095"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7883566499999687949`7.7099381555512005"}], 
              ",", 
              RowBox[{"-", "512.661874610000040775`7.709831021239585"}], ",", 
              
              RowBox[{"-", "512.6613990299999841227`7.709830618358318"}], ",", 
              RowBox[{"-", "512.590514460000008512`7.709770565258691"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7767238400000451293`7.70992830329455"}], ",", 
              
              RowBox[{"-", "512.6494822900000372101`7.70982052312863"}], ",", 
              
              RowBox[{"-", "512.6479028300000209128`7.70981918507633"}], ",", 
              
              RowBox[{"-", "512.5777735000000348009`7.709759770292269"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7741460099999812883`7.709926120004813"}], ",", 
              RowBox[{"-", "512.6469752499999685824`7.709818399267516"}], ",", 
              RowBox[{"-", "512.6450919999999769061`7.709816803848788"}], ",", 
              RowBox[{"-", "512.5738296099999615762`7.709756428718868"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7750004399999852467`7.709926843664396"}], ",", 
              RowBox[{"-", "512.6473881699999992634`7.709818749077061"}], ",", 
              RowBox[{"-", "512.6457183700000541648`7.709817334486598"}], ",", 
              RowBox[{"-", "512.5754334099999596219`7.709757787587309"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7761232599999630111`7.709927794635086"}], ",", 
              RowBox[{"-", "512.6483227300000180549`7.709819540798409"}], ",", 
              RowBox[{"-", "512.6471517700000504192`7.709818548808336"}], ",", 
              RowBox[{"-", "512.5766492400000515772`7.709758817733507"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7777372199999490476`7.709929161572405"}], ",", 
              RowBox[{"-", "512.650204789999975219`7.709821135198967"}], ",", 
              
              RowBox[{"-", "512.648562429999969936`7.7098197438623"}], ",", 
              RowBox[{"-", "512.578230510000025788`7.709760157505378"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7791172700000288387`7.709930330397121"}], ",", 
              RowBox[{"-", "512.6513634499999625405`7.709822116763144"}], ",", 
              RowBox[{"-", "512.6504417800000510397`7.709821335966322"}], ",", 
              RowBox[{"-", "512.5791130200000225159`7.709760905232983"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7802116699999714911`7.709931257290121"}], ",", 
              RowBox[{"-", "512.6524954699999625518`7.709823075756978"}], ",", 
              RowBox[{"-", "512.6522688899999593559`7.709822883809282"}], ",", 
              RowBox[{"-", "512.5802509899999677145`7.7097618694032555"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.2209803700000065874`7.709457363027983"}]},
        {
         RowBox[{"-", "512.9358189600000059727`7.71006302746021"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.3630783700000392855`7.709577826307025"}]},
        {
         RowBox[{"-", "512.819070750000037151`7.709964167383396"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.455346449999979086`7.7096560284882845"}]},
        {
         RowBox[{"-", "512.7883566499999687949`7.7099381555512005"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5411407300000519172`7.709728731142267"}]},
        {
         RowBox[{"-", "512.7767238400000451293`7.70992830329455"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.6073322900000448499`7.70978481400256"}]},
        {
         RowBox[{"-", "512.7741460099999812883`7.709926120004813"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.6506339400000342721`7.709821498755634"}]},
        {
         RowBox[{"-", "512.7750004399999852467`7.709926843664396"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.6740482200000315061`7.709841333824038"}]},
        {
         RowBox[{"-", "512.7761232599999630111`7.709927794635086"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.6907451900000296519`7.709855477867177"}]},
        {
         RowBox[{"-", "512.7777372199999490476`7.709929161572405"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.7047214699999813092`7.709867316853168"}]},
        {
         RowBox[{"-", "512.7791172700000288387`7.709930330397121"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.7168229699999528748`7.709877567495358"}]},
        {
         RowBox[{"-", "512.7802116699999714911`7.709931257290121"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.2209803700000065874`7.709457363027983"}], ",", 
              RowBox[{"-", "512.0561362199999848599`7.709317574870701"}], ",", 
              RowBox[{"-", "512.0746149599999625934`7.70933324711725"}], ",", 
              
              RowBox[{"-", "512.0252275100000360908`7.709291359215041"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.3630783700000392855`7.709577826307025"}], ",", 
              RowBox[{"-", "512.2278415700000095967`7.70946318036358"}], ",", 
              
              RowBox[{"-", "512.2183401099999855433`7.709455124436929"}], ",", 
              RowBox[{"-", "512.1729785999999648993`7.709416662077602"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.455346449999979086`7.7096560284882845"}], ",", 
              RowBox[{"-", "512.326388230000020485`7.709546725518215"}], ",", 
              
              RowBox[{"-", "512.3140986600000132967`7.709536307635054"}], ",", 
              RowBox[{"-", "512.2485219599999481943`7.709480713963341"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5411407300000519172`7.709728731142267"}], ",", 
              RowBox[{"-", "512.4134123400000362381`7.7096204888107795"}], 
              ",", 
              RowBox[{"-", "512.4016511600000285398`7.709610520542832"}], ",", 
              RowBox[{"-", "512.3259187700000438781`7.709546327561002"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6073322900000448499`7.70978481400256"}], ",", 
              
              RowBox[{"-", "512.4813562399999682384`7.709678070646099"}], ",", 
              RowBox[{"-", "512.4735398200000418001`7.709671446690084"}], ",", 
              RowBox[{"-", "512.4000613499999872147`7.70960917307102"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6506339400000342721`7.709821498755634"}], ",", 
              RowBox[{"-", "512.5219954399999551242`7.709712508348744"}], ",", 
              RowBox[{"-", "512.516924799999969764`7.709708211631951"}], ",", 
              
              RowBox[{"-", "512.454146329999957743`7.709655011412148"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6740482200000315061`7.709841333824038"}], ",", 
              RowBox[{"-", "512.543203189999985625`7.709730478735043"}], ",", 
              
              RowBox[{"-", "512.540938539999956447`7.709728559819397"}], ",", 
              
              RowBox[{"-", "512.4812657700000499972`7.709677993978675"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6907451900000296519`7.709855477867177"}], ",", 
              RowBox[{"-", "512.5599890700000287325`7.709744701722765"}], ",", 
              RowBox[{"-", "512.558586519999948905`7.709743513333947"}], ",", 
              
              RowBox[{"-", "512.4949645499999633103`7.709689602647027"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7047214699999813092`7.709867316853168"}], ",", 
              RowBox[{"-", "512.574677410000049349`7.709757147043793"}], ",", 
              
              RowBox[{"-", "512.5727574400000321475`7.709755520287781"}], ",", 
              RowBox[{"-", "512.5037991399999555142`7.7096970891217875"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7168229699999528748`7.709877567495358"}], ",", 
              RowBox[{"-", "512.5872748499999715932`7.709767820476738"}], ",", 
              RowBox[{"-", "512.5850478400000156398`7.709765933617072"}], ",", 
              RowBox[{"-", "512.5125471799999559153`7.709704502126494"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.9358189600000059727`7.71006302746021"}], ",", 
              
              RowBox[{"-", "512.8549115099999653467`7.709994519024503"}], ",", 
              RowBox[{"-", "512.8295609699999886288`7.709973051214601"}], ",", 
              RowBox[{"-", "512.6866710900000043694`7.709852026729829"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.819070750000037151`7.709964167383396"}], ",", 
              
              RowBox[{"-", "512.6955447899999853689`7.709859543534558"}], ",", 
              RowBox[{"-", "512.6953023199999961435`7.709859338142859"}], ",", 
              RowBox[{"-", "512.6143139399999881789`7.7097907290007095"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7883566499999687949`7.7099381555512005"}], 
              ",", 
              RowBox[{"-", "512.661874610000040775`7.709831021239585"}], ",", 
              
              RowBox[{"-", "512.6613990299999841227`7.709830618358318"}], ",", 
              RowBox[{"-", "512.590514460000008512`7.709770565258691"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7767238400000451293`7.70992830329455"}], ",", 
              
              RowBox[{"-", "512.6494822900000372101`7.70982052312863"}], ",", 
              
              RowBox[{"-", "512.6479028300000209128`7.70981918507633"}], ",", 
              
              RowBox[{"-", "512.5777735000000348009`7.709759770292269"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7741460099999812883`7.709926120004813"}], ",", 
              RowBox[{"-", "512.6469752499999685824`7.709818399267516"}], ",", 
              RowBox[{"-", "512.6450919999999769061`7.709816803848788"}], ",", 
              RowBox[{"-", "512.5738296099999615762`7.709756428718868"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7750004399999852467`7.709926843664396"}], ",", 
              RowBox[{"-", "512.6473881699999992634`7.709818749077061"}], ",", 
              RowBox[{"-", "512.6457183700000541648`7.709817334486598"}], ",", 
              RowBox[{"-", "512.5754334099999596219`7.709757787587309"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7761232599999630111`7.709927794635086"}], ",", 
              RowBox[{"-", "512.6483227300000180549`7.709819540798409"}], ",", 
              RowBox[{"-", "512.6471517700000504192`7.709818548808336"}], ",", 
              RowBox[{"-", "512.5766492400000515772`7.709758817733507"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7777372199999490476`7.709929161572405"}], ",", 
              RowBox[{"-", "512.650204789999975219`7.709821135198967"}], ",", 
              
              RowBox[{"-", "512.648562429999969936`7.7098197438623"}], ",", 
              RowBox[{"-", "512.578230510000025788`7.709760157505378"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7791172700000288387`7.709930330397121"}], ",", 
              RowBox[{"-", "512.6513634499999625405`7.709822116763144"}], ",", 
              RowBox[{"-", "512.6504417800000510397`7.709821335966322"}], ",", 
              RowBox[{"-", "512.5791130200000225159`7.709760905232983"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7802116699999714911`7.709931257290121"}], ",", 
              RowBox[{"-", "512.6524954699999625518`7.709823075756978"}], ",", 
              RowBox[{"-", "512.6522688899999593559`7.709822883809282"}], ",", 
              RowBox[{"-", "512.5802509899999677145`7.7097618694032555"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.0561362199999848599`7.709317574870701"}]},
        {
         RowBox[{"-", "512.8549115099999653467`7.709994519024503"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.2278415700000095967`7.70946318036358"}]},
        {
         RowBox[{"-", "512.6955447899999853689`7.709859543534558"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.326388230000020485`7.709546725518215"}]},
        {
         RowBox[{"-", "512.661874610000040775`7.709831021239585"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4134123400000362381`7.7096204888107795"}]},
        {
         RowBox[{"-", "512.6494822900000372101`7.70982052312863"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4813562399999682384`7.709678070646099"}]},
        {
         RowBox[{"-", "512.6469752499999685824`7.709818399267516"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5219954399999551242`7.709712508348744"}]},
        {
         RowBox[{"-", "512.6473881699999992634`7.709818749077061"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.543203189999985625`7.709730478735043"}]},
        {
         RowBox[{"-", "512.6483227300000180549`7.709819540798409"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5599890700000287325`7.709744701722765"}]},
        {
         RowBox[{"-", "512.650204789999975219`7.709821135198967"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.574677410000049349`7.709757147043793"}]},
        {
         RowBox[{"-", "512.6513634499999625405`7.709822116763144"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5872748499999715932`7.709767820476738"}]},
        {
         RowBox[{"-", "512.6524954699999625518`7.709823075756978"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.2209803700000065874`7.709457363027983"}], ",", 
              RowBox[{"-", "512.0561362199999848599`7.709317574870701"}], ",", 
              RowBox[{"-", "512.0746149599999625934`7.70933324711725"}], ",", 
              
              RowBox[{"-", "512.0252275100000360908`7.709291359215041"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.3630783700000392855`7.709577826307025"}], ",", 
              RowBox[{"-", "512.2278415700000095967`7.70946318036358"}], ",", 
              
              RowBox[{"-", "512.2183401099999855433`7.709455124436929"}], ",", 
              RowBox[{"-", "512.1729785999999648993`7.709416662077602"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.455346449999979086`7.7096560284882845"}], ",", 
              RowBox[{"-", "512.326388230000020485`7.709546725518215"}], ",", 
              
              RowBox[{"-", "512.3140986600000132967`7.709536307635054"}], ",", 
              RowBox[{"-", "512.2485219599999481943`7.709480713963341"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5411407300000519172`7.709728731142267"}], ",", 
              RowBox[{"-", "512.4134123400000362381`7.7096204888107795"}], 
              ",", 
              RowBox[{"-", "512.4016511600000285398`7.709610520542832"}], ",", 
              RowBox[{"-", "512.3259187700000438781`7.709546327561002"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6073322900000448499`7.70978481400256"}], ",", 
              
              RowBox[{"-", "512.4813562399999682384`7.709678070646099"}], ",", 
              RowBox[{"-", "512.4735398200000418001`7.709671446690084"}], ",", 
              RowBox[{"-", "512.4000613499999872147`7.70960917307102"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6506339400000342721`7.709821498755634"}], ",", 
              RowBox[{"-", "512.5219954399999551242`7.709712508348744"}], ",", 
              RowBox[{"-", "512.516924799999969764`7.709708211631951"}], ",", 
              
              RowBox[{"-", "512.454146329999957743`7.709655011412148"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6740482200000315061`7.709841333824038"}], ",", 
              RowBox[{"-", "512.543203189999985625`7.709730478735043"}], ",", 
              
              RowBox[{"-", "512.540938539999956447`7.709728559819397"}], ",", 
              
              RowBox[{"-", "512.4812657700000499972`7.709677993978675"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6907451900000296519`7.709855477867177"}], ",", 
              RowBox[{"-", "512.5599890700000287325`7.709744701722765"}], ",", 
              RowBox[{"-", "512.558586519999948905`7.709743513333947"}], ",", 
              
              RowBox[{"-", "512.4949645499999633103`7.709689602647027"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7047214699999813092`7.709867316853168"}], ",", 
              RowBox[{"-", "512.574677410000049349`7.709757147043793"}], ",", 
              
              RowBox[{"-", "512.5727574400000321475`7.709755520287781"}], ",", 
              RowBox[{"-", "512.5037991399999555142`7.7096970891217875"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7168229699999528748`7.709877567495358"}], ",", 
              RowBox[{"-", "512.5872748499999715932`7.709767820476738"}], ",", 
              RowBox[{"-", "512.5850478400000156398`7.709765933617072"}], ",", 
              RowBox[{"-", "512.5125471799999559153`7.709704502126494"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.9358189600000059727`7.71006302746021"}], ",", 
              
              RowBox[{"-", "512.8549115099999653467`7.709994519024503"}], ",", 
              RowBox[{"-", "512.8295609699999886288`7.709973051214601"}], ",", 
              RowBox[{"-", "512.6866710900000043694`7.709852026729829"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.819070750000037151`7.709964167383396"}], ",", 
              
              RowBox[{"-", "512.6955447899999853689`7.709859543534558"}], ",", 
              RowBox[{"-", "512.6953023199999961435`7.709859338142859"}], ",", 
              RowBox[{"-", "512.6143139399999881789`7.7097907290007095"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7883566499999687949`7.7099381555512005"}], 
              ",", 
              RowBox[{"-", "512.661874610000040775`7.709831021239585"}], ",", 
              
              RowBox[{"-", "512.6613990299999841227`7.709830618358318"}], ",", 
              RowBox[{"-", "512.590514460000008512`7.709770565258691"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7767238400000451293`7.70992830329455"}], ",", 
              
              RowBox[{"-", "512.6494822900000372101`7.70982052312863"}], ",", 
              
              RowBox[{"-", "512.6479028300000209128`7.70981918507633"}], ",", 
              
              RowBox[{"-", "512.5777735000000348009`7.709759770292269"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7741460099999812883`7.709926120004813"}], ",", 
              RowBox[{"-", "512.6469752499999685824`7.709818399267516"}], ",", 
              RowBox[{"-", "512.6450919999999769061`7.709816803848788"}], ",", 
              RowBox[{"-", "512.5738296099999615762`7.709756428718868"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7750004399999852467`7.709926843664396"}], ",", 
              RowBox[{"-", "512.6473881699999992634`7.709818749077061"}], ",", 
              RowBox[{"-", "512.6457183700000541648`7.709817334486598"}], ",", 
              RowBox[{"-", "512.5754334099999596219`7.709757787587309"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7761232599999630111`7.709927794635086"}], ",", 
              RowBox[{"-", "512.6483227300000180549`7.709819540798409"}], ",", 
              RowBox[{"-", "512.6471517700000504192`7.709818548808336"}], ",", 
              RowBox[{"-", "512.5766492400000515772`7.709758817733507"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7777372199999490476`7.709929161572405"}], ",", 
              RowBox[{"-", "512.650204789999975219`7.709821135198967"}], ",", 
              
              RowBox[{"-", "512.648562429999969936`7.7098197438623"}], ",", 
              RowBox[{"-", "512.578230510000025788`7.709760157505378"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7791172700000288387`7.709930330397121"}], ",", 
              RowBox[{"-", "512.6513634499999625405`7.709822116763144"}], ",", 
              RowBox[{"-", "512.6504417800000510397`7.709821335966322"}], ",", 
              RowBox[{"-", "512.5791130200000225159`7.709760905232983"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7802116699999714911`7.709931257290121"}], ",", 
              RowBox[{"-", "512.6524954699999625518`7.709823075756978"}], ",", 
              RowBox[{"-", "512.6522688899999593559`7.709822883809282"}], ",", 
              RowBox[{"-", "512.5802509899999677145`7.7097618694032555"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.0746149599999625934`7.70933324711725"}]},
        {
         RowBox[{"-", "512.8295609699999886288`7.709973051214601"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.2183401099999855433`7.709455124436929"}]},
        {
         RowBox[{"-", "512.6953023199999961435`7.709859338142859"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.3140986600000132967`7.709536307635054"}]},
        {
         RowBox[{"-", "512.6613990299999841227`7.709830618358318"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4016511600000285398`7.709610520542832"}]},
        {
         RowBox[{"-", "512.6479028300000209128`7.70981918507633"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4735398200000418001`7.709671446690084"}]},
        {
         RowBox[{"-", "512.6450919999999769061`7.709816803848788"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.516924799999969764`7.709708211631951"}]},
        {
         RowBox[{"-", "512.6457183700000541648`7.709817334486598"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.540938539999956447`7.709728559819397"}]},
        {
         RowBox[{"-", "512.6471517700000504192`7.709818548808336"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.558586519999948905`7.709743513333947"}]},
        {
         RowBox[{"-", "512.648562429999969936`7.7098197438623"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5727574400000321475`7.709755520287781"}]},
        {
         RowBox[{"-", "512.6504417800000510397`7.709821335966322"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5850478400000156398`7.709765933617072"}]},
        {
         RowBox[{"-", "512.6522688899999593559`7.709822883809282"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.2209803700000065874`7.709457363027983"}], ",", 
              RowBox[{"-", "512.0561362199999848599`7.709317574870701"}], ",", 
              RowBox[{"-", "512.0746149599999625934`7.70933324711725"}], ",", 
              
              RowBox[{"-", "512.0252275100000360908`7.709291359215041"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.3630783700000392855`7.709577826307025"}], ",", 
              RowBox[{"-", "512.2278415700000095967`7.70946318036358"}], ",", 
              
              RowBox[{"-", "512.2183401099999855433`7.709455124436929"}], ",", 
              RowBox[{"-", "512.1729785999999648993`7.709416662077602"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.455346449999979086`7.7096560284882845"}], ",", 
              RowBox[{"-", "512.326388230000020485`7.709546725518215"}], ",", 
              
              RowBox[{"-", "512.3140986600000132967`7.709536307635054"}], ",", 
              RowBox[{"-", "512.2485219599999481943`7.709480713963341"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.5411407300000519172`7.709728731142267"}], ",", 
              RowBox[{"-", "512.4134123400000362381`7.7096204888107795"}], 
              ",", 
              RowBox[{"-", "512.4016511600000285398`7.709610520542832"}], ",", 
              RowBox[{"-", "512.3259187700000438781`7.709546327561002"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6073322900000448499`7.70978481400256"}], ",", 
              
              RowBox[{"-", "512.4813562399999682384`7.709678070646099"}], ",", 
              RowBox[{"-", "512.4735398200000418001`7.709671446690084"}], ",", 
              RowBox[{"-", "512.4000613499999872147`7.70960917307102"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6506339400000342721`7.709821498755634"}], ",", 
              RowBox[{"-", "512.5219954399999551242`7.709712508348744"}], ",", 
              RowBox[{"-", "512.516924799999969764`7.709708211631951"}], ",", 
              
              RowBox[{"-", "512.454146329999957743`7.709655011412148"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6740482200000315061`7.709841333824038"}], ",", 
              RowBox[{"-", "512.543203189999985625`7.709730478735043"}], ",", 
              
              RowBox[{"-", "512.540938539999956447`7.709728559819397"}], ",", 
              
              RowBox[{"-", "512.4812657700000499972`7.709677993978675"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6907451900000296519`7.709855477867177"}], ",", 
              RowBox[{"-", "512.5599890700000287325`7.709744701722765"}], ",", 
              RowBox[{"-", "512.558586519999948905`7.709743513333947"}], ",", 
              
              RowBox[{"-", "512.4949645499999633103`7.709689602647027"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7047214699999813092`7.709867316853168"}], ",", 
              RowBox[{"-", "512.574677410000049349`7.709757147043793"}], ",", 
              
              RowBox[{"-", "512.5727574400000321475`7.709755520287781"}], ",", 
              RowBox[{"-", "512.5037991399999555142`7.7096970891217875"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7168229699999528748`7.709877567495358"}], ",", 
              RowBox[{"-", "512.5872748499999715932`7.709767820476738"}], ",", 
              RowBox[{"-", "512.5850478400000156398`7.709765933617072"}], ",", 
              RowBox[{"-", "512.5125471799999559153`7.709704502126494"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.9358189600000059727`7.71006302746021"}], ",", 
              
              RowBox[{"-", "512.8549115099999653467`7.709994519024503"}], ",", 
              RowBox[{"-", "512.8295609699999886288`7.709973051214601"}], ",", 
              RowBox[{"-", "512.6866710900000043694`7.709852026729829"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.819070750000037151`7.709964167383396"}], ",", 
              
              RowBox[{"-", "512.6955447899999853689`7.709859543534558"}], ",", 
              RowBox[{"-", "512.6953023199999961435`7.709859338142859"}], ",", 
              RowBox[{"-", "512.6143139399999881789`7.7097907290007095"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7883566499999687949`7.7099381555512005"}], 
              ",", 
              RowBox[{"-", "512.661874610000040775`7.709831021239585"}], ",", 
              
              RowBox[{"-", "512.6613990299999841227`7.709830618358318"}], ",", 
              RowBox[{"-", "512.590514460000008512`7.709770565258691"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7767238400000451293`7.70992830329455"}], ",", 
              
              RowBox[{"-", "512.6494822900000372101`7.70982052312863"}], ",", 
              
              RowBox[{"-", "512.6479028300000209128`7.70981918507633"}], ",", 
              
              RowBox[{"-", "512.5777735000000348009`7.709759770292269"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7741460099999812883`7.709926120004813"}], ",", 
              RowBox[{"-", "512.6469752499999685824`7.709818399267516"}], ",", 
              RowBox[{"-", "512.6450919999999769061`7.709816803848788"}], ",", 
              RowBox[{"-", "512.5738296099999615762`7.709756428718868"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7750004399999852467`7.709926843664396"}], ",", 
              RowBox[{"-", "512.6473881699999992634`7.709818749077061"}], ",", 
              RowBox[{"-", "512.6457183700000541648`7.709817334486598"}], ",", 
              RowBox[{"-", "512.5754334099999596219`7.709757787587309"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7761232599999630111`7.709927794635086"}], ",", 
              RowBox[{"-", "512.6483227300000180549`7.709819540798409"}], ",", 
              RowBox[{"-", "512.6471517700000504192`7.709818548808336"}], ",", 
              RowBox[{"-", "512.5766492400000515772`7.709758817733507"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7777372199999490476`7.709929161572405"}], ",", 
              RowBox[{"-", "512.650204789999975219`7.709821135198967"}], ",", 
              
              RowBox[{"-", "512.648562429999969936`7.7098197438623"}], ",", 
              RowBox[{"-", "512.578230510000025788`7.709760157505378"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7791172700000288387`7.709930330397121"}], ",", 
              RowBox[{"-", "512.6513634499999625405`7.709822116763144"}], ",", 
              RowBox[{"-", "512.6504417800000510397`7.709821335966322"}], ",", 
              RowBox[{"-", "512.5791130200000225159`7.709760905232983"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7802116699999714911`7.709931257290121"}], ",", 
              RowBox[{"-", "512.6524954699999625518`7.709823075756978"}], ",", 
              RowBox[{"-", "512.6522688899999593559`7.709822883809282"}], ",", 
              RowBox[{"-", "512.5802509899999677145`7.7097618694032555"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.0252275100000360908`7.709291359215041"}]},
        {
         RowBox[{"-", "512.6866710900000043694`7.709852026729829"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.1729785999999648993`7.709416662077602"}]},
        {
         RowBox[{"-", "512.6143139399999881789`7.7097907290007095"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.2485219599999481943`7.709480713963341"}]},
        {
         RowBox[{"-", "512.590514460000008512`7.709770565258691"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.3259187700000438781`7.709546327561002"}]},
        {
         RowBox[{"-", "512.5777735000000348009`7.709759770292269"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4000613499999872147`7.70960917307102"}]},
        {
         RowBox[{"-", "512.5738296099999615762`7.709756428718868"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.454146329999957743`7.709655011412148"}]},
        {
         RowBox[{"-", "512.5754334099999596219`7.709757787587309"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4812657700000499972`7.709677993978675"}]},
        {
         RowBox[{"-", "512.5766492400000515772`7.709758817733507"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4949645499999633103`7.709689602647027"}]},
        {
         RowBox[{"-", "512.578230510000025788`7.709760157505378"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5037991399999555142`7.7096970891217875"}]},
        {
         RowBox[{"-", "512.5791130200000225159`7.709760905232983"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5125471799999559153`7.709704502126494"}]},
        {
         RowBox[{"-", "512.5802509899999677145`7.7097618694032555"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.774419547267507*^9, {3.7744196505096827`*^9, 3.774419654952517*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"8fe33652-6165-4542-8e6a-1539e55dd1eb"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7865142013919239616`7.709936595128287"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0994267336594590601`3.9975031723225634"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7868853215362605624`7.709936909441101"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1049478102041271205`4.020973381211076"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7869719779719162034`7.70993698283301"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1061597834360318293`4.025960023904681"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7855606593179800257`7.709935787543777"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0877922211547142173`3.943456036871403"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7831391616485916529`7.709933736695158"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0590569942861930153`3.7712713397144246"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6589349241378386068`7.709828530917851"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0987334088183282194`3.9944641314983187"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6584317146104012863`7.709828104628142"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0914665523905836136`3.9612623097184416"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6592816399381717929`7.709828824634974"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1030124598766484489`4.01288975799062"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6580972095916877151`7.7098278212548035"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0879991110907195617`3.9444782852144282"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6553826554219313039`7.7098255216344045"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0565791730211320093`3.752656595383543"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6640070959242621029`7.709832827742056"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1746209844125947153`4.242096432193085"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6631547857759869657`7.709832105721597"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1625981179779356911`4.211115514465137"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6607911495236749033`7.709830103399919"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1311651878314796515`4.117818585505928"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6586305588510867892`7.709828273077414"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1043004797411860723`4.018286306014937"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6552753214434687834`7.709825430706734"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.066127260762700299`3.8203805329824774"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5903750630587865089`7.7097704471540265"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1495347611742844363`4.174742161432005"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5889805532270884214`7.7097692656477435"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1296918256405044656`4.112912603754868"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5888781093898387553`7.709769178851501"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1282962261064347909`4.108213881587274"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.585811091393679817`7.709766580291459"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0888992292396508788`3.948897995633683"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5831473071224309024`7.709764323362393"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0573630198820468881`3.758632006738995"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -512.7865142013919239616`7.709936595128287, \
$CellContext`b -> -0.0994267336594590601`3.9975031723225634}}, {
     1, {$CellContext`a -> -512.7868853215362605624`7.709936909441101, \
$CellContext`b -> -0.1049478102041271205`4.020973381211076}}, {
     1, {$CellContext`a -> -512.7869719779719162034`7.70993698283301, \
$CellContext`b -> -0.1061597834360318293`4.025960023904681}}, {
     1, {$CellContext`a -> -512.7855606593179800257`7.709935787543777, \
$CellContext`b -> -0.0877922211547142173`3.943456036871403}}, {
     1, {$CellContext`a -> -512.7831391616485916529`7.709933736695158, \
$CellContext`b -> -0.0590569942861930153`3.7712713397144246}}}, {{
     2, {$CellContext`a -> -512.6589349241378386068`7.709828530917851, \
$CellContext`b -> -0.0987334088183282194`3.9944641314983187}}, {
     2, {$CellContext`a -> -512.6584317146104012863`7.709828104628142, \
$CellContext`b -> -0.0914665523905836136`3.9612623097184416}}, {
     2, {$CellContext`a -> -512.6592816399381717929`7.709828824634974, \
$CellContext`b -> -0.1030124598766484489`4.01288975799062}}, {
     2, {$CellContext`a -> -512.6580972095916877151`7.7098278212548035, \
$CellContext`b -> -0.0879991110907195617`3.9444782852144282}}, {
     2, {$CellContext`a -> -512.6553826554219313039`7.7098255216344045, \
$CellContext`b -> -0.0565791730211320093`3.752656595383543}}}, {{
     3, {$CellContext`a -> -512.6640070959242621029`7.709832827742056, \
$CellContext`b -> -0.1746209844125947153`4.242096432193085}}, {
     3, {$CellContext`a -> -512.6631547857759869657`7.709832105721597, \
$CellContext`b -> -0.1625981179779356911`4.211115514465137}}, {
     3, {$CellContext`a -> -512.6607911495236749033`7.709830103399919, \
$CellContext`b -> -0.1311651878314796515`4.117818585505928}}, {
     3, {$CellContext`a -> -512.6586305588510867892`7.709828273077414, \
$CellContext`b -> -0.1043004797411860723`4.018286306014937}}, {
     3, {$CellContext`a -> -512.6552753214434687834`7.709825430706734, \
$CellContext`b -> -0.066127260762700299`3.8203805329824774}}}, {{
     4, {$CellContext`a -> -512.5903750630587865089`7.7097704471540265, \
$CellContext`b -> -0.1495347611742844363`4.174742161432005}}, {
     4, {$CellContext`a -> -512.5889805532270884214`7.7097692656477435, \
$CellContext`b -> -0.1296918256405044656`4.112912603754868}}, {
     4, {$CellContext`a -> -512.5888781093898387553`7.709769178851501, \
$CellContext`b -> -0.1282962261064347909`4.108213881587274}}, {
     4, {$CellContext`a -> -512.585811091393679817`7.709766580291459, \
$CellContext`b -> -0.0888992292396508788`3.948897995633683}}, {
     4, {$CellContext`a -> -512.5831473071224309024`7.709764323362393, \
$CellContext`b -> -0.0573630198820468881`3.758632006738995}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.774419547267507*^9, {3.7744196505096827`*^9, 3.7744196549713697`*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"95e406b6-2d75-477e-bce4-37a7bf6ade3e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7844895027114944241`7.709934880346061"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0402705020101103428`3.6049870435349676"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4293387981940705034`4.632800136278722"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7861708590107809869`7.709936304341093"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0862356094204970725`3.9356866368385943"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1201088238119717017`4.07957491408135"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7912963765718359355`7.709940645278886"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2164563438077691804`4.3353703184482555"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.683077561634239161`4.83447001946087"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7912223893050622792`7.709940582617401"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2147521163468731065`4.331937452425235"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6737642426696145437`4.828507958821798"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7902601231376138458`7.709939767651659"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1955300230117759108`4.291213451385379"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5869105360098466617`4.768571905884108"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6615552331677463371`7.7098307506837935"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1730788010662044352`4.238243878136722"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5239034747504115463`4.719251278883002"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6550006037582534191`7.709825197980353"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0005073183088418395`1.7052805360518766"}], 
        RowBox[{"c2", "\[Rule]", "0.6065811080483890505`4.782888880095808"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6625451523966603418`7.709831589280016"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1861046926827743253`4.269757324127756"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5138505504719234063`4.710836826110004"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6644238061332998768`7.709833180750788"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2286474251411629577`4.359166315039767"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7430771473879947964`4.871033905208201"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6626405011726319572`7.709831670053313"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1934803595805718868`4.2866368858474555"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5848289865998679282`4.767028889955946"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6689924340356583343`7.70983705096482"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3129586318566566772`4.495486934531321"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.954675650484502758`4.979855845792017"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6740891410059930422`7.709841368488883"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4456506027284770077`4.648994498229422"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.8067655309705956679`5.256901796604843"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6703694819185557208`7.709838217494301"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3558606029563478601`4.55127991026926"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2792941605811494199`5.106970417526655"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6673807800349322861`7.709835685691028"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2902104787709368083`4.462713089666961"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9362050282955541869`4.9713709693647505"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6638877722995175645`7.709832726659092"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2233754962685957357`4.349035530377599"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6458263235073289366`4.810115742633744"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6030082615739047469`7.709781150555928"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5038704922182301038`4.702318925845295"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.4775657547605893782`5.394025189514822"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.590891094885023449`7.709770884364074"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1782927139102592207`4.25113359570915"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3054825289707466252`4.484986377300124"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5978072677554564507`7.709776744076961"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3520658800227517427`4.546623938061218"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3803163769579103182`5.139978640763027"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5917073361507618756`7.7097715759268794"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2159913905435530135`4.33443644043822"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6527241358071796951`4.814729671917786"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5910296596332500485`7.70977100176354"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2030951760460376343`4.3076996080849295"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5977872499416717611`4.776546647841056"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -512.7844895027114944241`7.709934880346061, \
$CellContext`b2 -> -0.0402705020101103428`3.6049870435349676, $CellContext`c2 -> 
       0.4293387981940705034`4.632800136278722}}, {
     1, {$CellContext`a2 -> -512.7861708590107809869`7.709936304341093, \
$CellContext`b2 -> -0.0862356094204970725`3.9356866368385943, $CellContext`c2 -> 
       0.1201088238119717017`4.07957491408135}}, {
     1, {$CellContext`a2 -> -512.7912963765718359355`7.709940645278886, \
$CellContext`b2 -> -0.2164563438077691804`4.3353703184482555, $CellContext`c2 -> \
-0.683077561634239161`4.83447001946087}}, {
     1, {$CellContext`a2 -> -512.7912223893050622792`7.709940582617401, \
$CellContext`b2 -> -0.2147521163468731065`4.331937452425235, $CellContext`c2 -> \
-0.6737642426696145437`4.828507958821798}}, {
     1, {$CellContext`a2 -> -512.7902601231376138458`7.709939767651659, \
$CellContext`b2 -> -0.1955300230117759108`4.291213451385379, $CellContext`c2 -> \
-0.5869105360098466617`4.768571905884108}}}, {{
     2, {$CellContext`a2 -> -512.6615552331677463371`7.7098307506837935, \
$CellContext`b2 -> -0.1730788010662044352`4.238243878136722, $CellContext`c2 -> \
-0.5239034747504115463`4.719251278883002}}, {
     2, {$CellContext`a2 -> -512.6550006037582534191`7.709825197980353, \
$CellContext`b2 -> 0.0005073183088418395`1.7052805360518766, $CellContext`c2 -> 
       0.6065811080483890505`4.782888880095808}}, {
     2, {$CellContext`a2 -> -512.6625451523966603418`7.709831589280016, \
$CellContext`b2 -> -0.1861046926827743253`4.269757324127756, $CellContext`c2 -> \
-0.5138505504719234063`4.710836826110004}}, {
     2, {$CellContext`a2 -> -512.6644238061332998768`7.709833180750788, \
$CellContext`b2 -> -0.2286474251411629577`4.359166315039767, $CellContext`c2 -> \
-0.7430771473879947964`4.871033905208201}}, {
     2, {$CellContext`a2 -> -512.6626405011726319572`7.709831670053313, \
$CellContext`b2 -> -0.1934803595805718868`4.2866368858474555, $CellContext`c2 -> \
-0.5848289865998679282`4.767028889955946}}}, {{
     3, {$CellContext`a2 -> -512.6689924340356583343`7.70983705096482, \
$CellContext`b2 -> -0.3129586318566566772`4.495486934531321, $CellContext`c2 -> \
-0.954675650484502758`4.979855845792017}}, {
     3, {$CellContext`a2 -> -512.6740891410059930422`7.709841368488883, \
$CellContext`b2 -> -0.4456506027284770077`4.648994498229422, $CellContext`c2 -> \
-1.8067655309705956679`5.256901796604843}}, {
     3, {$CellContext`a2 -> -512.6703694819185557208`7.709838217494301, \
$CellContext`b2 -> -0.3558606029563478601`4.55127991026926, $CellContext`c2 -> \
-1.2792941605811494199`5.106970417526655}}, {
     3, {$CellContext`a2 -> -512.6673807800349322861`7.709835685691028, \
$CellContext`b2 -> -0.2902104787709368083`4.462713089666961, $CellContext`c2 -> \
-0.9362050282955541869`4.9713709693647505}}, {
     3, {$CellContext`a2 -> -512.6638877722995175645`7.709832726659092, \
$CellContext`b2 -> -0.2233754962685957357`4.349035530377599, $CellContext`c2 -> \
-0.6458263235073289366`4.810115742633744}}}, {{
     4, {$CellContext`a2 -> -512.6030082615739047469`7.709781150555928, \
$CellContext`b2 -> -0.5038704922182301038`4.702318925845295, $CellContext`c2 -> \
-2.4775657547605893782`5.394025189514822}}, {
     4, {$CellContext`a2 -> -512.590891094885023449`7.709770884364074, \
$CellContext`b2 -> -0.1782927139102592207`4.25113359570915, $CellContext`c2 -> \
-0.3054825289707466252`4.484986377300124}}, {
     4, {$CellContext`a2 -> -512.5978072677554564507`7.709776744076961, \
$CellContext`b2 -> -0.3520658800227517427`4.546623938061218, $CellContext`c2 -> \
-1.3803163769579103182`5.139978640763027}}, {
     4, {$CellContext`a2 -> -512.5917073361507618756`7.7097715759268794, \
$CellContext`b2 -> -0.2159913905435530135`4.33443644043822, $CellContext`c2 -> \
-0.6527241358071796951`4.814729671917786}}, {
     4, {$CellContext`a2 -> -512.5910296596332500485`7.70977100176354, \
$CellContext`b2 -> -0.2030951760460376343`4.3076996080849295, $CellContext`c2 -> \
-0.5977872499416717611`4.776546647841056}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{
  3.774419547267507*^9, {3.7744196505096827`*^9, 3.774419654987424*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"d4c67eda-e315-4785-8ea1-f435fb840340"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"17308", "3.4417516150351219473`3.536779524878232", 
      "3.4546928060000552385`3.5384094356203613", 
      "5.3835602031311031723`3.7310695740326363"},
     {"51943", "3.4624189348333462846`3.5393796141110068", 
      "3.5053982305969388911`3.5447373631090833", 
      "5.4137145005505278306`3.7334953489400577"},
     {"155840", "3.4604926408171210461`3.5391379299946584", 
      "3.5117384835390592634`3.545522166862557", 
      "5.4508868865372646084`3.7364671699083805"},
     {"428139", "3.4725067398580837796`3.540643097341355", 
      "3.5179443122327858084`3.546288960453612", 
      "5.4304954901956179469`3.7348394573679182"},
     {"1084715", "3.477629555389092797`3.54128331814432", 
      "3.5094929999621911065`3.545244380504942", 
      "5.4279645591787906156`3.734637003357019"},
     {"2865394", "3.4703341827979161671`3.5403712980637514", 
      "3.515025074741867428`3.545928427444943", 
      "5.4288540993881060359`3.734708170135677"},
     {"7923454", "3.4763585115514001878`3.541124558213817", 
      "3.5014384297020457737`3.544246493992379", 
      "5.4423928523907569854`3.7357898875847892"},
     {"22618132", "3.4753348192077671008`3.5409966515533626", 
      "3.4815003750522657278`3.5417664462969274", 
      "5.4412072523017958048`3.735695268235775"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{
  3.774419547267507*^9, {3.7744196505096827`*^9, 3.7744196549994793`*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"e6d9f3cb-8f3b-444c-8672-7a38f4dad946"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.774419547267507*^9, {3.7744196505096827`*^9, 3.774419655012289*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"c511cb8d-7e6c-4115-a75f-4fa941a0105e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.4716089615135219404`3.540530800772589", 
      "3.3335881370733995155`3.5229119419690416", 
      "5.3372178068131823636`3.727314926312478"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.4954006837209021796`3.5434969668498812", 
      "3.3668793710342188596`3.5272275567110243", 
      "5.385263045659545611`3.731206921466563"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.4746310792605066275`3.5409086999342327", 
      "3.4335552312284915999`3.535744037728431", 
      "5.3904087261820592403`3.731621696688702"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.4684571339430032566`3.540136331498935", 
      "3.4539439613620137592`3.538315287062164", 
      "5.4354626001163426352`3.735236511831391"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.4764316075001882034`3.541133689847784", 
      "3.4793523138211943646`3.5414984069601525", 
      "5.4420555543670445786`3.7357629708931888"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{
  3.774419547267507*^9, {3.7744196505096827`*^9, 3.774419655024125*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"4dfd2952-0736-4e77-ad95-9644f35aa41d"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.774419547267507*^9, {3.7744196505096827`*^9, 3.774419655232893*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"18e72fde-615d-473e-a8ab-404bec3bd9f5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.3452118636416585673`3.5244236283211023", 
      "3.1428353199166259024`3.4973216252030017", 
      "4.9383561079836564289`3.6935824039750083"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.5693244500184602153`3.5525860269268823", 
      "3.0498988944130687173`3.484285442518492", 
      "5.3138330435205363145`3.7254079050955586"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.503499261578259194`3.544502030294695", 
      "3.2905884106102818443`3.5172735637956025", 
      "5.2651068306682873299`3.7214071875821015"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.4503651934759025366`3.537865064092917", 
      "3.3699018351875174027`3.5276172501124927", 
      "5.4290811281824868928`3.7347263314804593"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.4727067970155931498`3.5406681170816796", 
      "3.4387668209103083861`3.536402727777431", 
      "5.4213370493607646594`3.7341064085953275"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{
  3.774419547267507*^9, {3.7744196505096827`*^9, 3.774419655255802*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"3a5fd50e-e631-4396-aeaa-41374df6ac70"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.758924101344775, 3.441751615035122}, {10.857902242501392`, 
        3.4624189348333463`}, {11.956585118876362`, 3.460492640817121}, {
        12.967203188193897`, 3.472506739858084}, {13.896827837641093`, 
        3.477629555389093}, {14.868216420490727`, 3.470334182797916}, {
        15.88533777983291, 3.4763585115514}, {16.934262443456156`, 
        3.475334819207767}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.758924101344775, 
        3.441751615035122}}, {{10.857902242501392`, 3.4624189348333463`}}, {{
        11.956585118876362`, 3.460492640817121}}, {{12.967203188193897`, 
        3.472506739858084}}, {{13.896827837641093`, 3.477629555389093}}, {{
        14.868216420490727`, 3.470334182797916}}, {{15.88533777983291, 
        3.4763585115514}}, {{16.934262443456156`, 
        3.475334819207767}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2t2YHvr51lNth1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AP+3so0=

        "]]},
      Annotation[#, "Charting`Private`Tag$10029#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2FxxZCv4d4nJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAOgXfB0=

        "]]},
      Annotation[#, "Charting`Private`Tag$10029#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.494987502172062, 3.439957718017424},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.609437885884123, 16.934262443456156`}, {3.441751615035122, 
   3.477629555389093}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.774419547267507*^9, {3.7744196505096827`*^9, 3.774419655680417*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"04e37eeb-fe4f-4bbb-9051-620ef18e603b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.758924101344775, 3.4546928060000552`}, {
        10.857902242501392`, 3.505398230596939}, {11.956585118876362`, 
        3.5117384835390593`}, {12.967203188193897`, 3.517944312232786}, {
        13.896827837641093`, 3.509492999962191}, {14.868216420490727`, 
        3.5150250747418674`}, {15.88533777983291, 3.5014384297020458`}, {
        16.934262443456156`, 3.4815003750522657`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.758924101344775, 
        3.4546928060000552`}}, {{10.857902242501392`, 3.505398230596939}}, {{
        11.956585118876362`, 3.5117384835390593`}}, {{12.967203188193897`, 
        3.517944312232786}}, {{13.896827837641093`, 3.509492999962191}}, {{
        14.868216420490727`, 3.5150250747418674`}}, {{15.88533777983291, 
        3.5014384297020458`}}, {{16.934262443456156`, 
        3.4815003750522657`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2m5puOBqs5nJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAM0cdjk=

        "]]},
      Annotation[#, "Charting`Private`Tag$10528#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP21dxyN9pUOB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAJbNQZ0=

        "]]},
      Annotation[#, "Charting`Private`Tag$10528#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.494987502172062, 3.4515302306884186`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.609437885884123, 16.934262443456156`}, {3.4546928060000552`, 
   3.517944312232786}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.774419547267507*^9, {3.7744196505096827`*^9, 3.7744196560232477`*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"c6feee74-70a4-41d5-bcf6-1cf2fd620919"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.758924101344775, 5.383560203131103}, {10.857902242501392`, 
        5.413714500550528}, {11.956585118876362`, 5.450886886537265}, {
        12.967203188193897`, 5.430495490195618}, {13.896827837641093`, 
        5.427964559178791}, {14.868216420490727`, 5.428854099388106}, {
        15.88533777983291, 5.442392852390757}, {16.934262443456156`, 
        5.441207252301796}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.758924101344775, 
        5.383560203131103}}, {{10.857902242501392`, 5.413714500550528}}, {{
        11.956585118876362`, 5.450886886537265}}, {{12.967203188193897`, 
        5.430495490195618}}, {{13.896827837641093`, 5.427964559178791}}, {{
        14.868216420490727`, 5.428854099388106}}, {{15.88533777983291, 
        5.442392852390757}}, {{16.934262443456156`, 
        5.441207252301796}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2dya8n+8fKeqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AJ1okT0=

        "]]},
      Annotation[#, "Charting`Private`Tag$11027#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2y7Tycx4cEHZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAMb2fyk=

        "]]},
      Annotation[#, "Charting`Private`Tag$11027#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.494987502172062, 5.380193868960796},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.609437885884123, 16.934262443456156`}, {5.383560203131103, 
   5.450886886537265}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.774419547267507*^9, {3.7744196505096827`*^9, 3.7744196566084547`*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"c0ee830e-e153-4080-aaec-f96f3322866b"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032175584857*^9, 3.728032175704815*^9}, 
   3.728032208000701*^9, 3.728193803224841*^9, 3.728624473976718*^9, 
   3.7289261363955917`*^9, 3.730627381198386*^9, {3.730813757111247*^9, 
   3.730813770062873*^9}, {3.731058267513542*^9, 3.731058269265256*^9}, 
   3.7311251946984653`*^9, 3.733718525443595*^9, 3.741057991329329*^9, {
   3.759728580947455*^9, 3.759728588883074*^9}, {3.763493387545022*^9, 
   3.7634933883560867`*^9}, 3.7639168086580563`*^9, 3.7661464070145903`*^9, {
   3.766158737157702*^9, 3.766158738251554*^9}, {3.7724264582288094`*^9, 
   3.77242645844112*^9}, 3.773378435188896*^9, {3.773378481291956*^9, 
   3.773378484542946*^9}, {3.774419685775951*^9, 
   3.774419687591579*^9}},ExpressionUUID->"12e4ca78-7ccc-4d6f-8f21-\
b8ba352c8b72"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyclopropenthione_13_AVDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.759728631338978*^9, 3.759728632562026*^9}, {
   3.7661463757851543`*^9, 3.766146376897337*^9}, {3.766146418672464*^9, 
   3.766146419335218*^9}, {3.773240214759041*^9, 3.7732402244936666`*^9}, {
   3.773378443873582*^9, 3.7733784447274027`*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"97f5d54c-b911-4819-9c23-8b74b14a2e0a"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.774419689087572*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"3b60148c-c4df-4efe-8aec-cd25281de5cd"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.2188879699999688455`7.709455588950652"}], ",", 
              RowBox[{"-", "512.0772676999999930558`7.709335496920943"}], ",", 
              RowBox[{"-", "512.0900173700000550525`7.709346309825062"}], ",", 
              RowBox[{"-", "512.0819000999999843771`7.709339425657454"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.3854895399999804795`7.709596822278857"}], ",", 
              RowBox[{"-", "512.3054395000000340588`7.70952896710471"}], ",", 
              
              RowBox[{"-", "512.3000933299999815063`7.709524434995413"}], ",", 
              RowBox[{"-", "512.2300139300000410003`7.709465022204034"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.4805621599999767568`7.709677397714634"}], ",", 
              RowBox[{"-", "512.3929313200000024153`7.709603129835543"}], ",", 
              RowBox[{"-", "512.3863407200000210651`7.709597543732681"}], ",", 
              RowBox[{"-", "512.3263449900000523485`7.7095466888640525"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.578895519999946373`7.709760720951049"}], ",", 
              
              RowBox[{"-", "512.4571839999999838255`7.709657585768153"}], ",", 
              RowBox[{"-", "512.451028540000038447`7.709652369140403"}], ",", 
              
              RowBox[{"-", "512.4278834599999754573`7.709632753592827"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6455633900000066205`7.709817203193256"}], ",", 
              RowBox[{"-", "512.5101398299999573283`7.709702462173946"}], ",", 
              RowBox[{"-", "512.5038855400000556983`7.7096971623369335"}], 
              ",", 
              RowBox[{"-", "512.4974994100000458275`7.709691750712986"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6797146799999609357`7.709846133947466"}], ",", 
              RowBox[{"-", "512.5477209099999527098`7.7097343067288735"}], 
              ",", 
              RowBox[{"-", "512.5417552999999770691`7.709729251889146"}], ",", 
              RowBox[{"-", "512.5305929899999455301`7.70971979357209"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6955039599999963684`7.709859508948252"}], ",", 
              RowBox[{"-", "512.572443789999965702`7.709755254537204"}], ",", 
              
              RowBox[{"-", "512.5670624699999962104`7.709750695006394"}], ",", 
              RowBox[{"-", "512.5446221500000092419`7.709731681064215"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7045279200000322817`7.709867152903609"}], ",", 
              RowBox[{"-", "512.5893011800000067524`7.709769537300861"}], ",", 
              RowBox[{"-", "512.5843378600000050938`7.709765332076681"}], ",", 
              RowBox[{"-", "512.5522672499999998763`7.70973815893919"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.716315430000008746`7.709877137585667"}], ",", 
              
              RowBox[{"-", "512.6019965799999908995`7.70978029342448"}], ",", 
              
              RowBox[{"-", "512.5972108299999945302`7.709776238749444"}], ",", 
              RowBox[{"-", "512.5634871800000382791`7.7097476656776545"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7312786300000198025`7.709889811924619"}], ",", 
              RowBox[{"-", "512.6118355700000392972`7.709788629283656"}], ",", 
              RowBox[{"-", "512.6071102500000051805`7.709784625884363"}], ",", 
              RowBox[{"-", "512.5783408199999939825`7.709760250968221"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.9341957200000479133`7.710061653086917"}], ",", 
              RowBox[{"-", "512.8252932899999905203`7.709969437075075"}], ",", 
              RowBox[{"-", "512.8199345199999470424`7.709964898889399"}], ",", 
              RowBox[{"-", "512.7637033700000301906`7.709917275512273"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.8070989000000281521`7.709954028585172"}], ",", 
              RowBox[{"-", "512.6701564100000041435`7.709838036996299"}], ",", 
              RowBox[{"-", "512.6662396699999817429`7.709834719024606"}], ",", 
              RowBox[{"-", "512.6543643400000291876`7.709824658970668"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7841312399999651461`7.709934576921179"}], ",", 
              RowBox[{"-", "512.6548298000000158936`7.709825053284326"}], ",", 
              RowBox[{"-", "512.651679070000000138`7.7098223841417015"}], ",", 
              RowBox[{"-", "512.6314795399999866277`7.709805271709213"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7756155700000135766`7.709927364648072"}], ",", 
              RowBox[{"-", "512.651267920000009326`7.709822035834547"}], ",", 
              
              RowBox[{"-", "512.6466931600000407343`7.709818160291828"}], ",", 
              RowBox[{"-", "512.6225488400000358524`7.709797705674606"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7760343899999497808`7.709927719366851"}], ",", 
              RowBox[{"-", "512.650682930000016313`7.709821540257749"}], ",", 
              
              RowBox[{"-", "512.6471447200000284283`7.709818542835854"}], ",", 
              RowBox[{"-", "512.6241701699999566699`7.709799079265292"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.777192679999984648`7.709928700376792"}], ",", 
              
              RowBox[{"-", "512.6526992499999551001`7.709823248389536"}], ",", 
              RowBox[{"-", "512.6481436100000337319`7.709819389055318"}], ",", 
              RowBox[{"-", "512.6259927500000230793`7.709800623349781"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7787559299999884388`7.709930024362773"}], ",", 
              RowBox[{"-", "512.6546535899999526009`7.709824904008363"}], ",", 
              RowBox[{"-", "512.650233080000020891`7.709821159164999"}], ",", 
              
              RowBox[{"-", "512.6272439199999553239`7.709801683334198"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7794434600000386126`7.709930606661243"}], ",", 
              RowBox[{"-", "512.6564692199999626609`7.709826442113378"}], ",", 
              RowBox[{"-", "512.6520736799999440336`7.709822718436675"}], ",", 
              RowBox[{"-", "512.6280953100000488121`7.7098024046256945"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7804761300000109259`7.709931481272027"}], ",", 
              RowBox[{"-", "512.6578830199999856632`7.709827639805651"}], ",", 
              RowBox[{"-", "512.6534490899999809699`7.709823883617122"}], ",", 
              RowBox[{"-", "512.6295305800000505769`7.709803620573423"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7819706200000382523`7.709932747014083"}], ",", 
              RowBox[{"-", "512.6592879700000366938`7.709828829997426"}], ",", 
              RowBox[{"-", "512.6546468000000231768`7.709824898256225"}], ",", 
              RowBox[{"-", "512.6308777399999598856`7.7098047618720615"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.2188879699999688455`7.709455588950652"}]},
        {
         RowBox[{"-", "512.9341957200000479133`7.710061653086917"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.3854895399999804795`7.709596822278857"}]},
        {
         RowBox[{"-", "512.8070989000000281521`7.709954028585172"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4805621599999767568`7.709677397714634"}]},
        {
         RowBox[{"-", "512.7841312399999651461`7.709934576921179"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.578895519999946373`7.709760720951049"}]},
        {
         RowBox[{"-", "512.7756155700000135766`7.709927364648072"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.6455633900000066205`7.709817203193256"}]},
        {
         RowBox[{"-", "512.7760343899999497808`7.709927719366851"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.6797146799999609357`7.709846133947466"}]},
        {
         RowBox[{"-", "512.777192679999984648`7.709928700376792"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.6955039599999963684`7.709859508948252"}]},
        {
         RowBox[{"-", "512.7787559299999884388`7.709930024362773"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.7045279200000322817`7.709867152903609"}]},
        {
         RowBox[{"-", "512.7794434600000386126`7.709930606661243"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.716315430000008746`7.709877137585667"}]},
        {
         RowBox[{"-", "512.7804761300000109259`7.709931481272027"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.7312786300000198025`7.709889811924619"}]},
        {
         RowBox[{"-", "512.7819706200000382523`7.709932747014083"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.2188879699999688455`7.709455588950652"}], ",", 
              RowBox[{"-", "512.0772676999999930558`7.709335496920943"}], ",", 
              RowBox[{"-", "512.0900173700000550525`7.709346309825062"}], ",", 
              RowBox[{"-", "512.0819000999999843771`7.709339425657454"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.3854895399999804795`7.709596822278857"}], ",", 
              RowBox[{"-", "512.3054395000000340588`7.70952896710471"}], ",", 
              
              RowBox[{"-", "512.3000933299999815063`7.709524434995413"}], ",", 
              RowBox[{"-", "512.2300139300000410003`7.709465022204034"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.4805621599999767568`7.709677397714634"}], ",", 
              RowBox[{"-", "512.3929313200000024153`7.709603129835543"}], ",", 
              RowBox[{"-", "512.3863407200000210651`7.709597543732681"}], ",", 
              RowBox[{"-", "512.3263449900000523485`7.7095466888640525"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.578895519999946373`7.709760720951049"}], ",", 
              
              RowBox[{"-", "512.4571839999999838255`7.709657585768153"}], ",", 
              RowBox[{"-", "512.451028540000038447`7.709652369140403"}], ",", 
              
              RowBox[{"-", "512.4278834599999754573`7.709632753592827"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6455633900000066205`7.709817203193256"}], ",", 
              RowBox[{"-", "512.5101398299999573283`7.709702462173946"}], ",", 
              RowBox[{"-", "512.5038855400000556983`7.7096971623369335"}], 
              ",", 
              RowBox[{"-", "512.4974994100000458275`7.709691750712986"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6797146799999609357`7.709846133947466"}], ",", 
              RowBox[{"-", "512.5477209099999527098`7.7097343067288735"}], 
              ",", 
              RowBox[{"-", "512.5417552999999770691`7.709729251889146"}], ",", 
              RowBox[{"-", "512.5305929899999455301`7.70971979357209"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6955039599999963684`7.709859508948252"}], ",", 
              RowBox[{"-", "512.572443789999965702`7.709755254537204"}], ",", 
              
              RowBox[{"-", "512.5670624699999962104`7.709750695006394"}], ",", 
              RowBox[{"-", "512.5446221500000092419`7.709731681064215"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7045279200000322817`7.709867152903609"}], ",", 
              RowBox[{"-", "512.5893011800000067524`7.709769537300861"}], ",", 
              RowBox[{"-", "512.5843378600000050938`7.709765332076681"}], ",", 
              RowBox[{"-", "512.5522672499999998763`7.70973815893919"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.716315430000008746`7.709877137585667"}], ",", 
              
              RowBox[{"-", "512.6019965799999908995`7.70978029342448"}], ",", 
              
              RowBox[{"-", "512.5972108299999945302`7.709776238749444"}], ",", 
              RowBox[{"-", "512.5634871800000382791`7.7097476656776545"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7312786300000198025`7.709889811924619"}], ",", 
              RowBox[{"-", "512.6118355700000392972`7.709788629283656"}], ",", 
              RowBox[{"-", "512.6071102500000051805`7.709784625884363"}], ",", 
              RowBox[{"-", "512.5783408199999939825`7.709760250968221"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.9341957200000479133`7.710061653086917"}], ",", 
              RowBox[{"-", "512.8252932899999905203`7.709969437075075"}], ",", 
              RowBox[{"-", "512.8199345199999470424`7.709964898889399"}], ",", 
              RowBox[{"-", "512.7637033700000301906`7.709917275512273"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.8070989000000281521`7.709954028585172"}], ",", 
              RowBox[{"-", "512.6701564100000041435`7.709838036996299"}], ",", 
              RowBox[{"-", "512.6662396699999817429`7.709834719024606"}], ",", 
              RowBox[{"-", "512.6543643400000291876`7.709824658970668"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7841312399999651461`7.709934576921179"}], ",", 
              RowBox[{"-", "512.6548298000000158936`7.709825053284326"}], ",", 
              RowBox[{"-", "512.651679070000000138`7.7098223841417015"}], ",", 
              RowBox[{"-", "512.6314795399999866277`7.709805271709213"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7756155700000135766`7.709927364648072"}], ",", 
              RowBox[{"-", "512.651267920000009326`7.709822035834547"}], ",", 
              
              RowBox[{"-", "512.6466931600000407343`7.709818160291828"}], ",", 
              RowBox[{"-", "512.6225488400000358524`7.709797705674606"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7760343899999497808`7.709927719366851"}], ",", 
              RowBox[{"-", "512.650682930000016313`7.709821540257749"}], ",", 
              
              RowBox[{"-", "512.6471447200000284283`7.709818542835854"}], ",", 
              RowBox[{"-", "512.6241701699999566699`7.709799079265292"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.777192679999984648`7.709928700376792"}], ",", 
              
              RowBox[{"-", "512.6526992499999551001`7.709823248389536"}], ",", 
              RowBox[{"-", "512.6481436100000337319`7.709819389055318"}], ",", 
              RowBox[{"-", "512.6259927500000230793`7.709800623349781"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7787559299999884388`7.709930024362773"}], ",", 
              RowBox[{"-", "512.6546535899999526009`7.709824904008363"}], ",", 
              RowBox[{"-", "512.650233080000020891`7.709821159164999"}], ",", 
              
              RowBox[{"-", "512.6272439199999553239`7.709801683334198"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7794434600000386126`7.709930606661243"}], ",", 
              RowBox[{"-", "512.6564692199999626609`7.709826442113378"}], ",", 
              RowBox[{"-", "512.6520736799999440336`7.709822718436675"}], ",", 
              RowBox[{"-", "512.6280953100000488121`7.7098024046256945"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7804761300000109259`7.709931481272027"}], ",", 
              RowBox[{"-", "512.6578830199999856632`7.709827639805651"}], ",", 
              RowBox[{"-", "512.6534490899999809699`7.709823883617122"}], ",", 
              RowBox[{"-", "512.6295305800000505769`7.709803620573423"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7819706200000382523`7.709932747014083"}], ",", 
              RowBox[{"-", "512.6592879700000366938`7.709828829997426"}], ",", 
              RowBox[{"-", "512.6546468000000231768`7.709824898256225"}], ",", 
              RowBox[{"-", "512.6308777399999598856`7.7098047618720615"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.0772676999999930558`7.709335496920943"}]},
        {
         RowBox[{"-", "512.8252932899999905203`7.709969437075075"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.3054395000000340588`7.70952896710471"}]},
        {
         RowBox[{"-", "512.6701564100000041435`7.709838036996299"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.3929313200000024153`7.709603129835543"}]},
        {
         RowBox[{"-", "512.6548298000000158936`7.709825053284326"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4571839999999838255`7.709657585768153"}]},
        {
         RowBox[{"-", "512.651267920000009326`7.709822035834547"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5101398299999573283`7.709702462173946"}]},
        {
         RowBox[{"-", "512.650682930000016313`7.709821540257749"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5477209099999527098`7.7097343067288735"}]},
        {
         RowBox[{"-", "512.6526992499999551001`7.709823248389536"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.572443789999965702`7.709755254537204"}]},
        {
         RowBox[{"-", "512.6546535899999526009`7.709824904008363"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5893011800000067524`7.709769537300861"}]},
        {
         RowBox[{"-", "512.6564692199999626609`7.709826442113378"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.6019965799999908995`7.70978029342448"}]},
        {
         RowBox[{"-", "512.6578830199999856632`7.709827639805651"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.6118355700000392972`7.709788629283656"}]},
        {
         RowBox[{"-", "512.6592879700000366938`7.709828829997426"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.2188879699999688455`7.709455588950652"}], ",", 
              RowBox[{"-", "512.0772676999999930558`7.709335496920943"}], ",", 
              RowBox[{"-", "512.0900173700000550525`7.709346309825062"}], ",", 
              RowBox[{"-", "512.0819000999999843771`7.709339425657454"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.3854895399999804795`7.709596822278857"}], ",", 
              RowBox[{"-", "512.3054395000000340588`7.70952896710471"}], ",", 
              
              RowBox[{"-", "512.3000933299999815063`7.709524434995413"}], ",", 
              RowBox[{"-", "512.2300139300000410003`7.709465022204034"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.4805621599999767568`7.709677397714634"}], ",", 
              RowBox[{"-", "512.3929313200000024153`7.709603129835543"}], ",", 
              RowBox[{"-", "512.3863407200000210651`7.709597543732681"}], ",", 
              RowBox[{"-", "512.3263449900000523485`7.7095466888640525"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.578895519999946373`7.709760720951049"}], ",", 
              
              RowBox[{"-", "512.4571839999999838255`7.709657585768153"}], ",", 
              RowBox[{"-", "512.451028540000038447`7.709652369140403"}], ",", 
              
              RowBox[{"-", "512.4278834599999754573`7.709632753592827"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6455633900000066205`7.709817203193256"}], ",", 
              RowBox[{"-", "512.5101398299999573283`7.709702462173946"}], ",", 
              RowBox[{"-", "512.5038855400000556983`7.7096971623369335"}], 
              ",", 
              RowBox[{"-", "512.4974994100000458275`7.709691750712986"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6797146799999609357`7.709846133947466"}], ",", 
              RowBox[{"-", "512.5477209099999527098`7.7097343067288735"}], 
              ",", 
              RowBox[{"-", "512.5417552999999770691`7.709729251889146"}], ",", 
              RowBox[{"-", "512.5305929899999455301`7.70971979357209"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6955039599999963684`7.709859508948252"}], ",", 
              RowBox[{"-", "512.572443789999965702`7.709755254537204"}], ",", 
              
              RowBox[{"-", "512.5670624699999962104`7.709750695006394"}], ",", 
              RowBox[{"-", "512.5446221500000092419`7.709731681064215"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7045279200000322817`7.709867152903609"}], ",", 
              RowBox[{"-", "512.5893011800000067524`7.709769537300861"}], ",", 
              RowBox[{"-", "512.5843378600000050938`7.709765332076681"}], ",", 
              RowBox[{"-", "512.5522672499999998763`7.70973815893919"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.716315430000008746`7.709877137585667"}], ",", 
              
              RowBox[{"-", "512.6019965799999908995`7.70978029342448"}], ",", 
              
              RowBox[{"-", "512.5972108299999945302`7.709776238749444"}], ",", 
              RowBox[{"-", "512.5634871800000382791`7.7097476656776545"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7312786300000198025`7.709889811924619"}], ",", 
              RowBox[{"-", "512.6118355700000392972`7.709788629283656"}], ",", 
              RowBox[{"-", "512.6071102500000051805`7.709784625884363"}], ",", 
              RowBox[{"-", "512.5783408199999939825`7.709760250968221"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.9341957200000479133`7.710061653086917"}], ",", 
              RowBox[{"-", "512.8252932899999905203`7.709969437075075"}], ",", 
              RowBox[{"-", "512.8199345199999470424`7.709964898889399"}], ",", 
              RowBox[{"-", "512.7637033700000301906`7.709917275512273"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.8070989000000281521`7.709954028585172"}], ",", 
              RowBox[{"-", "512.6701564100000041435`7.709838036996299"}], ",", 
              RowBox[{"-", "512.6662396699999817429`7.709834719024606"}], ",", 
              RowBox[{"-", "512.6543643400000291876`7.709824658970668"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7841312399999651461`7.709934576921179"}], ",", 
              RowBox[{"-", "512.6548298000000158936`7.709825053284326"}], ",", 
              RowBox[{"-", "512.651679070000000138`7.7098223841417015"}], ",", 
              RowBox[{"-", "512.6314795399999866277`7.709805271709213"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7756155700000135766`7.709927364648072"}], ",", 
              RowBox[{"-", "512.651267920000009326`7.709822035834547"}], ",", 
              
              RowBox[{"-", "512.6466931600000407343`7.709818160291828"}], ",", 
              RowBox[{"-", "512.6225488400000358524`7.709797705674606"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7760343899999497808`7.709927719366851"}], ",", 
              RowBox[{"-", "512.650682930000016313`7.709821540257749"}], ",", 
              
              RowBox[{"-", "512.6471447200000284283`7.709818542835854"}], ",", 
              RowBox[{"-", "512.6241701699999566699`7.709799079265292"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.777192679999984648`7.709928700376792"}], ",", 
              
              RowBox[{"-", "512.6526992499999551001`7.709823248389536"}], ",", 
              RowBox[{"-", "512.6481436100000337319`7.709819389055318"}], ",", 
              RowBox[{"-", "512.6259927500000230793`7.709800623349781"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7787559299999884388`7.709930024362773"}], ",", 
              RowBox[{"-", "512.6546535899999526009`7.709824904008363"}], ",", 
              RowBox[{"-", "512.650233080000020891`7.709821159164999"}], ",", 
              
              RowBox[{"-", "512.6272439199999553239`7.709801683334198"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7794434600000386126`7.709930606661243"}], ",", 
              RowBox[{"-", "512.6564692199999626609`7.709826442113378"}], ",", 
              RowBox[{"-", "512.6520736799999440336`7.709822718436675"}], ",", 
              RowBox[{"-", "512.6280953100000488121`7.7098024046256945"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7804761300000109259`7.709931481272027"}], ",", 
              RowBox[{"-", "512.6578830199999856632`7.709827639805651"}], ",", 
              RowBox[{"-", "512.6534490899999809699`7.709823883617122"}], ",", 
              RowBox[{"-", "512.6295305800000505769`7.709803620573423"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7819706200000382523`7.709932747014083"}], ",", 
              RowBox[{"-", "512.6592879700000366938`7.709828829997426"}], ",", 
              RowBox[{"-", "512.6546468000000231768`7.709824898256225"}], ",", 
              RowBox[{"-", "512.6308777399999598856`7.7098047618720615"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.0900173700000550525`7.709346309825062"}]},
        {
         RowBox[{"-", "512.8199345199999470424`7.709964898889399"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.3000933299999815063`7.709524434995413"}]},
        {
         RowBox[{"-", "512.6662396699999817429`7.709834719024606"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.3863407200000210651`7.709597543732681"}]},
        {
         RowBox[{"-", "512.651679070000000138`7.7098223841417015"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.451028540000038447`7.709652369140403"}]},
        {
         RowBox[{"-", "512.6466931600000407343`7.709818160291828"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5038855400000556983`7.7096971623369335"}]},
        {
         RowBox[{"-", "512.6471447200000284283`7.709818542835854"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5417552999999770691`7.709729251889146"}]},
        {
         RowBox[{"-", "512.6481436100000337319`7.709819389055318"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5670624699999962104`7.709750695006394"}]},
        {
         RowBox[{"-", "512.650233080000020891`7.709821159164999"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5843378600000050938`7.709765332076681"}]},
        {
         RowBox[{"-", "512.6520736799999440336`7.709822718436675"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5972108299999945302`7.709776238749444"}]},
        {
         RowBox[{"-", "512.6534490899999809699`7.709823883617122"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.6071102500000051805`7.709784625884363"}]},
        {
         RowBox[{"-", "512.6546468000000231768`7.709824898256225"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.2188879699999688455`7.709455588950652"}], ",", 
              RowBox[{"-", "512.0772676999999930558`7.709335496920943"}], ",", 
              RowBox[{"-", "512.0900173700000550525`7.709346309825062"}], ",", 
              RowBox[{"-", "512.0819000999999843771`7.709339425657454"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.3854895399999804795`7.709596822278857"}], ",", 
              RowBox[{"-", "512.3054395000000340588`7.70952896710471"}], ",", 
              
              RowBox[{"-", "512.3000933299999815063`7.709524434995413"}], ",", 
              RowBox[{"-", "512.2300139300000410003`7.709465022204034"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.4805621599999767568`7.709677397714634"}], ",", 
              RowBox[{"-", "512.3929313200000024153`7.709603129835543"}], ",", 
              RowBox[{"-", "512.3863407200000210651`7.709597543732681"}], ",", 
              RowBox[{"-", "512.3263449900000523485`7.7095466888640525"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.578895519999946373`7.709760720951049"}], ",", 
              
              RowBox[{"-", "512.4571839999999838255`7.709657585768153"}], ",", 
              RowBox[{"-", "512.451028540000038447`7.709652369140403"}], ",", 
              
              RowBox[{"-", "512.4278834599999754573`7.709632753592827"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6455633900000066205`7.709817203193256"}], ",", 
              RowBox[{"-", "512.5101398299999573283`7.709702462173946"}], ",", 
              RowBox[{"-", "512.5038855400000556983`7.7096971623369335"}], 
              ",", 
              RowBox[{"-", "512.4974994100000458275`7.709691750712986"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6797146799999609357`7.709846133947466"}], ",", 
              RowBox[{"-", "512.5477209099999527098`7.7097343067288735"}], 
              ",", 
              RowBox[{"-", "512.5417552999999770691`7.709729251889146"}], ",", 
              RowBox[{"-", "512.5305929899999455301`7.70971979357209"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.6955039599999963684`7.709859508948252"}], ",", 
              RowBox[{"-", "512.572443789999965702`7.709755254537204"}], ",", 
              
              RowBox[{"-", "512.5670624699999962104`7.709750695006394"}], ",", 
              RowBox[{"-", "512.5446221500000092419`7.709731681064215"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7045279200000322817`7.709867152903609"}], ",", 
              RowBox[{"-", "512.5893011800000067524`7.709769537300861"}], ",", 
              RowBox[{"-", "512.5843378600000050938`7.709765332076681"}], ",", 
              RowBox[{"-", "512.5522672499999998763`7.70973815893919"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.716315430000008746`7.709877137585667"}], ",", 
              
              RowBox[{"-", "512.6019965799999908995`7.70978029342448"}], ",", 
              
              RowBox[{"-", "512.5972108299999945302`7.709776238749444"}], ",", 
              RowBox[{"-", "512.5634871800000382791`7.7097476656776545"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7312786300000198025`7.709889811924619"}], ",", 
              RowBox[{"-", "512.6118355700000392972`7.709788629283656"}], ",", 
              RowBox[{"-", "512.6071102500000051805`7.709784625884363"}], ",", 
              RowBox[{"-", "512.5783408199999939825`7.709760250968221"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.9341957200000479133`7.710061653086917"}], ",", 
              RowBox[{"-", "512.8252932899999905203`7.709969437075075"}], ",", 
              RowBox[{"-", "512.8199345199999470424`7.709964898889399"}], ",", 
              RowBox[{"-", "512.7637033700000301906`7.709917275512273"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.8070989000000281521`7.709954028585172"}], ",", 
              RowBox[{"-", "512.6701564100000041435`7.709838036996299"}], ",", 
              RowBox[{"-", "512.6662396699999817429`7.709834719024606"}], ",", 
              RowBox[{"-", "512.6543643400000291876`7.709824658970668"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7841312399999651461`7.709934576921179"}], ",", 
              RowBox[{"-", "512.6548298000000158936`7.709825053284326"}], ",", 
              RowBox[{"-", "512.651679070000000138`7.7098223841417015"}], ",", 
              RowBox[{"-", "512.6314795399999866277`7.709805271709213"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7756155700000135766`7.709927364648072"}], ",", 
              RowBox[{"-", "512.651267920000009326`7.709822035834547"}], ",", 
              
              RowBox[{"-", "512.6466931600000407343`7.709818160291828"}], ",", 
              RowBox[{"-", "512.6225488400000358524`7.709797705674606"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7760343899999497808`7.709927719366851"}], ",", 
              RowBox[{"-", "512.650682930000016313`7.709821540257749"}], ",", 
              
              RowBox[{"-", "512.6471447200000284283`7.709818542835854"}], ",", 
              RowBox[{"-", "512.6241701699999566699`7.709799079265292"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.777192679999984648`7.709928700376792"}], ",", 
              
              RowBox[{"-", "512.6526992499999551001`7.709823248389536"}], ",", 
              RowBox[{"-", "512.6481436100000337319`7.709819389055318"}], ",", 
              RowBox[{"-", "512.6259927500000230793`7.709800623349781"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7787559299999884388`7.709930024362773"}], ",", 
              RowBox[{"-", "512.6546535899999526009`7.709824904008363"}], ",", 
              RowBox[{"-", "512.650233080000020891`7.709821159164999"}], ",", 
              
              RowBox[{"-", "512.6272439199999553239`7.709801683334198"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7794434600000386126`7.709930606661243"}], ",", 
              RowBox[{"-", "512.6564692199999626609`7.709826442113378"}], ",", 
              RowBox[{"-", "512.6520736799999440336`7.709822718436675"}], ",", 
              RowBox[{"-", "512.6280953100000488121`7.7098024046256945"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7804761300000109259`7.709931481272027"}], ",", 
              RowBox[{"-", "512.6578830199999856632`7.709827639805651"}], ",", 
              RowBox[{"-", "512.6534490899999809699`7.709823883617122"}], ",", 
              RowBox[{"-", "512.6295305800000505769`7.709803620573423"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "512.7819706200000382523`7.709932747014083"}], ",", 
              RowBox[{"-", "512.6592879700000366938`7.709828829997426"}], ",", 
              RowBox[{"-", "512.6546468000000231768`7.709824898256225"}], ",", 
              RowBox[{"-", "512.6308777399999598856`7.7098047618720615"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.0819000999999843771`7.709339425657454"}]},
        {
         RowBox[{"-", "512.7637033700000301906`7.709917275512273"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.2300139300000410003`7.709465022204034"}]},
        {
         RowBox[{"-", "512.6543643400000291876`7.709824658970668"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.3263449900000523485`7.7095466888640525"}]},
        {
         RowBox[{"-", "512.6314795399999866277`7.709805271709213"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4278834599999754573`7.709632753592827"}]},
        {
         RowBox[{"-", "512.6225488400000358524`7.709797705674606"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.4974994100000458275`7.709691750712986"}]},
        {
         RowBox[{"-", "512.6241701699999566699`7.709799079265292"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5305929899999455301`7.70971979357209"}]},
        {
         RowBox[{"-", "512.6259927500000230793`7.709800623349781"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5446221500000092419`7.709731681064215"}]},
        {
         RowBox[{"-", "512.6272439199999553239`7.709801683334198"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5522672499999998763`7.70973815893919"}]},
        {
         RowBox[{"-", "512.6280953100000488121`7.7098024046256945"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5634871800000382791`7.7097476656776545"}]},
        {
         RowBox[{"-", "512.6295305800000505769`7.709803620573423"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "512.5783408199999939825`7.709760250968221"}]},
        {
         RowBox[{"-", "512.6308777399999598856`7.7098047618720615"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7744196891778603`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"0dc899af-3165-4c26-a69c-5a1f9b637c78"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7875954105063556199`7.709937510836178"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1109601439242232784`4.045167011380436"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7872467132065139594`7.70993721551436"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1046009103800072948`4.0195354643715335"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7869266668503769324`7.709936944457676"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0991154771779289567`3.9961414761617595"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7870103593105568507`7.709937015339303"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1004403707006133323`4.001908306917565"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7852384468823174757`7.709935514651679"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0749696214705965897`3.8748853180537135"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6671926336471187824`7.709835526307078"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1665809031146961439`4.221625212273138"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6659509810921235839`7.709834474467767"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1420044356926750406`4.152301910346192"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6653776134355666727`7.7098339887508045"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1314383116457103207`4.11872197185381"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6643113971308594046`7.7098330855255055"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1134036913753113246`4.054627191398478"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6628716954900255587`7.709831865906073"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0914305652451212758`3.961091404686176"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6611897669920381304`7.709830441083827"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1376407625727806838`4.138747070082526"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6606494302675400832`7.7098299833441235"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1269817550179684895`4.103741325174561"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6604332421934486774`7.709829800202883"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1230177722305133836`4.089967857976663"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6596861977889147965`7.709829167352213"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1104627320244029043`4.043215780227962"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6576717687021300662`7.7098274608455775"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0799867820583776423`3.9030182250745167"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6361178645285008315`7.7098092012174755"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0997417535842189951`3.9988769993872086"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6371644636951714347`7.709810087873259"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1182549902695953781`4.072819476689509"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6373984621950512519`7.7098102861113915"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1221755060950600047`4.08698414670849"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6370807630407853139`7.709810016963973"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1172395503984773463`4.069074144295273"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6352950383216011687`7.709808504135948"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0918847893524673554`3.9632436240408317"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -512.7875954105063556199`7.709937510836178, \
$CellContext`b -> -0.1109601439242232784`4.045167011380436}}, {
     1, {$CellContext`a -> -512.7872467132065139594`7.70993721551436, \
$CellContext`b -> -0.1046009103800072948`4.0195354643715335}}, {
     1, {$CellContext`a -> -512.7869266668503769324`7.709936944457676, \
$CellContext`b -> -0.0991154771779289567`3.9961414761617595}}, {
     1, {$CellContext`a -> -512.7870103593105568507`7.709937015339303, \
$CellContext`b -> -0.1004403707006133323`4.001908306917565}}, {
     1, {$CellContext`a -> -512.7852384468823174757`7.709935514651679, \
$CellContext`b -> -0.0749696214705965897`3.8748853180537135}}}, {{
     2, {$CellContext`a -> -512.6671926336471187824`7.709835526307078, \
$CellContext`b -> -0.1665809031146961439`4.221625212273138}}, {
     2, {$CellContext`a -> -512.6659509810921235839`7.709834474467767, \
$CellContext`b -> -0.1420044356926750406`4.152301910346192}}, {
     2, {$CellContext`a -> -512.6653776134355666727`7.7098339887508045, \
$CellContext`b -> -0.1314383116457103207`4.11872197185381}}, {
     2, {$CellContext`a -> -512.6643113971308594046`7.7098330855255055, \
$CellContext`b -> -0.1134036913753113246`4.054627191398478}}, {
     2, {$CellContext`a -> -512.6628716954900255587`7.709831865906073, \
$CellContext`b -> -0.0914305652451212758`3.961091404686176}}}, {{
     3, {$CellContext`a -> -512.6611897669920381304`7.709830441083827, \
$CellContext`b -> -0.1376407625727806838`4.138747070082526}}, {
     3, {$CellContext`a -> -512.6606494302675400832`7.7098299833441235, \
$CellContext`b -> -0.1269817550179684895`4.103741325174561}}, {
     3, {$CellContext`a -> -512.6604332421934486774`7.709829800202883, \
$CellContext`b -> -0.1230177722305133836`4.089967857976663}}, {
     3, {$CellContext`a -> -512.6596861977889147965`7.709829167352213, \
$CellContext`b -> -0.1104627320244029043`4.043215780227962}}, {
     3, {$CellContext`a -> -512.6576717687021300662`7.7098274608455775, \
$CellContext`b -> -0.0799867820583776423`3.9030182250745167}}}, {{
     4, {$CellContext`a -> -512.6361178645285008315`7.7098092012174755, \
$CellContext`b -> -0.0997417535842189951`3.9988769993872086}}, {
     4, {$CellContext`a -> -512.6371644636951714347`7.709810087873259, \
$CellContext`b -> -0.1182549902695953781`4.072819476689509}}, {
     4, {$CellContext`a -> -512.6373984621950512519`7.7098102861113915, \
$CellContext`b -> -0.1221755060950600047`4.08698414670849}}, {
     4, {$CellContext`a -> -512.6370807630407853139`7.709810016963973, \
$CellContext`b -> -0.1172395503984773463`4.069074144295273}}, {
     4, {$CellContext`a -> -512.6352950383216011687`7.709808504135948, \
$CellContext`b -> -0.0918847893524673554`3.9632436240408317}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.774419689197135*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"7042dbc5-8c4d-4925-b3ae-3aa76c755823"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7896015066448853759`7.7099392098530535"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1818011106960644996`4.259596532173619"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6167984988015925429`4.790143308034182"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.789723216823972507`7.7099393129324705"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1858788639621851979`4.269230009532774"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6501446252777978163`4.813009976602096"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7872582448675302658`7.70993722528086"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1074682623535446885`4.0312802268581285"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0474877819264946516`3.676581884899339"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7902250654894942272`7.709939737960488"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1941325548957015257`4.288098370143805"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6508098507430072344`4.8134541178526415"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7892319477931550864`7.7099388968642035"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1695224546973797819`4.229227232363713"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5108069506763711631`4.708256798183891"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.672742747762754334`7.709840227935974"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3828531870639179657`4.583032266732326"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.0928460582613657159`5.3207372844751415"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.668692999759855411`7.709836797306624"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2375496277639505271`4.375754354224015"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8143308449770955137`4.910800885179234"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6686189333320271544`7.709836734563096"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2351274473381883001`4.371303328962217"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7952981761259683147`4.90052998647723"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6678999894296566708`7.709836125527205"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2141617347832768525`4.33074187612692"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.65333187037015239`4.815133844150771"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6681161732780083184`7.709836308662199"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2196645717088818728`4.34176001799448"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6841200081105766051`4.835132292200531"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6635739871120449607`7.709832460841231"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.230191260776244272`4.362088831593085"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8918397268947565459`4.950286814040613"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.661706719026369683`7.709830879013024"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1635011866812741965`4.213520909089632"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3081564309277477487`4.488771235468581"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6625166058919376155`7.709831565097267"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1898221458910620552`4.278346878677278"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5134180678073086979`4.710471147956275"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6639950244058354656`7.709832817515878"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2326064393830207522`4.366621733392441"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8003126101729246544`4.903259659934532"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6623531939386566592`7.709831426665221"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1911948780443666618`4.281476253699165"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5714473052205146786`4.756976189049637"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6291245483409966255`7.7098032765874285"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1392603649975463487`4.14382752911482"}], 
        RowBox[{"c2", "\[Rule]", "2.0155293777288134649`5.304389132676385"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6329600065325848846`7.709806525938699"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0137523529442776394`3.1383770096785057"}], 
        RowBox[{"c2", "\[Rule]", "1.0103655792546972769`5.004478542422197"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6377098866881851791`7.7098105499429"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1349844542981477324`4.130283755152151"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1202502774132787472`4.080086086949547"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6405062537504591091`7.709812918952141"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2160537737179887563`4.334561856347715"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6847080414692502393`4.835505428415317"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6393306790088217895`7.709811923037455"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1871151216916557558`4.272108886387607"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5192051115696836305`4.715338959438653"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -512.7896015066448853759`7.7099392098530535, \
$CellContext`b2 -> -0.1818011106960644996`4.259596532173619, $CellContext`c2 -> \
-0.6167984988015925429`4.790143308034182}}, {
     1, {$CellContext`a2 -> -512.789723216823972507`7.7099393129324705, \
$CellContext`b2 -> -0.1858788639621851979`4.269230009532774, $CellContext`c2 -> \
-0.6501446252777978163`4.813009976602096}}, {
     1, {$CellContext`a2 -> -512.7872582448675302658`7.70993722528086, \
$CellContext`b2 -> -0.1074682623535446885`4.0312802268581285, $CellContext`c2 -> \
-0.0474877819264946516`3.676581884899339}}, {
     1, {$CellContext`a2 -> -512.7902250654894942272`7.709939737960488, \
$CellContext`b2 -> -0.1941325548957015257`4.288098370143805, $CellContext`c2 -> \
-0.6508098507430072344`4.8134541178526415}}, {
     1, {$CellContext`a2 -> -512.7892319477931550864`7.7099388968642035, \
$CellContext`b2 -> -0.1695224546973797819`4.229227232363713, $CellContext`c2 -> \
-0.5108069506763711631`4.708256798183891}}}, {{
     2, {$CellContext`a2 -> -512.672742747762754334`7.709840227935974, \
$CellContext`b2 -> -0.3828531870639179657`4.583032266732326, $CellContext`c2 -> \
-2.0928460582613657159`5.3207372844751415}}, {
     2, {$CellContext`a2 -> -512.668692999759855411`7.709836797306624, \
$CellContext`b2 -> -0.2375496277639505271`4.375754354224015, $CellContext`c2 -> \
-0.8143308449770955137`4.910800885179234}}, {
     2, {$CellContext`a2 -> -512.6686189333320271544`7.709836734563096, \
$CellContext`b2 -> -0.2351274473381883001`4.371303328962217, $CellContext`c2 -> \
-0.7952981761259683147`4.90052998647723}}, {
     2, {$CellContext`a2 -> -512.6678999894296566708`7.709836125527205, \
$CellContext`b2 -> -0.2141617347832768525`4.33074187612692, $CellContext`c2 -> \
-0.65333187037015239`4.815133844150771}}, {
     2, {$CellContext`a2 -> -512.6681161732780083184`7.709836308662199, \
$CellContext`b2 -> -0.2196645717088818728`4.34176001799448, $CellContext`c2 -> \
-0.6841200081105766051`4.835132292200531}}}, {{
     3, {$CellContext`a2 -> -512.6635739871120449607`7.709832460841231, \
$CellContext`b2 -> -0.230191260776244272`4.362088831593085, $CellContext`c2 -> \
-0.8918397268947565459`4.950286814040613}}, {
     3, {$CellContext`a2 -> -512.661706719026369683`7.709830879013024, \
$CellContext`b2 -> -0.1635011866812741965`4.213520909089632, $CellContext`c2 -> \
-0.3081564309277477487`4.488771235468581}}, {
     3, {$CellContext`a2 -> -512.6625166058919376155`7.709831565097267, \
$CellContext`b2 -> -0.1898221458910620552`4.278346878677278, $CellContext`c2 -> \
-0.5134180678073086979`4.710471147956275}}, {
     3, {$CellContext`a2 -> -512.6639950244058354656`7.709832817515878, \
$CellContext`b2 -> -0.2326064393830207522`4.366621733392441, $CellContext`c2 -> \
-0.8003126101729246544`4.903259659934532}}, {
     3, {$CellContext`a2 -> -512.6623531939386566592`7.709831426665221, \
$CellContext`b2 -> -0.1911948780443666618`4.281476253699165, $CellContext`c2 -> \
-0.5714473052205146786`4.756976189049637}}}, {{
     4, {$CellContext`a2 -> -512.6291245483409966255`7.7098032765874285, \
$CellContext`b2 -> 0.1392603649975463487`4.14382752911482, $CellContext`c2 -> 
       2.0155293777288134649`5.304389132676385}}, {
     4, {$CellContext`a2 -> -512.6329600065325848846`7.709806525938699, \
$CellContext`b2 -> 0.0137523529442776394`3.1383770096785057, $CellContext`c2 -> 
       1.0103655792546972769`5.004478542422197}}, {
     4, {$CellContext`a2 -> -512.6377098866881851791`7.7098105499429, \
$CellContext`b2 -> -0.1349844542981477324`4.130283755152151, $CellContext`c2 -> \
-0.1202502774132787472`4.080086086949547}}, {
     4, {$CellContext`a2 -> -512.6405062537504591091`7.709812918952141, \
$CellContext`b2 -> -0.2160537737179887563`4.334561856347715, $CellContext`c2 -> \
-0.6847080414692502393`4.835505428415317}}, {
     4, {$CellContext`a2 -> -512.6393306790088217895`7.709811923037455, \
$CellContext`b2 -> -0.1871151216916557558`4.272108886387607, $CellContext`c2 -> \
-0.5192051115696836305`4.715338959438653}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.774419689213173*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"7f9e3ffa-ed6e-471c-83dc-0d9804f108f4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"17274", "3.5184713967804879253`3.546354024804684", 
      "3.6042071270557110019`3.5568097411173896", 
      "4.1538643353086497356`3.6184523084270617"},
     {"51816", "3.3836719048299683799`3.5293882453747067", 
      "3.508157465137969222`3.5450790786237967", 
      "4.1651578768485082449`3.6196314676262786"},
     {"155333", "3.4109869662287786163`3.532880059921694", 
      "3.5072665643582729977`3.544968775014778", 
      "4.1324359130460166512`3.6162061271373043"},
     {"465118", "3.3876387806846524064`3.529897095897504", 
      "3.5116040592906654361`3.545505542382415", 
      "4.1143596614259330124`3.6143022533638787"},
     {"1390327", "3.3769966797262620517`3.5285306336359232", 
      "3.4972848837396739441`3.5437310107469977", 
      "4.1228517907770010353`3.615197722964194"},
     {"4155719", "3.3462995151581913511`3.524564810493345", 
      "3.4659082508650489451`3.5398170619351905", 
      "4.1183929330625854703`3.6147277799993134"},
     {"12348104", "3.3359284396030095543`3.5232167258329468", 
      "3.456581820418795914`3.538646841483409", 
      "4.1074376290501319886`3.6135709774473264"},
     {"36620319", "3.3383649471065952596`3.523533811627537", 
      "3.4646576155614066117`3.539660323213531", 
      "4.1114466825556696961`3.6139946626793336"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.774419689225402*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"050273e7-3982-4190-a043-713d51964218"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.774419689236555*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"d928fdc2-7708-477c-9241-f36b4ef27a81"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.2763264389966164636`3.5153871664681025", 
      "3.439672760774602267`3.536517127179098", 
      "4.1219139769657049399`3.6150989239499998"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.30062498914318736`3.518596183404037", 
      "3.4448875351355781049`3.5371750481109014", 
      "4.0839460262030975457`3.6110799937779836"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.3075182128360012257`3.5195022443069757", 
      "3.4420614073314608206`3.5368186139948277", 
      "4.0688696977536276123`3.6094737821480294"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.3388088241251279165`3.5235915526259545", 
      "3.464666908838232473`3.5396614881232797", 
      "4.0797921199195048558`3.6106380347879456"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.3297689081490275953`3.522414093747084", 
      "3.4712661232501904607`3.5404879099631614", 
      "4.0801679715002237003`3.6106780424021516"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7744196892481413`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"d65e44b2-78b6-4c24-a050-cc7a3c702b97"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.774419689259243*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"214046fd-9e1e-4fab-954b-31a0856ba63e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.1798887977597711796`3.5024119327631316", 
      "3.4293834831512106653`3.5352160518412163", 
      "4.3668004597225609231`3.640163347354975"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.2933999566160814254`3.517644475444303", 
      "3.4835063384990503366`3.5420166051024404", 
      "4.2657442289733848995`3.629994811902074"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.2283401033396139646`3.5089792810757734", 
      "3.3943928909323286547`3.5307621091921875", 
      "4.0694181030753835415`3.6095323127410173"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.3286348645901000509`3.522266157730749", 
      "3.4348943752478975355`3.535913386824309", 
      "4.0740563806865921492`3.610027034887916"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.2957280934429369346`3.5179513740237245", 
      "3.4525467488713195152`3.5381395678124052", 
      "4.0790212897782689438`3.6105559720513662"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774419689271413*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"91b07f09-fedb-48ab-add7-e208ee7628c2"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.756957759840232, 3.518471396780488}, {10.855454260862754`, 
        3.3836719048299684`}, {11.953326478514624`, 3.4109869662287786`}, {
        13.050046415817858`, 3.3876387806846524`}, {14.14504952923807, 
        3.376996679726262}, {15.239996015825877`, 3.3462995151581914`}, {
        16.329013086985306`, 3.3359284396030096`}, {17.416113808259535`, 
        3.3383649471065953`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.756957759840232, 
        3.518471396780488}}, {{10.855454260862754`, 3.3836719048299684`}}, {{
        11.953326478514624`, 3.4109869662287786`}}, {{13.050046415817858`, 
        3.3876387806846524`}}, {{14.14504952923807, 3.376996679726262}}, {{
        15.239996015825877`, 3.3462995151581914`}}, {{16.329013086985306`, 
        3.3359284396030096`}}, {{17.416113808259535`, 
        3.3383649471065953`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2O0WvLHplyuWw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AAUogjU=

        "]]},
      Annotation[#, "Charting`Private`Tag$11651#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2MjG7OjMLOB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAJKZV/U=

        "]]},
      Annotation[#, "Charting`Private`Tag$11651#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.475224480715436, 3.3268012917441356`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.597392008831498, 17.416113808259535`}, {3.3359284396030096`, 
   3.518471396780488}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.77441968968476*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"aea3f984-7ec6-47fe-9945-95783cee2d35"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.756957759840232, 3.604207127055711}, {10.855454260862754`, 
        3.508157465137969}, {11.953326478514624`, 3.507266564358273}, {
        13.050046415817858`, 3.5116040592906654`}, {14.14504952923807, 
        3.497284883739674}, {15.239996015825877`, 3.465908250865049}, {
        16.329013086985306`, 3.456581820418796}, {17.416113808259535`, 
        3.4646576155614066`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.756957759840232, 
        3.604207127055711}}, {{10.855454260862754`, 3.508157465137969}}, {{
        11.953326478514624`, 3.507266564358273}}, {{13.050046415817858`, 
        3.5116040592906654`}}, {{14.14504952923807, 3.497284883739674}}, {{
        15.239996015825877`, 3.465908250865049}}, {{16.329013086985306`, 
        3.456581820418796}}, {{17.416113808259535`, 
        3.4646576155614066`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2GQeY1YtbuB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAMuRSSE=

        "]]},
      Annotation[#, "Charting`Private`Tag$12166#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2u+f2zE7I53ZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAKSjfiU=

        "]]},
      Annotation[#, "Charting`Private`Tag$12166#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.475224480715436, 3.4492005550869504`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.597392008831498, 17.416113808259535`}, {3.456581820418796, 
   3.604207127055711}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.77441968993578*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"a7e14225-b360-4bcd-9b90-b48073c945a0"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.756957759840232, 4.15386433530865}, {10.855454260862754`, 
        4.165157876848508}, {11.953326478514624`, 4.132435913046017}, {
        13.050046415817858`, 4.114359661425933}, {14.14504952923807, 
        4.122851790777001}, {15.239996015825877`, 4.1183929330625855`}, {
        16.329013086985306`, 4.107437629050132}, {17.416113808259535`, 
        4.11144668255567}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.756957759840232, 
        4.15386433530865}}, {{10.855454260862754`, 4.165157876848508}}, {{
        11.953326478514624`, 4.132435913046017}}, {{13.050046415817858`, 
        4.114359661425933}}, {{14.14504952923807, 4.122851790777001}}, {{
        15.239996015825877`, 4.1183929330625855`}}, {{16.329013086985306`, 
        4.107437629050132}}, {{17.416113808259535`, 
        4.11144668255567}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2V3/Us1yvEXBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADY5kG0=

        "]]},
      Annotation[#, "Charting`Private`Tag$12679#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP26qu0umaVCzqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPANEmWf0=

        "]]},
      Annotation[#, "Charting`Private`Tag$12679#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.475224480715436, 4.104551616660213},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.597392008831498, 17.416113808259535`}, {4.107437629050132, 
   4.165157876848508}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774419690606876*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"b68536ff-7c06-490c-bece-29cc4f195bc7"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032175584857*^9, 3.728032175704815*^9}, 
   3.728032208000701*^9, 3.728193803224841*^9, 3.728624473976718*^9, 
   3.7289261363955917`*^9, 3.730627381198386*^9, {3.730813757111247*^9, 
   3.730813770062873*^9}, 3.731124211031081*^9, 3.731125201191634*^9, 
   3.733718562336937*^9, 3.739967903023019*^9, {3.7597285865864058`*^9, 
   3.7597285915552177`*^9}, {3.765425850909854*^9, 3.765425851619525*^9}, {
   3.7661462987121077`*^9, 3.766146328605324*^9}, 3.76614640790593*^9, {
   3.766158776253088*^9, 3.7661587768623037`*^9}, {3.772426423533958*^9, 
   3.77242642372153*^9}, {3.773240250306885*^9, 3.773240259188724*^9}, 
   3.773378437628583*^9, {3.7733785145597267`*^9, 3.773378515647468*^9}, {
   3.774670606369965*^9, 
   3.774670610013486*^9}},ExpressionUUID->"7df66bc4-8603-480b-9b62-\
6fdb9d6ceecc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyclopropenthione_3_AVDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.759728631338978*^9, 3.759728632562026*^9}, {
   3.7661463757851543`*^9, 3.766146376897337*^9}, {3.766146420484236*^9, 
   3.766146421328987*^9}, {3.7732402107716703`*^9, 3.773240222274521*^9}, 
   3.773378446439747*^9},
 CellLabel->"In[8]:=",ExpressionUUID->"b8850025-bb59-416c-8f70-d985ff7887ac"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6634007988116081833`7.709832314127598"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1215072090266384325`4.084602045404378"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6645640450939254151`7.709833299551695"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1380838881367116022`4.140143007314827"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6647897799074371505`7.709833490778803"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1411194136326743287`4.149586763248183"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6599302128703357084`7.709829374067079"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0808197980516085213`3.907517760915073"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6574474577111004692`7.709827270821997"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0524787440178163811`3.719983432452607"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6640017062305787476`7.709832823176271"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.130776072294757767`4.116528289699566"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6652654440382548273`7.709833893728676"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1481347233382591944`4.170656870719984"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6642162374378131062`7.7098330049126504"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1344811554726551839`4.1286614319397605"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6619744335555424186`7.709831105803735"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1070238351975248414`4.02948050985332"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6570094362836016444`7.709826899754784"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0517649963638360244`3.7140361878407253"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6417201044727107728`7.709813947290791"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2248053305097259535`4.351806604866388"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6385913752405940613`7.709811296718405"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1782607735900886281`4.251055786879206"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6422011228006567762`7.709814354794705"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2290780379264566735`4.359983454686787"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6366351374396117535`7.709809639439929"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1565353352504800233`4.194612387710764"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6323580819132530451`7.709806015997446"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.106045827294127315`4.025493584509463"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5975229234225025721`7.7097765031683805"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.160318222440081315`4.204982888888102"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5950104102957993746`7.709774374454894"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1221897183797032022`4.087034663854013"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5943658594950420593`7.709773828360947"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.112973872946380352`4.052978017402139"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5926198864535763278`7.709772349086498"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0898712518811562722`3.9536207913322503"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5898945314299908205`7.70977004002127"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0571435237871802115`3.7569670178832926"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -512.6634007988116081833`7.709832314127598, \
$CellContext`b -> -0.1215072090266384325`4.084602045404378}}, {
     1, {$CellContext`a -> -512.6645640450939254151`7.709833299551695, \
$CellContext`b -> -0.1380838881367116022`4.140143007314827}}, {
     1, {$CellContext`a -> -512.6647897799074371505`7.709833490778803, \
$CellContext`b -> -0.1411194136326743287`4.149586763248183}}, {
     1, {$CellContext`a -> -512.6599302128703357084`7.709829374067079, \
$CellContext`b -> -0.0808197980516085213`3.907517760915073}}, {
     1, {$CellContext`a -> -512.6574474577111004692`7.709827270821997, \
$CellContext`b -> -0.0524787440178163811`3.719983432452607}}}, {{
     2, {$CellContext`a -> -512.6640017062305787476`7.709832823176271, \
$CellContext`b -> -0.130776072294757767`4.116528289699566}}, {
     2, {$CellContext`a -> -512.6652654440382548273`7.709833893728676, \
$CellContext`b -> -0.1481347233382591944`4.170656870719984}}, {
     2, {$CellContext`a -> -512.6642162374378131062`7.7098330049126504, \
$CellContext`b -> -0.1344811554726551839`4.1286614319397605}}, {
     2, {$CellContext`a -> -512.6619744335555424186`7.709831105803735, \
$CellContext`b -> -0.1070238351975248414`4.02948050985332}}, {
     2, {$CellContext`a -> -512.6570094362836016444`7.709826899754784, \
$CellContext`b -> -0.0517649963638360244`3.7140361878407253}}}, {{
     3, {$CellContext`a -> -512.6417201044727107728`7.709813947290791, \
$CellContext`b -> -0.2248053305097259535`4.351806604866388}}, {
     3, {$CellContext`a -> -512.6385913752405940613`7.709811296718405, \
$CellContext`b -> -0.1782607735900886281`4.251055786879206}}, {
     3, {$CellContext`a -> -512.6422011228006567762`7.709814354794705, \
$CellContext`b -> -0.2290780379264566735`4.359983454686787}}, {
     3, {$CellContext`a -> -512.6366351374396117535`7.709809639439929, \
$CellContext`b -> -0.1565353352504800233`4.194612387710764}}, {
     3, {$CellContext`a -> -512.6323580819132530451`7.709806015997446, \
$CellContext`b -> -0.106045827294127315`4.025493584509463}}}, {{
     4, {$CellContext`a -> -512.5975229234225025721`7.7097765031683805, \
$CellContext`b -> -0.160318222440081315`4.204982888888102}}, {
     4, {$CellContext`a -> -512.5950104102957993746`7.709774374454894, \
$CellContext`b -> -0.1221897183797032022`4.087034663854013}}, {
     4, {$CellContext`a -> -512.5943658594950420593`7.709773828360947, \
$CellContext`b -> -0.112973872946380352`4.052978017402139}}, {
     4, {$CellContext`a -> -512.5926198864535763278`7.709772349086498, \
$CellContext`b -> -0.0898712518811562722`3.9536207913322503}}, {
     4, {$CellContext`a -> -512.5898945314299908205`7.70977004002127, \
$CellContext`b -> -0.0571435237871802115`3.7569670178832926}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.774666283293038*^9, 3.7746663133398314`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"094a1641-b730-4a9b-84a9-54c1b67e0912"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6515598618514104601`7.709822283154132"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2048920483547549409`4.311525104215438"}], 
        
        RowBox[{"c2", "\[Rule]", "2.2306088296780837155`5.348423416986132"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6613395156185788437`7.709830567941475"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0558185334632776628`3.746778421956038"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5162251284647584315`4.712839141021425"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6740514891594102664`7.709841336593396"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3743326785788754218`4.5732577419073435"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4371946106600088644`5.157515579973603"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6673312630206282847`7.709835643743817"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2306585945583767283`4.362969641470785"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7098698109634516973`4.851178707078836"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6660977966299697073`7.709834598839532"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2078537811131235535`4.317757929259019"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6161674868092525958`4.789698778252481"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6532774113949244565`7.70982373817953"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1587408789434802125`4.20068878065178"}], 
        RowBox[{"c2", "\[Rule]", "1.9464503445764476108`5.289243329014102"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.668553347512442997`7.709836679003695"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2349850727243461834`4.371040274870244"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5684836530391581544`4.75471798090245"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6722008384003856918`7.709839768874372"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3210014332777704205`4.506506971542683"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0644881935522538807`5.027140848955608"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6705144452704416835`7.709838340295966"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2851302536651071362`4.455043300447776"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.882730281078832224`4.945828024831224"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6672516338535388059`7.709835576287772"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2267492416898088947`4.355545843337504"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6514619065257977182`4.813889025928385"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6605056398989290756`7.709829861533776"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.776897594223878829`4.890363776594332"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.0424383904889946706`5.606643409685537"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.625736724261287236`7.709800406445849"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1803677168114657114`4.256158807788583"}], 
        
        RowBox[{"c2", "\[Rule]", "2.4753987789085645232`5.393645172372118"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6531290927724739959`7.7098236125313155"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5097977119446954752`4.707397881953133"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7567872070813439489`5.2447191602505265"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6464923538110269874`7.709817990176545"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3643440240865079005`4.561511650689307"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0132260969438391385`5.005706367076609"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6445219897987044533`7.709816320956381"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3271366075303031029`4.514729145649997"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8610793854235462286`4.935043192176174"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6111474905948170999`7.709788046329325"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5681356468023888162`4.754452039275309"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.0380390062560898023`5.482593345594256"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5992427294478375188`7.709777960258945"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2359646257372373934`4.372846901281081"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7518404444299384703`4.876125684400271"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.599365222068854564`7.709778064039557"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2391048594138924788`4.378588402528127"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7713812333094031137`4.887269068845149"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5986779040663350315`7.709777481716136"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2235048763743663069`4.349287002901406"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6883292915766942022`4.837796251174319"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5979033026638944648`7.709776825441777"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2082950659169114094`4.318678982523655"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6225270877419518678`4.794158253439921"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -512.6515598618514104601`7.709822283154132, \
$CellContext`b2 -> 0.2048920483547549409`4.311525104215438, $CellContext`c2 -> 
       2.2306088296780837155`5.348423416986132}}, {
     1, {$CellContext`a2 -> -512.6613395156185788437`7.709830567941475, \
$CellContext`b2 -> -0.0558185334632776628`3.746778421956038, $CellContext`c2 -> 
       0.5162251284647584315`4.712839141021425}}, {
     1, {$CellContext`a2 -> -512.6740514891594102664`7.709841336593396, \
$CellContext`b2 -> -0.3743326785788754218`4.5732577419073435, $CellContext`c2 -> \
-1.4371946106600088644`5.157515579973603}}, {
     1, {$CellContext`a2 -> -512.6673312630206282847`7.709835643743817, \
$CellContext`b2 -> -0.2306585945583767283`4.362969641470785, $CellContext`c2 -> \
-0.7098698109634516973`4.851178707078836}}, {
     1, {$CellContext`a2 -> -512.6660977966299697073`7.709834598839532, \
$CellContext`b2 -> -0.2078537811131235535`4.317757929259019, $CellContext`c2 -> \
-0.6161674868092525958`4.789698778252481}}}, {{
     2, {$CellContext`a2 -> -512.6532774113949244565`7.70982373817953, \
$CellContext`b2 -> 0.1587408789434802125`4.20068878065178, $CellContext`c2 -> 
       1.9464503445764476108`5.289243329014102}}, {
     2, {$CellContext`a2 -> -512.668553347512442997`7.709836679003695, \
$CellContext`b2 -> -0.2349850727243461834`4.371040274870244, $CellContext`c2 -> \
-0.5684836530391581544`4.75471798090245}}, {
     2, {$CellContext`a2 -> -512.6722008384003856918`7.709839768874372, \
$CellContext`b2 -> -0.3210014332777704205`4.506506971542683, $CellContext`c2 -> \
-1.0644881935522538807`5.027140848955608}}, {
     2, {$CellContext`a2 -> -512.6705144452704416835`7.709838340295966, \
$CellContext`b2 -> -0.2851302536651071362`4.455043300447776, $CellContext`c2 -> \
-0.882730281078832224`4.945828024831224}}, {
     2, {$CellContext`a2 -> -512.6672516338535388059`7.709835576287772, \
$CellContext`b2 -> -0.2267492416898088947`4.355545843337504, $CellContext`c2 -> \
-0.6514619065257977182`4.813889025928385}}}, {{
     3, {$CellContext`a2 -> -512.6605056398989290756`7.709829861533776, \
$CellContext`b2 -> -0.776897594223878829`4.890363776594332, $CellContext`c2 -> \
-4.0424383904889946706`5.606643409685537}}, {
     3, {$CellContext`a2 -> -512.625736724261287236`7.709800406445849, \
$CellContext`b2 -> 0.1803677168114657114`4.256158807788583, $CellContext`c2 -> 
       2.4753987789085645232`5.393645172372118}}, {
     3, {$CellContext`a2 -> -512.6531290927724739959`7.7098236125313155, \
$CellContext`b2 -> -0.5097977119446954752`4.707397881953133, $CellContext`c2 -> \
-1.7567872070813439489`5.2447191602505265}}, {
     3, {$CellContext`a2 -> -512.6464923538110269874`7.709817990176545, \
$CellContext`b2 -> -0.3643440240865079005`4.561511650689307, $CellContext`c2 -> \
-1.0132260969438391385`5.005706367076609}}, {
     3, {$CellContext`a2 -> -512.6445219897987044533`7.709816320956381, \
$CellContext`b2 -> -0.3271366075303031029`4.514729145649997, $CellContext`c2 -> \
-0.8610793854235462286`4.935043192176174}}}, {{
     4, {$CellContext`a2 -> -512.6111474905948170999`7.709788046329325, \
$CellContext`b2 -> -0.5681356468023888162`4.754452039275309, $CellContext`c2 -> \
-3.0380390062560898023`5.482593345594256}}, {
     4, {$CellContext`a2 -> -512.5992427294478375188`7.709777960258945, \
$CellContext`b2 -> -0.2359646257372373934`4.372846901281081, $CellContext`c2 -> \
-0.7518404444299384703`4.876125684400271}}, {
     4, {$CellContext`a2 -> -512.599365222068854564`7.709778064039557, \
$CellContext`b2 -> -0.2391048594138924788`4.378588402528127, $CellContext`c2 -> \
-0.7713812333094031137`4.887269068845149}}, {
     4, {$CellContext`a2 -> -512.5986779040663350315`7.709777481716136, \
$CellContext`b2 -> -0.2235048763743663069`4.349287002901406, $CellContext`c2 -> \
-0.6883292915766942022`4.837796251174319}}, {
     4, {$CellContext`a2 -> -512.5979033026638944648`7.709776825441777, \
$CellContext`b2 -> -0.2082950659169114094`4.318678982523655, $CellContext`c2 -> \
-0.6225270877419518678`4.794158253439921}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.774666283293038*^9, 3.774666313359787*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"b7b0fc33-b0d4-4b06-9860-57c983f1ebc0"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.774666283293038*^9, 3.774666313376796*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"2b6d366b-96c6-48bb-94f0-5be97631c169"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"10897", "0.0393365075167332739`1.5947957985537866", 
      "1.0277106474458050922`3.0118708559954737", 
      "1.9879210028472247274`3.2983991221592808"},
     {"32704", "0.1025401217122933473`2.0108938286002456", 
      "1.0066944776804893635`3.002897686253715", 
      "1.9525840248464609861`3.290609731789792"},
     {"98116", "0.0108110836666021823`1.0338692283508644", 
      "0.9523016381653945928`2.9787745314114833", 
      "1.8509514028570355215`3.2673950164038565"},
     {"294352", "0.0345135614593408829`1.5379897765135468", 
      "0.9060245945311561355`2.957139986997112", 
      "1.8617132339129931484`3.269912785925439"},
     {"883059", "0.0189037498664609074`1.2765479620979443", 
      "0.8671324489448729578`2.9380854382520134", 
      "1.8408524411613664817`3.265018977771954"},
     {"2648987", "0.0033336669008439913`0.5229222030647245", 
      "0.7746303354247076056`2.889094500460016", 
      "1.8347404917496359378`3.2635746457155195"},
     {"7238900", "0``3.", "0.7682168838549042755`2.885483847849257", 
      "1.8410837379465929686`3.2650735419538144"},
     {"21040348", "0.0120380450610951557`1.0805559646531961", 
      "0.7633523043779034678`2.88272502096205", 
      "1.8459654605980113651`3.2662235707895553"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.774666283293038*^9, 3.7746663133851967`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"4a601363-0192-4253-ba64-f35ff34c2f37"],

Cell[BoxData["\<\"Excitation energies with rPT2\"\>"], "Print",
 CellChangeTimes->{3.774666283293038*^9, 3.774666313394033*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"bec1e038-249d-4be8-8e7c-69fd72d8e927"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"10897", "0.0634134139811517727`1.8021811348817034", 
      "0.9808431167336391088`2.991599548679151", 
      "1.8324155509275223963`3.263023968791316"},
     {"32704", "0.0134824254291224487`1.1297680268975119", 
      "0.9604470944557931267`2.9824734470543244", 
      "1.8028626251397867897`3.2559626355317643"},
     {"98116", "0.0450313063808714525`1.6535145462472776", 
      "0.9792210460131534067`2.990880739022437", 
      "1.844453595988617467`3.2658677334258797"},
     {"294352", "0.0262366741753853744`1.418908781968064", 
      "0.9079895287183404884`2.9580808401003087", 
      "1.8539231583275113113`3.268091729481653"},
     {"883059", "0.0292541447673298934`1.4661874062150329", 
      "0.8689898981555388424`2.9390147278861734", 
      "1.8433719433962800771`3.26561297312844"},
     {"2648987", "0.0034735334245717909`0.5407714822911992", 
      "0.7684098125801542833`2.885592902158167", 
      "1.8299496551284704093`3.262439141751928"},
     {"7238900", "0``3.", "0.7598869343663329223`2.880748977236376", 
      "1.832851205219912849`3.2631272094385495"},
     {"21040348", "0.0152321175522874119`1.1827602826759533", 
      "0.7608964767872915536`2.8813255731722034", 
      "1.8427882591640671883`3.2654754365975176"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.774666283293038*^9, 3.774666313402487*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"63f81cc4-a6cc-4f20-8e2b-a7c0a598270d"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.774666283293038*^9, 3.7746663134105463`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"bd251b1f-97df-49d8-966c-0398e1d2a10a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], 
      RowBox[{"-", "0.0163515237398898956`1.2135582292282276"}], 
      "0.5899617428373661321`2.770823849924645", 
      "1.7926282973904104079`3.2534902476618837"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], 
      RowBox[{"-", "0.0190860374281681261`1.2807157711535317"}], 
      "0.7067523453490162089`2.849267258364877", 
      "1.8926508055859123658`3.2770704939446147"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.0156068855398039941`1.193316245289976", 
      "0.6146686682060170659`2.7886410761889673", 
      "1.9163324833834403105`3.282470861303963"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], 
      RowBox[{"-", "0.0556260781752286951`1.7452784418049776"}], 
      "0.6338912899104472976`2.802014784316828", 
      "1.831607275258642753`3.2628323599039284"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.0119191701487019637`1.0762460194658494", 
      "0.6827166898360716996`2.834240519835876", 
      "1.8382087538158775608`3.264394829945761"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774666283293038*^9, 3.774666313418476*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"30f1d15f-1dbd-4252-99d6-54f2794360f5"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.774666283293038*^9, 3.774666313426689*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"5305fd89-7c0e-4f1b-80cc-358e4c44e267"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], 
      RowBox[{"-", "0.046736903637034144`1.669659936599341"}], 
      RowBox[{"-", "0.2434270197002709468`2.3863687820101434"}], 
      "1.0996766342467143573`3.041264997332557"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], 
      RowBox[{"-", "0.1962983643473251438`2.2929166808639363"}], 
      "0.9688012990127816693`2.986234712457152", 
      "1.6897396190934397264`3.227819787037836"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.0503587721920236986`1.7020751329384205", 
      "0.5693274045483761592`2.755362089059557", 
      "2.0323168441939336581`3.307991416681803"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], 
      RowBox[{"-", "0.0866188009716844648`1.9376121676761464"}], 
      "0.5670556027381939979`2.7536256458037025", 
      "1.8681530520748972357`3.271412453772377"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], 
      RowBox[{"-", "0.0313975100947837815`1.496895208742904"}], 
      "0.587107608378511836`2.768717708474059", 
      "1.855666699749434212`3.2684999743298646"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774666283293038*^9, 3.7746663134345818`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"f340d472-833c-419d-8216-bba389a755c1"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.296242800976886, 0.039336507516733274`}, {
        10.395252673563377`, 0.10254012171229335`}, {11.493905731132974`, 
        0.010811083666602182`}, {12.592531609065565`, 0.03451356145934088}, {
        13.69114729502094, 0.018903749866460907`}, {14.789687860729897`, 
        0.0033336669008439913`}, {15.794979819117147`, 0.}, {
        16.861952485620954`, 0.012038045061095156`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.296242800976886, 
        0.039336507516733274`}}, {{10.395252673563377`, 
        0.10254012171229335`}}, {{11.493905731132974`, 
        0.010811083666602182`}}, {{12.592531609065565`, 
        0.03451356145934088}}, {{13.69114729502094, 
        0.018903749866460907`}}, {{14.789687860729897`, 
        0.0033336669008439913`}}, {{15.794979819117147`, 0.}}, {{
        16.861952485620954`, 
        0.012038045061095156`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2f0vO65Xsm7B/1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AAaTw50=

        "]]},
      Annotation[#, "Charting`Private`Tag$4283#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2O0LcHJ+9Xb5/1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AAKPvIE=

        "]]},
      Annotation[#, "Charting`Private`Tag$4283#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.017946839269603, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.138623849213468, 16.861952485620954`}, {
    0, 0.10254012171229335`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774666283293038*^9, 3.7746663138953133`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"22d103c0-31bc-4e11-a98d-e8239b54c607"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.296242800976886, 1.027710647445805}, {10.395252673563377`, 
        1.0066944776804894`}, {11.493905731132974`, 0.9523016381653946}, {
        12.592531609065565`, 0.9060245945311561}, {13.69114729502094, 
        0.867132448944873}, {14.789687860729897`, 0.7746303354247076}, {
        15.794979819117147`, 0.7682168838549043}, {16.861952485620954`, 
        0.7633523043779035}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.296242800976886, 
        1.027710647445805}}, {{10.395252673563377`, 1.0066944776804894`}}, {{
        11.493905731132974`, 0.9523016381653946}}, {{12.592531609065565`, 
        0.9060245945311561}}, {{13.69114729502094, 0.867132448944873}}, {{
        14.789687860729897`, 0.7746303354247076}}, {{15.794979819117147`, 
        0.7682168838549043}}, {{16.861952485620954`, 
        0.7633523043779035}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2W0XfFH1/8Mh+1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ANcgzZE=

        "]]},
      Annotation[#, "Charting`Private`Tag$4788#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2oss9b8zVOL9/1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AOYPnNE=

        "]]},
      Annotation[#, "Charting`Private`Tag$4788#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.017946839269603, 0.7501343872245084},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.138623849213468, 16.861952485620954`}, {0.7633523043779035, 
   1.027710647445805}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774666283293038*^9, 3.774666314045446*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"37e1c3f4-ec2d-4375-8bad-5f8f3c36b362"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.296242800976886, 1.9879210028472247`}, {
        10.395252673563377`, 1.952584024846461}, {11.493905731132974`, 
        1.8509514028570355`}, {12.592531609065565`, 1.8617132339129931`}, {
        13.69114729502094, 1.8408524411613665`}, {14.789687860729897`, 
        1.834740491749636}, {15.794979819117147`, 1.841083737946593}, {
        16.861952485620954`, 1.8459654605980114`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.296242800976886, 
        1.9879210028472247`}}, {{10.395252673563377`, 1.952584024846461}}, {{
        11.493905731132974`, 1.8509514028570355`}}, {{12.592531609065565`, 
        1.8617132339129931`}}, {{13.69114729502094, 1.8408524411613665`}}, {{
        14.789687860729897`, 1.834740491749636}}, {{15.794979819117147`, 
        1.841083737946593}}, {{16.861952485620954`, 
        1.8459654605980114`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2py8UMc1e98d+1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8APeasO0=

        "]]},
      Annotation[#, "Charting`Private`Tag$5291#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2GbZH2txmfLRfdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAIanknU=

        "]]},
      Annotation[#, "Charting`Private`Tag$5291#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.017946839269603, 1.8270814661947568`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.138623849213468, 16.861952485620954`}, {1.834740491749636, 
   1.9879210028472247`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774666283293038*^9, 3.774666314576625*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"b4961888-e0e7-475b-9cab-c55c9ecf91d3"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "MCP ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Section",
 CellChangeTimes->{{3.728624457271846*^9, 3.728624461703124*^9}, 
   3.729869720710227*^9, 3.730179965494463*^9, 3.730366727901907*^9, {
   3.730627363405981*^9, 3.730627370227211*^9}, {3.7306279153236647`*^9, 
   3.7306279176262913`*^9}, {3.730629226447659*^9, 3.7306292396161127`*^9}, {
   3.7307121535961227`*^9, 3.730712154762899*^9}, {3.7307382431086063`*^9, 
   3.730738244470004*^9}, {3.73080696851083*^9, 3.7308069836850433`*^9}, {
   3.730812846305303*^9, 3.730812851207033*^9}, {3.731123688741334*^9, 
   3.731123689467082*^9}, 3.731124270492782*^9, 3.743408968996879*^9, {
   3.743409000172201*^9, 3.7434090003636637`*^9}, 3.759724372073625*^9, {
   3.772080111615841*^9, 3.772080112427102*^9}, 3.773379211673696*^9, {
   3.7735448262638197`*^9, 3.773544826407469*^9}, 3.775144242928594*^9, 
   3.775453188493204*^9},ExpressionUUID->"fca18b54-1b9a-4b9d-950b-\
08ac716194f6"],

Cell[CellGroupData[{

Cell["5 singlet states", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 3.7600273218175488`*^9}, 
   3.760027362499179*^9, {3.760027590304697*^9, 
   3.760027591209113*^9}},ExpressionUUID->"54f540ba-c50b-4c04-a401-\
1be6c899167a"],

Cell["2 triplet states", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 3.76002733201453*^9}, {
   3.760027363442288*^9, 3.760027364453477*^9}, 
   3.7600275925702963`*^9},ExpressionUUID->"30400e7e-f9cb-4664-bf10-\
064344f12702"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "6-31+G* ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.773378875901366*^9, 3.773378877574407*^9}, 
   3.774891032484598*^9, 3.775144359025412*^9, 
   3.775453155784186*^9},ExpressionUUID->"b2ac1cc2-a083-48a5-87b4-\
f9b5adf4052c"],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.773378885110066*^9, 3.7733788858792048`*^9}, {
   3.7733789586071577`*^9, 3.7733789599939957`*^9}, 
   3.774853950162302*^9},ExpressionUUID->"f5aaa3c6-3059-44af-9682-\
1c8d64150cb8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<MCP_1_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, {3.764475030253428*^9, 
   3.7644750319475737`*^9}, {3.773378901498066*^9, 3.773378901825383*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"d2b696f0-e2cf-451c-aca3-1f0dc6a17826"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2255307616197512743`7.1881562735274365"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1068900069328613534`4.02893710523892"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2255043337064535081`7.188156199107216"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1063755301029294109`4.026841737324874"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2252153732881367887`7.1881553854024185"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1011522016775196764`4.004975340057803"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.224847210791267571`7.188154348664481"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.095074420367965734`3.9780636863659096"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2227692174618312038`7.188148497032059"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0643112726908381671`3.808287104158092"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0678447529057848442`7.187712007287103"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1440917210663193171`4.158639028707793"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.066651424435718809`7.187708643457502"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1214117777875178689`4.084260818370403"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0669916384302950974`7.187709602476836"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1274475299899358594`4.105331422997629"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0665881263322489758`7.187708465028086"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.120893022245427903`4.082401234791624"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0638964181440258017`7.187700877372389"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0814329895565926304`3.910800378844156"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0081424369595879398`7.187543682667366"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1628899115408365406`4.211894187452642"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0086801984411977173`7.187545199122487"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1726111500275940569`4.23706884606664"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0067224773671341609`7.1875396784410395"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1405106285331502169`4.147709176473943"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0062769010739884834`7.187538421927023"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.13347084692213948`4.12538641623638"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0022359024606259936`7.187527026245889"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0759202384840012984`3.880357563646359"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0059158492171036414`7.18753740376714"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1452336771649864466`4.16206733338235"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0056567834782299542`7.187536673204845"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1407867567838279599`4.148561804477931"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0051776996112948837`7.187535322190811"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1327526165942976288`4.1230430899137005"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0037461712848312345`7.187531285263277"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1105242494672561415`4.0434575744411925"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0027534146429957218`7.187528485655269"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0962060497577178625`3.9832023827839973"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -154.2255307616197512743`7.1881562735274365, \
$CellContext`b -> -0.1068900069328613534`4.02893710523892}}, {
     1, {$CellContext`a -> -154.2255043337064535081`7.188156199107216, \
$CellContext`b -> -0.1063755301029294109`4.026841737324874}}, {
     1, {$CellContext`a -> -154.2252153732881367887`7.1881553854024185, \
$CellContext`b -> -0.1011522016775196764`4.004975340057803}}, {
     1, {$CellContext`a -> -154.224847210791267571`7.188154348664481, \
$CellContext`b -> -0.095074420367965734`3.9780636863659096}}, {
     1, {$CellContext`a -> -154.2227692174618312038`7.188148497032059, \
$CellContext`b -> -0.0643112726908381671`3.808287104158092}}}, {{
     2, {$CellContext`a -> -154.0678447529057848442`7.187712007287103, \
$CellContext`b -> -0.1440917210663193171`4.158639028707793}}, {
     2, {$CellContext`a -> -154.066651424435718809`7.187708643457502, \
$CellContext`b -> -0.1214117777875178689`4.084260818370403}}, {
     2, {$CellContext`a -> -154.0669916384302950974`7.187709602476836, \
$CellContext`b -> -0.1274475299899358594`4.105331422997629}}, {
     2, {$CellContext`a -> -154.0665881263322489758`7.187708465028086, \
$CellContext`b -> -0.120893022245427903`4.082401234791624}}, {
     2, {$CellContext`a -> -154.0638964181440258017`7.187700877372389, \
$CellContext`b -> -0.0814329895565926304`3.910800378844156}}}, {{
     3, {$CellContext`a -> -154.0081424369595879398`7.187543682667366, \
$CellContext`b -> -0.1628899115408365406`4.211894187452642}}, {
     3, {$CellContext`a -> -154.0086801984411977173`7.187545199122487, \
$CellContext`b -> -0.1726111500275940569`4.23706884606664}}, {
     3, {$CellContext`a -> -154.0067224773671341609`7.1875396784410395, \
$CellContext`b -> -0.1405106285331502169`4.147709176473943}}, {
     3, {$CellContext`a -> -154.0062769010739884834`7.187538421927023, \
$CellContext`b -> -0.13347084692213948`4.12538641623638}}, {
     3, {$CellContext`a -> -154.0022359024606259936`7.187527026245889, \
$CellContext`b -> -0.0759202384840012984`3.880357563646359}}}, {{
     4, {$CellContext`a -> -154.0059158492171036414`7.18753740376714, \
$CellContext`b -> -0.1452336771649864466`4.16206733338235}}, {
     4, {$CellContext`a -> -154.0056567834782299542`7.187536673204845, \
$CellContext`b -> -0.1407867567838279599`4.148561804477931}}, {
     4, {$CellContext`a -> -154.0051776996112948837`7.187535322190811, \
$CellContext`b -> -0.1327526165942976288`4.1230430899137005}}, {
     4, {$CellContext`a -> -154.0037461712848312345`7.187531285263277, \
$CellContext`b -> -0.1105242494672561415`4.0434575744411925}}, {
     4, {$CellContext`a -> -154.0027534146429957218`7.187528485655269, \
$CellContext`b -> -0.0962060497577178625`3.9832023827839973}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.774666402958727*^9, 3.77485396204513*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"e1005a03-c745-47c6-a2ab-147eb443d3ed"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2256435098366580405`7.188156591022927"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1112096246685407158`4.046142375011822"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0410729326515689788`3.6135557130538776"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2265104800417248043`7.188159032376447"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1416963306479209206`4.151358603952517"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3035488585513601567`4.482228604114658"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2262833668763448713`7.188158392836157"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1344317264080751306`4.128501775994055"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2478676394632824409`4.394219830842436"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2287954270456395989`7.188165466630332"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2054952995669951099`4.312801892414214"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7118556275952666601`4.852391922714897"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2278620475493369213`7.188162838309271"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1824502558960242604`4.261144476821815"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5878772710543614943`4.769286669499358"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0735372625512979994`7.187728053333962"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3574142109051717253`4.553171816202649"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9877746561446389961`5.2983671491055775"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0661067706644757891`7.187707108144419"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1002831289787457503`4.001227876113894"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2002070894686491243`4.301479452077366"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0677856148813020809`7.187711840585721"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1527595426262275957`4.184008349392281"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1943221137992770797`4.288522225996173"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0721059224427165191`7.187724018728088"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2713774859793095517`4.433573814876668"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9449543364050017047`4.975410822343669"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0709239259543892331`7.187720686934066"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2428156727849418994`4.38527671528766"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7950952058836178171`4.900419134837983"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.9718775288247911703`7.187441405580922"}]}], 
        RowBox[{"b2", "\[Rule]", "1.0510534372043960349`5.0216247968018255"}], 
        RowBox[{
        "c2", "\[Rule]", "10.0464313166405947442`6.002011819495031"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0159784038008012885`7.187565779100275"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4162888489558069782`4.619394777685188"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.0087480846318417349`5.302925475666004"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0134095221948768994`7.187558535303742"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3363433707599097766`4.52678287227224"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3984227157354949256`5.145638469951693"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0112705359971982944`7.187552503644835"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2747995091916715094`4.439015952712334"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.969321545528225692`4.986467866095426"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0083346377230384405`7.187544224662598"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2083964427936065011`4.3188903015358715"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6336137215040728021`4.801824573740807"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0072119609753542591`7.187541058768396"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1894340628641894841`4.2774580738428325"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3760773796340405872`4.575277212189872"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0124055213986764556`7.1875557041643745"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3547855578004271981`4.549965932762735"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.680199774777611621`5.225360922157657"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0095051356555302391`7.187547525385657"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2652966650953384464`4.423731790729426"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9999794794033890488`4.999991087926687"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0064171148069647188`7.18753881732664"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1806203443541778697`4.256766665928452"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4402745688302822646`4.643723600436473"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0101258111393178751`7.187549275637333"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2682900234934648132`4.428604523502004"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9126076675582061037`4.960284113312634"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -154.2256435098366580405`7.188156591022927, \
$CellContext`b2 -> -0.1112096246685407158`4.046142375011822, $CellContext`c2 -> \
-0.0410729326515689788`3.6135557130538776}}, {
     1, {$CellContext`a2 -> -154.2265104800417248043`7.188159032376447, \
$CellContext`b2 -> -0.1416963306479209206`4.151358603952517, $CellContext`c2 -> \
-0.3035488585513601567`4.482228604114658}}, {
     1, {$CellContext`a2 -> -154.2262833668763448713`7.188158392836157, \
$CellContext`b2 -> -0.1344317264080751306`4.128501775994055, $CellContext`c2 -> \
-0.2478676394632824409`4.394219830842436}}, {
     1, {$CellContext`a2 -> -154.2287954270456395989`7.188165466630332, \
$CellContext`b2 -> -0.2054952995669951099`4.312801892414214, $CellContext`c2 -> \
-0.7118556275952666601`4.852391922714897}}, {
     1, {$CellContext`a2 -> -154.2278620475493369213`7.188162838309271, \
$CellContext`b2 -> -0.1824502558960242604`4.261144476821815, $CellContext`c2 -> \
-0.5878772710543614943`4.769286669499358}}}, {{
     2, {$CellContext`a2 -> -154.0735372625512979994`7.187728053333962, \
$CellContext`b2 -> -0.3574142109051717253`4.553171816202649, $CellContext`c2 -> \
-1.9877746561446389961`5.2983671491055775}}, {
     2, {$CellContext`a2 -> -154.0661067706644757891`7.187707108144419, \
$CellContext`b2 -> -0.1002831289787457503`4.001227876113894, $CellContext`c2 -> 
       0.2002070894686491243`4.301479452077366}}, {
     2, {$CellContext`a2 -> -154.0677856148813020809`7.187711840585721, \
$CellContext`b2 -> -0.1527595426262275957`4.184008349392281, $CellContext`c2 -> \
-0.1943221137992770797`4.288522225996173}}, {
     2, {$CellContext`a2 -> -154.0721059224427165191`7.187724018728088, \
$CellContext`b2 -> -0.2713774859793095517`4.433573814876668, $CellContext`c2 -> \
-0.9449543364050017047`4.975410822343669}}, {
     2, {$CellContext`a2 -> -154.0709239259543892331`7.187720686934066, \
$CellContext`b2 -> -0.2428156727849418994`4.38527671528766, $CellContext`c2 -> \
-0.7950952058836178171`4.900419134837983}}}, {{
     3, {$CellContext`a2 -> -153.9718775288247911703`7.187441405580922, \
$CellContext`b2 -> 1.0510534372043960349`5.0216247968018255, $CellContext`c2 -> 
       10.0464313166405947442`6.002011819495031}}, {
     3, {$CellContext`a2 -> -154.0159784038008012885`7.187565779100275, \
$CellContext`b2 -> -0.4162888489558069782`4.619394777685188, $CellContext`c2 -> \
-2.0087480846318417349`5.302925475666004}}, {
     3, {$CellContext`a2 -> -154.0134095221948768994`7.187558535303742, \
$CellContext`b2 -> -0.3363433707599097766`4.52678287227224, $CellContext`c2 -> \
-1.3984227157354949256`5.145638469951693}}, {
     3, {$CellContext`a2 -> -154.0112705359971982944`7.187552503644835, \
$CellContext`b2 -> -0.2747995091916715094`4.439015952712334, $CellContext`c2 -> \
-0.969321545528225692`4.986467866095426}}, {
     3, {$CellContext`a2 -> -154.0083346377230384405`7.187544224662598, \
$CellContext`b2 -> -0.2083964427936065011`4.3188903015358715, $CellContext`c2 -> \
-0.6336137215040728021`4.801824573740807}}}, {{
     4, {$CellContext`a2 -> -154.0072119609753542591`7.187541058768396, \
$CellContext`b2 -> -0.1894340628641894841`4.2774580738428325, $CellContext`c2 -> \
-0.3760773796340405872`4.575277212189872}}, {
     4, {$CellContext`a2 -> -154.0124055213986764556`7.1875557041643745, \
$CellContext`b2 -> -0.3547855578004271981`4.549965932762735, $CellContext`c2 -> \
-1.680199774777611621`5.225360922157657}}, {
     4, {$CellContext`a2 -> -154.0095051356555302391`7.187547525385657, \
$CellContext`b2 -> -0.2652966650953384464`4.423731790729426, $CellContext`c2 -> \
-0.9999794794033890488`4.999991087926687}}, {
     4, {$CellContext`a2 -> -154.0064171148069647188`7.18753881732664, \
$CellContext`b2 -> -0.1806203443541778697`4.256766665928452, $CellContext`c2 -> \
-0.4402745688302822646`4.643723600436473}}, {
     4, {$CellContext`a2 -> -154.0101258111393178751`7.187549275637333, \
$CellContext`b2 -> -0.2682900234934648132`4.428604523502004, $CellContext`c2 -> \
-0.9126076675582061037`4.960284113312634}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.774666402958727*^9, 3.774853962067031*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"54619ac1-f92d-4930-b82e-729c7ac1efce"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.774666402958727*^9, 3.774853962148185*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"3019633d-5c07-4316-9816-d56d0d0b1b29"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"27717", "4.3584983120019336056`3.6393368821242795", 
      "5.9227391229702837094`3.772522603829596", 
      "6.0053319381596246274`3.7785370175552235"},
     {"64326", "4.3588305630250792078`3.639369987399553", 
      "6.0294589135745955133`3.780278340101584", 
      "6.037202457694061053`3.7808357401710198"},
     {"164205", "4.3874735400632625115`3.6422145103424466", 
      "6.0482489198492963567`3.781629656549433", 
      "6.0957278904046852119`3.7850255721220094"},
     {"458557", "4.3946940813438457596`3.642928648827679", 
      "5.9895185854018091476`3.777391916862495", 
      "6.0238846611479326398`3.7798766478695134"},
     {"1152156", "4.3693249061569501279`3.6404143403618088", 
      "6.0243902486998663903`3.779913096885774", 
      "6.0266855291108916148`3.780078530685604"},
     {"3092740", "4.3477040993948996572`3.638259978750744", 
      "6.0238452046378396787`3.7798738032266135", 
      "6.0596910355563569084`3.7824504814313578"},
     {"8682590", "4.3506943586039863447`3.6385585746661637", 
      "6.0454363509895738815`3.7814276530855726", 
      "6.0526870969078521156`3.781948222962807"},
     {"25146911", "4.3459008008436068593`3.638079808929302", 
      "6.0151291255823711168`3.7792449546893265", 
      "6.0579465135990897551`3.782325434571067"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.774666402958727*^9, 3.774853962157216*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"1faa3ad6-4913-482a-88c1-5fe2ddc225ba"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.774666402958727*^9, 3.774853962165271*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"8280cc3d-9852-44cc-8086-f8b74c6beaab"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.2908548530688239708`3.6325438238830725", 
      "5.9154376185687898015`3.7719868788539532", 
      "5.9760261571369301947`3.776412489723569"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.322607834565998175`3.6357458362716555", 
      "5.9000852431555701472`3.770858286280221", 
      "5.9823565548115302803`3.7768722938795936"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.305487126742860049`3.6340222950435916", 
      "5.9454945335340854129`3.7741879841443713", 
      "5.9875300773633375329`3.7772477080343303"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.3064490383861375733`3.6341193122328694", 
      "5.9476010702278383491`3.7743418309311245", 
      "6.0164657354329094119`3.7793414476799296"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.3231490703147956722`3.6358002110827923", 
      "6.0010171647680516926`3.778224868984625", 
      "5.9869349410035361814`3.777204538767586"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774666402958727*^9, 3.774853962173029*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"3a801316-a3ca-4158-9023-4e00ccd3e593"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.774666402958727*^9, 3.774853962180689*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"fb0ed631-aa65-4a68-b667-b0baa116d67a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.1390218109355094711`3.616897714959344", 
      "6.9053240680578991117`3.839184064908388", 
      "5.943825195011428697`3.774066028552271"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.3648072549042167267`3.6399650704975532", 
      "5.7288695961838405069`3.758068936701989", 
      "5.8260926784321238614`3.7653773888758444"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.3129435128393343035`3.634773770174047", 
      "5.7925923611889489351`3.7628729672155594", 
      "5.8988361304824028508`3.770766331647067"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.2637385950327066908`3.6297905707336042", 
      "5.9191537792775790194`3.772259623064291", 
      "6.0512220968026726453`3.7818430930490594"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.2705038079738191215`3.6304791134596974", 
      "5.9736450907541485122`3.7762394165095334", 
      "5.9249047794950069346`3.7726813750918993"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774666402958727*^9, 3.774853962188051*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"01cd34db-d527-4999-9a70-da1363601b61"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.229801222338855`, 4.358498312001934}, {
        11.071719183084294`, 4.358830563025079}, {12.008870926206768`, 
        4.3874735400632625`}, {13.035839881381422`, 4.394694081343846}, {
        13.957145527736632`, 4.36932490615695}, {14.944567987351489`, 
        4.3477040993949}, {15.976830429224732`, 4.350694358603986}, {
        17.040245623905022`, 4.345900800843607}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.229801222338855`, 
        4.358498312001934}}, {{11.071719183084294`, 4.358830563025079}}, {{
        12.008870926206768`, 4.3874735400632625`}}, {{13.035839881381422`, 
        4.394694081343846}}, {{13.957145527736632`, 4.36932490615695}}, {{
        14.944567987351489`, 4.3477040993949}}, {{15.976830429224732`, 
        4.350694358603986}}, {{17.040245623905022`, 
        4.345900800843607}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2TI7Hb13VFHRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAKyxaW0=

        "]]},
      Annotation[#, "Charting`Private`Tag$5305#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP27jPO7o7uE3BYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAKXZf5E=

        "]]},
      Annotation[#, "Charting`Private`Tag$5305#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.979286828661456, 4.343461136818595},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.087916963972894`, 17.040245623905022`}, {4.345900800843607, 
   4.394694081343846}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774666402958727*^9, 3.77485396244022*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"f3878010-3fa3-4088-874e-be0ab71733d2"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.229801222338855`, 5.922739122970284}, {
        11.071719183084294`, 6.0294589135745955`}, {12.008870926206768`, 
        6.048248919849296}, {13.035839881381422`, 5.989518585401809}, {
        13.957145527736632`, 6.024390248699866}, {14.944567987351489`, 
        6.02384520463784}, {15.976830429224732`, 6.045436350989574}, {
        17.040245623905022`, 6.015129125582371}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.229801222338855`, 
        5.922739122970284}}, {{11.071719183084294`, 6.0294589135745955`}}, {{
        12.008870926206768`, 6.048248919849296}}, {{13.035839881381422`, 
        5.989518585401809}}, {{13.957145527736632`, 6.024390248699866}}, {{
        14.944567987351489`, 6.02384520463784}}, {{15.976830429224732`, 
        6.045436350989574}}, {{17.040245623905022`, 
        6.015129125582371}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2l+SXVmWsFHdYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJMCd3E=

        "]]},
      Annotation[#, "Charting`Private`Tag$5771#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2bTGHXHnnSzusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAAPGW9E=

        "]]},
      Annotation[#, "Charting`Private`Tag$5771#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.979286828661456, 5.916463633126334},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.087916963972894`, 17.040245623905022`}, {5.922739122970284, 
   6.048248919849296}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774666402958727*^9, 3.774853962627104*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"5ea2969b-fe7f-4001-b65a-19dfadb18411"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.229801222338855`, 6.005331938159625}, {
        11.071719183084294`, 6.037202457694061}, {12.008870926206768`, 
        6.095727890404685}, {13.035839881381422`, 6.023884661147933}, {
        13.957145527736632`, 6.026685529110892}, {14.944567987351489`, 
        6.059691035556357}, {15.976830429224732`, 6.052687096907852}, {
        17.040245623905022`, 6.05794651359909}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.229801222338855`, 
        6.005331938159625}}, {{11.071719183084294`, 6.037202457694061}}, {{
        12.008870926206768`, 6.095727890404685}}, {{13.035839881381422`, 
        6.023884661147933}}, {{13.957145527736632`, 6.026685529110892}}, {{
        14.944567987351489`, 6.059691035556357}}, {{15.976830429224732`, 
        6.052687096907852}}, {{17.040245623905022`, 
        6.05794651359909}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2QccWpxU/F3dYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAOzhibk=

        "]]},
      Annotation[#, "Charting`Private`Tag$6237#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2gneWyVQdE3dYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAPdrbUk=

        "]]},
      Annotation[#, "Charting`Private`Tag$6237#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.979286828661456, 6.000812140547372},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.087916963972894`, 17.040245623905022`}, {6.005331938159625, 
   6.095727890404685}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774666402958727*^9, 3.774853962813542*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"3888bceb-1b6c-4f4c-b1d6-5ea99e25eb4b"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 (2 states) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.773378885110066*^9, 3.7733788858792048`*^9}, {
   3.7733789586071577`*^9, 3.7733789599939957`*^9}, 3.774853950162302*^9, {
   3.774957021759337*^9, 3.7749570538252897`*^9}, {3.775362566916419*^9, 
   3.77536256710209*^9}, {3.775453148786652*^9, 
   3.775453157578927*^9}},ExpressionUUID->"5adb265d-f2ca-45a7-bd95-\
6bf947e733eb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<MCP_1_PopleDZ_2\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, {3.764475030253428*^9, 
   3.7644750319475737`*^9}, {3.773378901498066*^9, 3.773378901825383*^9}, {
   3.774957020663913*^9, 3.77495702082563*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"73c28e58-fe38-4326-9492-6e7d8d4c9720"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2260592376162549044`7.188157761697486"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1109532830759633049`4.045140157407861"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2263883422814956248`7.188158688442217"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1194996783935545481`4.077366736480035"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2258332083840173254`7.188157125207643"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1059373080340195172`4.02504893291122"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2257747399497702645`7.188156960562573"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1045932636127017978`4.0195037144543795"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2261257925165978122`7.188157949113412"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1121826961824471947`4.0499258735687365"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0673697335770384598`7.187710668275762"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1344921257979874996`4.128696858148168"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0660341039247782646`7.187706903305262"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1015154033647989174`4.00653194460183"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0660738612555178406`7.187707015376604"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1024443295618547717`4.010487924590309"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0660228062626515566`7.187706871458446"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1013161566887570419`4.005678706972016"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0660993188883765015`7.187707087138727"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1029107899443704871`4.012460911862852"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -154.2260592376162549044`7.188157761697486, \
$CellContext`b -> -0.1109532830759633049`4.045140157407861}}, {
     1, {$CellContext`a -> -154.2263883422814956248`7.188158688442217, \
$CellContext`b -> -0.1194996783935545481`4.077366736480035}}, {
     1, {$CellContext`a -> -154.2258332083840173254`7.188157125207643, \
$CellContext`b -> -0.1059373080340195172`4.02504893291122}}, {
     1, {$CellContext`a -> -154.2257747399497702645`7.188156960562573, \
$CellContext`b -> -0.1045932636127017978`4.0195037144543795}}, {
     1, {$CellContext`a -> -154.2261257925165978122`7.188157949113412, \
$CellContext`b -> -0.1121826961824471947`4.0499258735687365}}}, {{
     2, {$CellContext`a -> -154.0673697335770384598`7.187710668275762, \
$CellContext`b -> -0.1344921257979874996`4.128696858148168}}, {
     2, {$CellContext`a -> -154.0660341039247782646`7.187706903305262, \
$CellContext`b -> -0.1015154033647989174`4.00653194460183}}, {
     2, {$CellContext`a -> -154.0660738612555178406`7.187707015376604, \
$CellContext`b -> -0.1024443295618547717`4.010487924590309}}, {
     2, {$CellContext`a -> -154.0660228062626515566`7.187706871458446, \
$CellContext`b -> -0.1013161566887570419`4.005678706972016}}, {
     2, {$CellContext`a -> -154.0660993188883765015`7.187707087138727, \
$CellContext`b -> -0.1029107899443704871`4.012460911862852}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.775453156126148*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c124c845-7236-4ebb-a6ee-4183698455a4"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2242094597619654905`7.1881525527649845"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0167126636101978775`3.2230456718576743"}]}], 
        RowBox[{"c2", "\[Rule]", "1.1923117584011175829`5.0763898269232"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.228603123500761285`7.188164925120427"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2267078114602151251`4.355466484465382"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2775834787315882846`5.106389287020457"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2268149048111922639`7.1881598896212004"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1466798219396295289`4.1663703740818345"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4066943057776188364`4.609268091788234"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.224845364121563307`7.188154343464292"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0639621543231654321`3.8059230828869954"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4261938080529935613`4.629607135786556"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2252513959617772343`7.188155486841386"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0799055047239532051`3.9025766990747957"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2786727214569450495`4.44509445884414"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0750550804152680939`7.187732331659025"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5068124340039896758`4.704847261209586"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.4802879671260189554`5.6513059288451455"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0675260575353888726`7.18771110893103"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1636097679252736525`4.213809228610424"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6272822906512384167`4.797463026767351"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0667369468334868543`7.187708884534301"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1295272749878564611`4.112361228876518"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2681768703223572636`4.428421318166812"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.065961997243107362`7.187706700044748"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0978492059511087836`3.990557305697126"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0442608967810855791`3.646020209029363"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0638311784466907284`7.187700693466574"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.016162694112149871`3.2085137537479604"}]}], 
        RowBox[{"c2", "\[Rule]", "0.7893329392576726722`4.8972602265091"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -154.2242094597619654905`7.1881525527649845, \
$CellContext`b2 -> -0.0167126636101978775`3.2230456718576743, $CellContext`c2 -> 
       1.1923117584011175829`5.0763898269232}}, {
     1, {$CellContext`a2 -> -154.228603123500761285`7.188164925120427, \
$CellContext`b2 -> -0.2267078114602151251`4.355466484465382, $CellContext`c2 -> \
-1.2775834787315882846`5.106389287020457}}, {
     1, {$CellContext`a2 -> -154.2268149048111922639`7.1881598896212004, \
$CellContext`b2 -> -0.1466798219396295289`4.1663703740818345, $CellContext`c2 -> \
-0.4066943057776188364`4.609268091788234}}, {
     1, {$CellContext`a2 -> -154.224845364121563307`7.188154343464292, \
$CellContext`b2 -> -0.0639621543231654321`3.8059230828869954, $CellContext`c2 -> 
       0.4261938080529935613`4.629607135786556}}, {
     1, {$CellContext`a2 -> -154.2252513959617772343`7.188155486841386, \
$CellContext`b2 -> -0.0799055047239532051`3.9025766990747957, $CellContext`c2 -> 
       0.2786727214569450495`4.44509445884414}}}, {{
     2, {$CellContext`a2 -> -154.0750550804152680939`7.187732331659025, \
$CellContext`b2 -> -0.5068124340039896758`4.704847261209586, $CellContext`c2 -> \
-4.4802879671260189554`5.6513059288451455}}, {
     2, {$CellContext`a2 -> -154.0675260575353888726`7.18771110893103, \
$CellContext`b2 -> -0.1636097679252736525`4.213809228610424, $CellContext`c2 -> \
-0.6272822906512384167`4.797463026767351}}, {
     2, {$CellContext`a2 -> -154.0667369468334868543`7.187708884534301, \
$CellContext`b2 -> -0.1295272749878564611`4.112361228876518, $CellContext`c2 -> \
-0.2681768703223572636`4.428421318166812}}, {
     2, {$CellContext`a2 -> -154.065961997243107362`7.187706700044748, \
$CellContext`b2 -> -0.0978492059511087836`3.990557305697126, $CellContext`c2 -> 
       0.0442608967810855791`3.646020209029363}}, {
     2, {$CellContext`a2 -> -154.0638311784466907284`7.187700693466574, \
$CellContext`b2 -> -0.016162694112149871`3.2085137537479604, $CellContext`c2 -> 
       0.7893329392576726722`4.8972602265091}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.775453156142829*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"4e001ec1-3a55-484e-9e9c-4545ca987c1b"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.7754531561583567`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"91583350-b1fa-4290-a426-d4d514d333d4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"108704", "4.3449122111894906695`3.6379810059673914"},
     {"262454", "4.3499479502865376901`3.6384840603940445"},
     {"633622", "4.3294887975933153967`3.6364366202584817"},
     {"1529697", "4.3409186681770073335`3.6375816489364134"},
     {"3692778", "4.3475111706681026646`3.6382407065696976"},
     {"8913962", "4.3431704103698907105`3.637806869848385"},
     {"21515017", "4.3533608023208714144`3.638824662554479"},
     {"51918524", "4.3484535009664107008`3.6383348304227123"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.775453156167595*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"d1a8aae1-b367-496b-a697-11d95b3192ba"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.7754531561792393`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"77cc59af-f162-459d-b7ac-eb62dde26212"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.3181613517334680452`3.63529886608026"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.3634610798677266885`3.639831106606381"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.347273265016777799`3.638216940342398"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.3470715350016293499`3.6381967869589182"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.3545421473168799409`3.638942498414411"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.775453156190444*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"d61b0dc7-df68-4ea2-b639-8e3488053330"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.775453156198807*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"ed35a9e4-af33-482f-888d-3cfe8d9677e6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.0586973929764980085`3.608386672539366"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.3831302209527525093`3.641784373551769"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.3559431078246806379`3.6390821988800743"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.32343662828694697`3.6358290975924348"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.3924678502353842191`3.642708591449868"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.7754531562067633`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"04ac5029-0636-4acb-b374-c481594a66d1"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.596383870960311`, 4.344912211189491}, {
        12.477831107562588`, 4.349947950286538}, {13.359207841101773`, 
        4.329488797593315}, {14.240580234540577`, 4.340918668177007}, {
        15.121889578299122`, 4.347511170668103}, {16.003129369522405`, 
        4.343170410369891}, {16.884261714400935`, 4.353360802320871}, {
        17.765186201604706`, 4.348453500966411}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.596383870960311`, 
        4.344912211189491}}, {{12.477831107562588`, 4.349947950286538}}, {{
        13.359207841101773`, 4.329488797593315}}, {{14.240580234540577`, 
        4.340918668177007}}, {{15.121889578299122`, 4.347511170668103}}, {{
        16.003129369522405`, 4.343170410369891}}, {{16.884261714400935`, 
        4.353360802320871}}, {{17.765186201604706`, 
        4.348453500966411}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2zfqPxM64CjqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPACd9YYE=

        "]]},
      Annotation[#, "Charting`Private`Tag$1917#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2BsdjtKVtBBxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAIh5MpU=

        "]]},
      Annotation[#, "Charting`Private`Tag$1917#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.369471545646897`, 4.328295197356938},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.467867155738555`, 17.765186201604706`}, {4.329488797593315, 
   4.353360802320871}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.775453156403112*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"45221b89-42f4-44f6-8d09-c05dde5447f7"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 (2 states A1) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.773378885110066*^9, 3.7733788858792048`*^9}, {
   3.7733789586071577`*^9, 3.7733789599939957`*^9}, 3.774853950162302*^9, {
   3.774957021759337*^9, 3.7749570538252897`*^9}, {3.775362566916419*^9, 
   3.77536256710209*^9}, {3.775453148786652*^9, 3.775453157578927*^9}, {
   3.777375138345376*^9, 
   3.777375139480872*^9}},ExpressionUUID->"c0a4b15f-d8e0-4185-b62f-\
14539d822e6c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<MCP_1_PopleDZ_A1\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, {3.764475030253428*^9, 
   3.7644750319475737`*^9}, {3.773378901498066*^9, 3.773378901825383*^9}, {
   3.774957020663913*^9, 3.77495702082563*^9}, {3.7773751427295303`*^9, 
   3.777375143513081*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"fd4f75d8-eaaa-453e-8a68-92a9271171aa"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2268565443428371964`7.1881600068758855"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1233755791786850659`4.091229204449864"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2260615825016998315`7.188157768300591"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1022133850772755925`4.009507771381541"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2255490724593869345`7.18815632509021"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0897392959981296312`3.952982658184276"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2254726516701452965`7.1881561098915245"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.087998841921577628`3.9444769568049662"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2254191349310019632`7.188155959189905"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0868113415306242531`3.9385764676004613"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.9989821741476987427`7.18751785046236"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1135595969642159836`4.055223842496584"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0004682212958755372`7.187522041262541"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.147183036986294008`4.167857759948784"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.00072963964547057`7.187522778484004"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1528276696974908699`4.1842019910789405"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.9995398596620077569`7.187519423195501"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1283160107570623099`4.108280849279197"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.9992952512181716429`7.187518733374078"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.123520134507781737`4.091737755918763"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -154.2268565443428371964`7.1881600068758855, \
$CellContext`b -> -0.1233755791786850659`4.091229204449864}}, {
     1, {$CellContext`a -> -154.2260615825016998315`7.188157768300591, \
$CellContext`b -> -0.1022133850772755925`4.009507771381541}}, {
     1, {$CellContext`a -> -154.2255490724593869345`7.18815632509021, \
$CellContext`b -> -0.0897392959981296312`3.952982658184276}}, {
     1, {$CellContext`a -> -154.2254726516701452965`7.1881561098915245, \
$CellContext`b -> -0.087998841921577628`3.9444769568049662}}, {
     1, {$CellContext`a -> -154.2254191349310019632`7.188155959189905, \
$CellContext`b -> -0.0868113415306242531`3.9385764676004613}}}, {{
     2, {$CellContext`a -> -153.9989821741476987427`7.18751785046236, \
$CellContext`b -> -0.1135595969642159836`4.055223842496584}}, {
     2, {$CellContext`a -> -154.0004682212958755372`7.187522041262541, \
$CellContext`b -> -0.147183036986294008`4.167857759948784}}, {
     2, {$CellContext`a -> -154.00072963964547057`7.187522778484004, \
$CellContext`b -> -0.1528276696974908699`4.1842019910789405}}, {
     2, {$CellContext`a -> -153.9995398596620077569`7.187519423195501, \
$CellContext`b -> -0.1283160107570623099`4.108280849279197}}, {
     2, {$CellContext`a -> -153.9992952512181716429`7.187518733374078, \
$CellContext`b -> -0.123520134507781737`4.091737755918763}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.775453156126148*^9, 
  3.777375153206264*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"d61da1d9-83e7-4a86-8bb6-69c47cd7226f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2293503003310775057`7.188167029101023"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2543208894974551271`4.405382033871646"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7032995677302424919`5.23129103620148"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2279107284584256377`7.188162975391161"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.186840030176130989`4.271469928757718"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9364697325230837421`4.9714937451809496"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2268662586386938074`7.188160034230815"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1420034254745481672`4.152298820768627"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4813854031062168026`4.682492917167647"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2267632122114093818`7.188159744057574"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1377055237999914028`4.138951361518652"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4394362466981770465`4.642895876644033"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2263780024747461539`7.188158659325791"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1221703150341708344`4.086965693770852"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.294836644229618472`4.4695814595048695"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.9828284526328729953`7.187472292758104"}]}], 
        RowBox[{"b2", "\[Rule]", "0.6002262019345476762`4.778314949947901"}], 
        
        RowBox[{
        "c2", "\[Rule]", "7.8473425023467253681`5.8947226080868775"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.9964323576305389452`7.187510659632945"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0186514571690449653`3.2707127672843344"}], 
        RowBox[{"c2", "\[Rule]", "1.6847764936344171716`5.226542294513255"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0055079632846002369`7.187536253533117"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.35067158368149981`4.544900574691513"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.0189898126500835929`5.305134127600888"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0022550122923234994`7.1875270801366264"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2259814704410152697`4.354072830230886"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8515642335374125071`4.930217412391065"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0022096067356471849`7.1875269520905425"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2243686985383127053`4.350962268803872"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8377810188977385941`4.923130516586965"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -154.2293503003310775057`7.188167029101023, \
$CellContext`b2 -> -0.2543208894974551271`4.405382033871646, $CellContext`c2 -> \
-1.7032995677302424919`5.23129103620148}}, {
     1, {$CellContext`a2 -> -154.2279107284584256377`7.188162975391161, \
$CellContext`b2 -> -0.186840030176130989`4.271469928757718, $CellContext`c2 -> \
-0.9364697325230837421`4.9714937451809496}}, {
     1, {$CellContext`a2 -> -154.2268662586386938074`7.188160034230815, \
$CellContext`b2 -> -0.1420034254745481672`4.152298820768627, $CellContext`c2 -> \
-0.4813854031062168026`4.682492917167647}}, {
     1, {$CellContext`a2 -> -154.2267632122114093818`7.188159744057574, \
$CellContext`b2 -> -0.1377055237999914028`4.138951361518652, $CellContext`c2 -> \
-0.4394362466981770465`4.642895876644033}}, {
     1, {$CellContext`a2 -> -154.2263780024747461539`7.188158659325791, \
$CellContext`b2 -> -0.1221703150341708344`4.086965693770852, $CellContext`c2 -> \
-0.294836644229618472`4.4695814595048695}}}, {{
     2, {$CellContext`a2 -> -153.9828284526328729953`7.187472292758104, \
$CellContext`b2 -> 0.6002262019345476762`4.778314949947901, $CellContext`c2 -> 
       7.8473425023467253681`5.8947226080868775}}, {
     2, {$CellContext`a2 -> -153.9964323576305389452`7.187510659632945, \
$CellContext`b2 -> 0.0186514571690449653`3.2707127672843344, $CellContext`c2 -> 
       1.6847764936344171716`5.226542294513255}}, {
     2, {$CellContext`a2 -> -154.0055079632846002369`7.187536253533117, \
$CellContext`b2 -> -0.35067158368149981`4.544900574691513, $CellContext`c2 -> \
-2.0189898126500835929`5.305134127600888}}, {
     2, {$CellContext`a2 -> -154.0022550122923234994`7.1875270801366264, \
$CellContext`b2 -> -0.2259814704410152697`4.354072830230886, $CellContext`c2 -> \
-0.8515642335374125071`4.930217412391065}}, {
     2, {$CellContext`a2 -> -154.0022096067356471849`7.1875269520905425, \
$CellContext`b2 -> -0.2243686985383127053`4.350962268803872, $CellContext`c2 -> \
-0.8377810188977385941`4.923130516586965}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.775453156126148*^9, 
  3.777375153214443*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c2f46daa-f0d1-4167-ba1c-42e50c754d92"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.775453156126148*^9, 
  3.777375153219515*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"15dc85be-6b2b-4243-b04a-93143e225d47"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"82268", "6.2279477429620717643`3.794344959862938"},
     {"197752", "6.2586582411098143908`3.796481237213549"},
     {"473158", "6.2252910953441906727`3.7941596639036637"},
     {"1122494", "6.1933530915722556642`3.791925840440724"},
     {"2644725", "6.201239767582813478`3.792478523432916"},
     {"6190729", "6.2053005227187201243`3.7927628192268434"},
     {"14267043", "6.2096649569222144294`3.79306816840762"},
     {"31721213", "6.2148688623844723367`3.793431969189465"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.775453156126148*^9, 
  3.777375153222417*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"fbb79a14-610d-4c2c-83e1-6380a2ec3cfe"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.775453156126148*^9, 
  3.7773751532250338`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c8cc01df-bc71-4761-95df-e16eeabc4a09"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "6.2007774514442948188`3.79244614461189"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.1387080353209775296`3.788076978279416"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.1176483710969327134`3.7865845110793686"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.1479444179098017287`3.78872993249326"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.153144288051416666`3.7890970991884374"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.775453156126148*^9, 
  3.777375153227594*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"8506e0ab-1234-4c91-a003-854df54f845a"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.775453156126148*^9, 
  3.777375153230094*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"55e72cf2-e883-44be-a55c-d3f19cccbb0b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.7082011600794908546`3.826606077398957"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.2988473038783316937`3.799261080347516"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.0234660236094121899`3.779846464972422"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.1091792926535788411`3.7859828710261785"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "6.0999327499407449693`3.7853250470614825"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.775453156126148*^9, 
  3.777375153232951*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a4841bb2-b13f-4200-ba54-bdc611efe47b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.31773748966935, 6.227947742962072}, {12.194768999358782`, 
        6.258658241109814}, {13.067184649750748`, 6.225291095344191}, {
        13.93106355337268, 6.193353091572256}, {14.788077648115054`, 
        6.2012397675828135`}, {15.638563408324105`, 6.20530052271872}, {
        16.47346275004068, 6.209664956922214}, {17.27249619485726, 
        6.214868862384472}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       11.31773748966935, 6.227947742962072}}, {{12.194768999358782`, 
       6.258658241109814}}, {{13.067184649750748`, 6.225291095344191}}, {{
       13.93106355337268, 6.193353091572256}}, {{14.788077648115054`, 
       6.2012397675828135`}}, {{15.638563408324105`, 6.20530052271872}}, {{
       16.47346275004068, 6.209664956922214}}, {{17.27249619485726, 
       6.214868862384472}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP271+smzXjrITDqiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5AI8Zv8E=

        "]]},
      Annotation[#, "Charting`Private`Tag$2129#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2mfJh642uSjmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAP6kW2k=

        "]]},
      Annotation[#, "Charting`Private`Tag$2129#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.067038012931837`, 6.189725027709058},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.067038012931837`, 17.27249619485726}, {6.189725027709058, 
   6.258658241109814}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.775453156126148*^9, 
  3.777375153395174*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"04f20ccf-1501-4963-8661-4f015543956a"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 1 (4 states A1) 2540694", "Subsubsection",
 CellChangeTimes->{{3.773378885110066*^9, 3.7733788858792048`*^9}, {
   3.7733789586071577`*^9, 3.7733789599939957`*^9}, 3.774853950162302*^9, {
   3.774957021759337*^9, 3.7749570538252897`*^9}, {3.775362566916419*^9, 
   3.77536256710209*^9}, {3.775453148786652*^9, 3.775453157578927*^9}, {
   3.777375138345376*^9, 3.777375139480872*^9}, {3.777375591145094*^9, 
   3.7773755994253483`*^9}},ExpressionUUID->"c5e6638c-a093-499d-8eb9-\
90c20a728dc0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<MCP_1_PopleDZ_4\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, {3.764475030253428*^9, 
   3.7644750319475737`*^9}, {3.773378901498066*^9, 3.773378901825383*^9}, {
   3.774957020663913*^9, 3.77495702082563*^9}, {3.7773751427295303`*^9, 
   3.777375143513081*^9}, {3.7773915086256866`*^9, 3.77739151069053*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"f9d3a7ce-3a3e-49e5-88b5-7abce5a989d2"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2259107012379502066`7.188157343424719"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1088786869737905783`4.03694287483786"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2256331475221600158`7.188156561842979"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1031219917867273739`4.013351292763025"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2254002921711162344`7.188155906129215"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0985502613070600025`3.9936577801534003"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2255659056044976296`7.188156372491835"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1016034516440495195`4.006908461929216"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2255207295025059011`7.188156245277293"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1008378583428145431`4.003623613285896"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.999422074742113864`7.187519091029831"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1294514999719969528`4.112107087028806"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.9985382974205379014`7.187516598678171"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1097753053819368052`4.040504653934072"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.9987390897573220627`7.187517164936448"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1139578016292323581`4.056744062632177"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.9988152120583322358`7.1875173796102"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.115424407374653773`4.062297653423929"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.996732220421307602`7.187511505292981"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0793572447950472992`3.899586581133533"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.9453642653289762166`7.187366615588685"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1445715303609534097`4.160082778266494"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.945521574124683184`7.187367059371499"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1480080309994666055`4.170285281098507"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.9451411209246884937`7.187365986076687"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1402551458421601727`4.146918804116133"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.9440367533016456036`7.187362870535128"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1195308592448329904`4.07748004143146"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.9446458811252398391`7.187364588953942"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1299977147417062384`4.113935717816144"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.9095339829919453223`7.187265523197023"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1196519954535841118`4.077919945801559"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.9085793504864625447`7.187262829452819"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0987898202002362724`3.9947121950062616"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.9086878656714816316`7.187263135657513"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1010051718866048637`4.00434361204311"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.9086804427654158189`7.1872631147118"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1008652830001172673`4.003741711371318"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.9048970171709811439`7.187252438633948"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0365202336166844804`3.5625335470143003"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -154.2259107012379502066`7.188157343424719, \
$CellContext`b -> -0.1088786869737905783`4.03694287483786}}, {
     1, {$CellContext`a -> -154.2256331475221600158`7.188156561842979, \
$CellContext`b -> -0.1031219917867273739`4.013351292763025}}, {
     1, {$CellContext`a -> -154.2254002921711162344`7.188155906129215, \
$CellContext`b -> -0.0985502613070600025`3.9936577801534003}}, {
     1, {$CellContext`a -> -154.2255659056044976296`7.188156372491835, \
$CellContext`b -> -0.1016034516440495195`4.006908461929216}}, {
     1, {$CellContext`a -> -154.2255207295025059011`7.188156245277293, \
$CellContext`b -> -0.1008378583428145431`4.003623613285896}}}, {{
     2, {$CellContext`a -> -153.999422074742113864`7.187519091029831, \
$CellContext`b -> -0.1294514999719969528`4.112107087028806}}, {
     2, {$CellContext`a -> -153.9985382974205379014`7.187516598678171, \
$CellContext`b -> -0.1097753053819368052`4.040504653934072}}, {
     2, {$CellContext`a -> -153.9987390897573220627`7.187517164936448, \
$CellContext`b -> -0.1139578016292323581`4.056744062632177}}, {
     2, {$CellContext`a -> -153.9988152120583322358`7.1875173796102, \
$CellContext`b -> -0.115424407374653773`4.062297653423929}}, {
     2, {$CellContext`a -> -153.996732220421307602`7.187511505292981, \
$CellContext`b -> -0.0793572447950472992`3.899586581133533}}}, {{
     3, {$CellContext`a -> -153.9453642653289762166`7.187366615588685, \
$CellContext`b -> -0.1445715303609534097`4.160082778266494}}, {
     3, {$CellContext`a -> -153.945521574124683184`7.187367059371499, \
$CellContext`b -> -0.1480080309994666055`4.170285281098507}}, {
     3, {$CellContext`a -> -153.9451411209246884937`7.187365986076687, \
$CellContext`b -> -0.1402551458421601727`4.146918804116133}}, {
     3, {$CellContext`a -> -153.9440367533016456036`7.187362870535128, \
$CellContext`b -> -0.1195308592448329904`4.07748004143146}}, {
     3, {$CellContext`a -> -153.9446458811252398391`7.187364588953942, \
$CellContext`b -> -0.1299977147417062384`4.113935717816144}}}, {{
     4, {$CellContext`a -> -153.9095339829919453223`7.187265523197023, \
$CellContext`b -> -0.1196519954535841118`4.077919945801559}}, {
     4, {$CellContext`a -> -153.9085793504864625447`7.187262829452819, \
$CellContext`b -> -0.0987898202002362724`3.9947121950062616}}, {
     4, {$CellContext`a -> -153.9086878656714816316`7.187263135657513, \
$CellContext`b -> -0.1010051718866048637`4.00434361204311}}, {
     4, {$CellContext`a -> -153.9086804427654158189`7.1872631147118, \
$CellContext`b -> -0.1008652830001172673`4.003741711371318}}, {
     4, {$CellContext`a -> -153.9048970171709811439`7.187252438633948, \
$CellContext`b -> -0.0365202336166844804`3.5625335470143003}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.775453156126148*^9, 
  3.777375153206264*^9, 3.777391516380805*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"d78736ed-3103-4930-ab64-616ffb6f3e95"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.228153425679636257`7.188163658808192"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1987463398040515972`4.298299139252833"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8905492864741488823`4.949657960016479"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2278326358438391708`7.188162755488031"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1863731376216692659`4.270383316690839"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7733023446592700578`4.8883493269646"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2252703544803011937`7.1881555402281005"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0916656723906468796`3.9622067284459015"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0807666227853359592`3.9072319234612825"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2256151372068870842`7.1881565111265004"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1035424203498814671`4.015118312590132"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0181003389976048534`3.257686708759267"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2287477332848482092`7.188165332328951"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1950869794836593285`4.290228284632352"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6442275854172928584`4.80903931709655"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0036413460796609343`7.187530989653431"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3135115901686599815`4.496253600838984"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9897265278734683758`5.298793390180082"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.998563980285979369`7.187516671106947"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.107486202672913353`4.031352720181052"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0576676842347123644`3.7609325117667325"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.9984627023245309374`7.187516385490815"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1036522214367277678`4.015578614171072"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0927150207239728352`3.9671500997224793"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0019987243674393085`7.187526357390558"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2247797207992770774`4.351757127438654"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8870449273126446155`4.947945616663568"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0004134630913199544`7.187521886839698"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.17850459437644145`4.251649398524729"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5842679813874782635`4.7666120870842725"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.9445731004658455277`7.187364383631788"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1107659808946295232`4.044406397772409"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3577725548028107827`4.553607022215551"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.946949453773896721`7.187371087532696"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2055218300203226212`4.312857958347573"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5675227372433263584`4.7539832657973164"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.9485409533974973328`7.187375577234729"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2643265542873655116`4.422140794615562"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0917019539787327087`5.038104087626977"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.9437526081204623551`7.187362068926954"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1046586281257520512`4.019775037671748"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1618098983880389419`4.209005085161401"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.948415525803966375`7.187375223398742"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2417384446277402454`4.383345723481615"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7492370352905292075`4.874619236702104"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.9143436748022679694`7.187279094740783"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3253325405777874879`4.512327504679268"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.1791651379452177117`5.338290142490801"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.909069663865466282`7.187264213001784"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1148313600339963825`4.060060508530863"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1207398022614957905`4.081850460263425"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.9087809877679262627`7.187263398426308"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1041274569314442761`4.017565261897966"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0248972258824739986`3.3961509595033124"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.9150630980259109037`7.187281124706272"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3137396077664953986`4.496569349263873"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6733559685865395661`5.22358833710608"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.9087889191721956195`7.187263420806869"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1359916445088208692`4.133512225611486"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5506062774913175195`4.740841158499917"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -154.228153425679636257`7.188163658808192, \
$CellContext`b2 -> -0.1987463398040515972`4.298299139252833, $CellContext`c2 -> \
-0.8905492864741488823`4.949657960016479}}, {
     1, {$CellContext`a2 -> -154.2278326358438391708`7.188162755488031, \
$CellContext`b2 -> -0.1863731376216692659`4.270383316690839, $CellContext`c2 -> \
-0.7733023446592700578`4.8883493269646}}, {
     1, {$CellContext`a2 -> -154.2252703544803011937`7.1881555402281005, \
$CellContext`b2 -> -0.0916656723906468796`3.9622067284459015, $CellContext`c2 -> 
       0.0807666227853359592`3.9072319234612825}}, {
     1, {$CellContext`a2 -> -154.2256151372068870842`7.1881565111265004, \
$CellContext`b2 -> -0.1035424203498814671`4.015118312590132, $CellContext`c2 -> \
-0.0181003389976048534`3.257686708759267}}, {
     1, {$CellContext`a2 -> -154.2287477332848482092`7.188165332328951, \
$CellContext`b2 -> -0.1950869794836593285`4.290228284632352, $CellContext`c2 -> \
-0.6442275854172928584`4.80903931709655}}}, {{
     2, {$CellContext`a2 -> -154.0036413460796609343`7.187530989653431, \
$CellContext`b2 -> -0.3135115901686599815`4.496253600838984, $CellContext`c2 -> \
-1.9897265278734683758`5.298793390180082}}, {
     2, {$CellContext`a2 -> -153.998563980285979369`7.187516671106947, \
$CellContext`b2 -> -0.107486202672913353`4.031352720181052, $CellContext`c2 -> 
       0.0576676842347123644`3.7609325117667325}}, {
     2, {$CellContext`a2 -> -153.9984627023245309374`7.187516385490815, \
$CellContext`b2 -> -0.1036522214367277678`4.015578614171072, $CellContext`c2 -> 
       0.0927150207239728352`3.9671500997224793}}, {
     2, {$CellContext`a2 -> -154.0019987243674393085`7.187526357390558, \
$CellContext`b2 -> -0.2247797207992770774`4.351757127438654, $CellContext`c2 -> \
-0.8870449273126446155`4.947945616663568}}, {
     2, {$CellContext`a2 -> -154.0004134630913199544`7.187521886839698, \
$CellContext`b2 -> -0.17850459437644145`4.251649398524729, $CellContext`c2 -> \
-0.5842679813874782635`4.7666120870842725}}}, {{
     3, {$CellContext`a2 -> -153.9445731004658455277`7.187364383631788, \
$CellContext`b2 -> -0.1107659808946295232`4.044406397772409, $CellContext`c2 -> 
       0.3577725548028107827`4.553607022215551}}, {
     3, {$CellContext`a2 -> -153.946949453773896721`7.187371087532696, \
$CellContext`b2 -> -0.2055218300203226212`4.312857958347573, $CellContext`c2 -> \
-0.5675227372433263584`4.7539832657973164}}, {
     3, {$CellContext`a2 -> -153.9485409533974973328`7.187375577234729, \
$CellContext`b2 -> -0.2643265542873655116`4.422140794615562, $CellContext`c2 -> \
-1.0917019539787327087`5.038104087626977}}, {
     3, {$CellContext`a2 -> -153.9437526081204623551`7.187362068926954, \
$CellContext`b2 -> -0.1046586281257520512`4.019775037671748, $CellContext`c2 -> 
       0.1618098983880389419`4.209005085161401}}, {
     3, {$CellContext`a2 -> -153.948415525803966375`7.187375223398742, \
$CellContext`b2 -> -0.2417384446277402454`4.383345723481615, $CellContext`c2 -> \
-0.7492370352905292075`4.874619236702104}}}, {{
     4, {$CellContext`a2 -> -153.9143436748022679694`7.187279094740783, \
$CellContext`b2 -> -0.3253325405777874879`4.512327504679268, $CellContext`c2 -> \
-2.1791651379452177117`5.338290142490801}}, {
     4, {$CellContext`a2 -> -153.909069663865466282`7.187264213001784, \
$CellContext`b2 -> -0.1148313600339963825`4.060060508530863, $CellContext`c2 -> \
-0.1207398022614957905`4.081850460263425}}, {
     4, {$CellContext`a2 -> -153.9087809877679262627`7.187263398426308, \
$CellContext`b2 -> -0.1041274569314442761`4.017565261897966, $CellContext`c2 -> \
-0.0248972258824739986`3.3961509595033124}}, {
     4, {$CellContext`a2 -> -153.9150630980259109037`7.187281124706272, \
$CellContext`b2 -> -0.3137396077664953986`4.496569349263873, $CellContext`c2 -> \
-1.6733559685865395661`5.22358833710608}}, {
     4, {$CellContext`a2 -> -153.9087889191721956195`7.187263420806869, \
$CellContext`b2 -> -0.1359916445088208692`4.133512225611486, $CellContext`c2 -> \
-0.5506062774913175195`4.740841158499917}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.775453156126148*^9, 
  3.777375153206264*^9, 3.777391516418193*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"b13d0335-76df-4005-b3e2-7bce01353cce"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.775453156126148*^9, 
  3.777375153206264*^9, 3.777391516450428*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"64835b12-c513-47e3-bceb-10b1ba623c8c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"36972", "6.539113479580826116`3.8155188741616826", 
      "8.038994192448365439`3.905201714918254", 
      "8.5258407189206746324`3.9307372148299984"},
     {"92953", "6.2192474465090938907`3.793737836523377", 
      "7.7835154688641692289`3.8911757928630486", 
      "8.5307227136861705219`3.9309858256892274"},
     {"223808", "6.1861798981037834366`3.7914225454146147", 
      "7.7710956480567547899`3.8904822543684343", 
      "8.5277357198429015739`3.930833732818477"},
     {"572407", "6.2201949469709809648`3.793803996116384", 
      "7.7261949563272116492`3.8879656625699828", 
      "8.6469760133823392323`3.936864254249112"},
     {"1674328", "6.2030822505301239644`3.7926075397841097", 
      "7.7163476999539124535`3.887411788796776", 
      "8.6322432247636502467`3.9361236686633334"},
     {"4853089", "6.1829901794347152943`3.79119855670093", 
      "7.6942112374260736019`3.8861641052862628", 
      "8.6149574639080803706`3.935253137473472"},
     {"13921484", "6.1762409393603237007`3.7907242297813104", 
      "7.6727860805300336366`3.884953090115178", 
      "8.6122469377472228302`3.935116473794679"},
     {"39192735", "6.1767748267537401219`3.7907617694968674", 
      "7.6680695309913087243`3.884686042232752", 
      "8.614181123064694745`3.9352139990635178"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.775453156126148*^9, 
  3.777375153206264*^9, 3.77739151646068*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"28b15022-2504-4c34-ba67-b289c0542d15"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.775453156126148*^9, 
  3.777375153206264*^9, 3.7773915164703207`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c560f624-804a-4db4-9039-6265c175d8d9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "6.1630694447178022699`3.789797061335709", 
      "7.6340573640542803702`3.882755419013477", 
      "8.6090490079328159112`3.934955180092712"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.1795656292692751066`3.7909579489656187", 
      "7.622224152388304752`3.8820817162432775", 
      "8.627473260245094977`3.935883621925159"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.1677654746391086249`3.7901278515852925", 
      "7.6262404944318298305`3.8823104966834956", 
      "8.6181840948124346369`3.9354157669056624"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.1702006523874288746`3.7902992873408126", 
      "7.6607984391962782311`3.8842740359075663", 
      "8.6228926534406191706`3.9356529795937836"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.2256524375487618528`3.794184871459244", 
      "7.6429939225027574423`3.8832635142461585", 
      "8.7246156034185542438`3.940746301534742"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.775453156126148*^9, 
  3.777375153206264*^9, 3.777391516479954*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"db340346-e371-4869-ba21-182e93c4365a"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.775453156126148*^9, 
  3.777375153206264*^9, 3.77739151648954*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"b9c0c81f-86d1-4df9-bab8-3db0323dd43a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.1092848641478951777`3.78599037591662", 
      "7.71661369706959821`3.887426759491847", 
      "8.5391982679641014187`3.93141709737003"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.2387178886713412496`3.7950953475211464", 
      "7.6432206938311466615`3.883276399782448", 
      "8.6739822793859477912`3.938218530566633"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.1717505751005496961`3.7904083661846384", 
      "7.5301905559475814655`3.8768059664197456", 
      "8.6121143288357728807`3.935109786601162"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.0849125301818975942`3.78425433968484", 
      "7.6698700835441808721`3.884788007693737", 
      "8.4505514174517077919`3.9268850485642615"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "6.2132919678310774003`3.7933217619566952", 
      "7.6282279116010069941`3.882423660156876", 
      "8.706522801320813798`3.939844741722343"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.775453156126148*^9, 
  3.777375153206264*^9, 3.7773915164987803`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"7a56e0bc-0913-49a4-9781-97126c014bbe"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.249397028388957`, 6.285325127296842}, {
        11.439849268045641`, 6.219247446509094}, {12.318543820423047`, 
        6.186179898103783}, {13.2576055558, 6.220194946970981}, {
        14.330922448711597`, 6.203082250530124}, {15.39512596739084, 
        6.182990179434715}, {16.448943816383593`, 6.176240939360324}, {
        17.48400195595201, 6.17677482675374}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.439849268045641`, 
        6.219247446509094}}, {{12.318543820423047`, 6.186179898103783}}, {{
        13.2576055558, 6.220194946970981}}, {{14.330922448711597`, 
        6.203082250530124}}, {{15.39512596739084, 6.182990179434715}}, {{
        16.448943816383593`, 6.176240939360324}}, {{17.48400195595201, 
        6.17677482675374}}, {{11.249397028388957`, 
        6.285325127296842}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ZzQM1v5eJuGw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AD6biBk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3500#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2CrdE41/kSzisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAH5oZPU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3500#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.261676663926627`, 6.170786729963498},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.372789360727017`, 17.48400195595201}, {6.176240939360324, 
   6.285325127296842}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.775453156126148*^9, 
  3.777375153206264*^9, 3.7773915166872587`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"f93dd3b5-6ac4-4e6d-adbb-021e63784cee"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.517916148384668`, 8.038994192448365}, {
        11.439849268045641`, 7.783515468864169}, {12.318543820423047`, 
        7.771095648056755}, {13.2576055558, 7.726194956327212}, {
        14.330922448711597`, 7.7163476999539125`}, {15.39512596739084, 
        7.694211237426074}, {16.448943816383593`, 7.672786080530034}, {
        17.48400195595201, 7.668069530991309}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.517916148384668`, 
        8.038994192448365}}, {{11.439849268045641`, 7.783515468864169}}, {{
        12.318543820423047`, 7.771095648056755}}, {{13.2576055558, 
        7.726194956327212}}, {{14.330922448711597`, 7.7163476999539125`}}, {{
        15.39512596739084, 7.694211237426074}}, {{16.448943816383593`, 
        7.672786080530034}}, {{17.48400195595201, 
        7.668069530991309}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2u2Zlhrp1yjmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAAr8a90=

        "]]},
      Annotation[#, "Charting`Private`Tag$3998#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2nnLKv8/flXNYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAIBLfB0=

        "]]},
      Annotation[#, "Charting`Private`Tag$3998#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.261676663926627`, 7.649523297918456},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.372789360727017`, 17.48400195595201}, {7.668069530991309, 
   8.038994192448365}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.775453156126148*^9, 
  3.777375153206264*^9, 3.777391516910735*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a23d612a-aaa1-49a4-832b-e114b1d1b4c8"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.517916148384668`, 8.525840718920675}, {
        11.439849268045641`, 8.53072271368617}, {12.318543820423047`, 
        8.527735719842902}, {13.2576055558, 8.64697601338234}, {
        14.330922448711597`, 8.63224322476365}, {15.39512596739084, 
        8.61495746390808}, {16.448943816383593`, 8.612246937747223}, {
        17.48400195595201, 8.614181123064695}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.517916148384668`, 
        8.525840718920675}}, {{11.439849268045641`, 8.53072271368617}}, {{
        12.318543820423047`, 8.527735719842902}}, {{13.2576055558, 
        8.64697601338234}}, {{14.330922448711597`, 8.63224322476365}}, {{
        15.39512596739084, 8.61495746390808}}, {{16.448943816383593`, 
        8.612246937747223}}, {{17.48400195595201, 
        8.614181123064695}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2yuWtrlfNFR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAJq9VYU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4464#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP22e/mnhYUUXRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAN8+bX0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4464#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.261676663926627`, 8.519783954197594},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.372789360727017`, 17.48400195595201}, {8.525840718920675, 
   8.64697601338234}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775362535652005*^9, 3.775453156126148*^9, 
  3.777375153206264*^9, 3.7773915173544817`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a4db5531-eac4-48db-8b06-156a4539a9b8"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.773378885110066*^9, 3.7733788904379253`*^9}, {
   3.7733790119482317`*^9, 3.773379013162224*^9}, 
   3.774890952650505*^9},ExpressionUUID->"09496317-1fcf-4288-b902-\
cad47905924f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<MCP_13_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, {3.764475030253428*^9, 
   3.7644750319475737`*^9}, {3.7733789041286793`*^9, 3.7733789099426107`*^9}},
 
 CellLabel->"In[12]:=",ExpressionUUID->"fc9bd10f-6dad-466e-bfe0-275e8e41ee6a"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2242524559065941503`7.188152673841862"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0718513960435335081`3.8564352107181645"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2250921288511733565`7.188155038348922"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0882718717984315865`3.945822335866948"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2254237726096448569`7.188155972249478"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0943478036272036164`3.974731794445959"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.225341198850372848`7.18815573972402"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0929499874947599808`3.968249335679116"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2240596491718065408`7.188152130899024"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0733416819491762711`3.8653508654401034"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0976997073852601261`7.187796155838175"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1220189174133163718`4.086427167488786"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.098231202717869337`7.187797653752112"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1330220409430248885`4.123923606883291"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0983039179969011911`7.187797858685269"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.134422613085569076`4.12847233354068"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0988032472351108026`7.187799265940093"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1433435797958488855`4.156378246137222"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0957001327666091584`7.187790520388334"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0945546905032836893`3.975683077434546"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0657471296290736973`7.187706094356878"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.097430843889132604`3.9886964641715603"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0655042676681603098`7.187705409755047"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0924744044273356075`3.966021542963862"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0654361280427906422`7.187705217676555"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0911886898591336564`3.95994097608753"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0664316283327366364`7.187708023879534"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1085831475365874599`4.035762426543819"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0644112325334731395`7.1877023285928265"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0777923766727297294`3.890937040033614"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0524944661417805492`7.187668734941892"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1417961508316146757`4.151664441740709"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0520148560189284126`7.187667382855026"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1322142995794484688`4.121278428618635"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0520498573701786427`7.18766748152879"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1328771386085386697`4.123450267397115"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0514638099025717111`7.1876658293750815"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1226191452734224363`4.088558284517281"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0502635519537477649`7.187662445652384"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1033561795726725685`4.014336447814599"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -154.2242524559065941503`7.188152673841862, \
$CellContext`b -> -0.0718513960435335081`3.8564352107181645}}, {
     1, {$CellContext`a -> -154.2250921288511733565`7.188155038348922, \
$CellContext`b -> -0.0882718717984315865`3.945822335866948}}, {
     1, {$CellContext`a -> -154.2254237726096448569`7.188155972249478, \
$CellContext`b -> -0.0943478036272036164`3.974731794445959}}, {
     1, {$CellContext`a -> -154.225341198850372848`7.18815573972402, \
$CellContext`b -> -0.0929499874947599808`3.968249335679116}}, {
     1, {$CellContext`a -> -154.2240596491718065408`7.188152130899024, \
$CellContext`b -> -0.0733416819491762711`3.8653508654401034}}}, {{
     2, {$CellContext`a -> -154.0976997073852601261`7.187796155838175, \
$CellContext`b -> -0.1220189174133163718`4.086427167488786}}, {
     2, {$CellContext`a -> -154.098231202717869337`7.187797653752112, \
$CellContext`b -> -0.1330220409430248885`4.123923606883291}}, {
     2, {$CellContext`a -> -154.0983039179969011911`7.187797858685269, \
$CellContext`b -> -0.134422613085569076`4.12847233354068}}, {
     2, {$CellContext`a -> -154.0988032472351108026`7.187799265940093, \
$CellContext`b -> -0.1433435797958488855`4.156378246137222}}, {
     2, {$CellContext`a -> -154.0957001327666091584`7.187790520388334, \
$CellContext`b -> -0.0945546905032836893`3.975683077434546}}}, {{
     3, {$CellContext`a -> -154.0657471296290736973`7.187706094356878, \
$CellContext`b -> -0.097430843889132604`3.9886964641715603}}, {
     3, {$CellContext`a -> -154.0655042676681603098`7.187705409755047, \
$CellContext`b -> -0.0924744044273356075`3.966021542963862}}, {
     3, {$CellContext`a -> -154.0654361280427906422`7.187705217676555, \
$CellContext`b -> -0.0911886898591336564`3.95994097608753}}, {
     3, {$CellContext`a -> -154.0664316283327366364`7.187708023879534, \
$CellContext`b -> -0.1085831475365874599`4.035762426543819}}, {
     3, {$CellContext`a -> -154.0644112325334731395`7.1877023285928265, \
$CellContext`b -> -0.0777923766727297294`3.890937040033614}}}, {{
     4, {$CellContext`a -> -154.0524944661417805492`7.187668734941892, \
$CellContext`b -> -0.1417961508316146757`4.151664441740709}}, {
     4, {$CellContext`a -> -154.0520148560189284126`7.187667382855026, \
$CellContext`b -> -0.1322142995794484688`4.121278428618635}}, {
     4, {$CellContext`a -> -154.0520498573701786427`7.18766748152879, \
$CellContext`b -> -0.1328771386085386697`4.123450267397115}}, {
     4, {$CellContext`a -> -154.0514638099025717111`7.1876658293750815, \
$CellContext`b -> -0.1226191452734224363`4.088558284517281}}, {
     4, {$CellContext`a -> -154.0502635519537477649`7.187662445652384, \
$CellContext`b -> -0.1033561795726725685`4.014336447814599}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.774666433245878*^9, 3.7758242512237873`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"2478691f-3b1f-4db8-ab80-61a190f71f90"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2192932154013931267`7.188138708428638"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1167028967036238402`4.067081635880732"}], 
        
        RowBox[{"c2", "\[Rule]", "1.7726732747008553392`5.248628697208249"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2222594111986211374`7.18814706140479"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0100376273339102626`3.0016310676330713"}], 
        RowBox[{"c2", "\[Rule]", "0.8332796811274620907`4.920790792023893"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2250778139148224`7.188154998038373"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0851438361971719598`3.9301532136321753"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0548899459997477107`3.739492803526685"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2272769825747502637`7.188161190805579"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.152081085405262495`4.182075203435464"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4289852276188082514`4.63244233723345"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.228352493103471943`7.18816421936621"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1792414676809730156`4.253438491384379"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5825761555330105645`4.765352705261857"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0952619770622504802`7.187789285513675"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0232086758365859375`3.365650362633042"}]}], 
        RowBox[{"c2", "\[Rule]", "0.9915884440391861121`4.996331456862164"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.097452605017423366`7.187795459427515"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1055404233458593216`4.02341883189532"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2352583396524385861`4.371545027639524"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0964065548980386211`7.1877925113233845"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.06902044438236693`3.8389777511332213"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5420718470066306915`4.734056852388202"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1019317795962706441`7.187808082949182"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2436825656209299917`4.386824458501598"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7567266202002690401`4.878939011888454"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.102539344464247506`7.187809795202535"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2588936799026350655`4.413121448592798"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8387152202617105257`4.923614524280959"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0667594210776485397`7.187708947886324"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1378670397050922314`4.13946045047486"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3992951029654089878`4.60129398395306"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0659605295891196874`7.187706695907598"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.108477034663930702`4.035337804779867"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1359869292486887149`4.133497166988095"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0622352436863877756`7.187696194621877"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0183950553757526968`3.2647010995521764"}], 
        RowBox[{
        "c2", "\[Rule]", "0.8979583842470030275`4.9532562098179875"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0682108211447030044`7.187713039178135"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1660928728850729341`4.2203509970926145"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4330527996766764809`4.636540850649602"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0700143922512381778`7.187718123136664"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2101465818822894627`4.3225223304264775"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6637908141940493945`4.822031238171351"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0555817394077280369`7.187677438288847"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2634876866767082437`4.420760324545492"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1948275376547177196`5.077305223401183"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0521862224815095033`7.187667865961125"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.137474634020029407`4.138222572192482"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0377819304242344722`3.5772841439292393"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0531888422618180812`7.187670692476162"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.171665150349535639`4.234682138218202"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3221966596387874637`4.508121033575558"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0545644733290373551`7.187674570528404"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2118847486631660615`4.326099697580057"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5958418013922422984`4.7751309679578595"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0551491364403773332`7.187676218746242"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2269669335903921614`4.355962590209597"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6808236571176178309`4.833034638112276"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -154.2192932154013931267`7.188138708428638, \
$CellContext`b2 -> 0.1167028967036238402`4.067081635880732, $CellContext`c2 -> 
       1.7726732747008553392`5.248628697208249}}, {
     1, {$CellContext`a2 -> -154.2222594111986211374`7.18814706140479, \
$CellContext`b2 -> 0.0100376273339102626`3.0016310676330713, $CellContext`c2 -> 
       0.8332796811274620907`4.920790792023893}}, {
     1, {$CellContext`a2 -> -154.2250778139148224`7.188154998038373, \
$CellContext`b2 -> -0.0851438361971719598`3.9301532136321753, $CellContext`c2 -> 
       0.0548899459997477107`3.739492803526685}}, {
     1, {$CellContext`a2 -> -154.2272769825747502637`7.188161190805579, \
$CellContext`b2 -> -0.152081085405262495`4.182075203435464, $CellContext`c2 -> \
-0.4289852276188082514`4.63244233723345}}, {
     1, {$CellContext`a2 -> -154.228352493103471943`7.18816421936621, \
$CellContext`b2 -> -0.1792414676809730156`4.253438491384379, $CellContext`c2 -> \
-0.5825761555330105645`4.765352705261857}}}, {{
     2, {$CellContext`a2 -> -154.0952619770622504802`7.187789285513675, \
$CellContext`b2 -> -0.0232086758365859375`3.365650362633042, $CellContext`c2 -> 
       0.9915884440391861121`4.996331456862164}}, {
     2, {$CellContext`a2 -> -154.097452605017423366`7.187795459427515, \
$CellContext`b2 -> -0.1055404233458593216`4.02341883189532, $CellContext`c2 -> 
       0.2352583396524385861`4.371545027639524}}, {
     2, {$CellContext`a2 -> -154.0964065548980386211`7.1877925113233845, \
$CellContext`b2 -> -0.06902044438236693`3.8389777511332213, $CellContext`c2 -> 
       0.5420718470066306915`4.734056852388202}}, {
     2, {$CellContext`a2 -> -154.1019317795962706441`7.187808082949182, \
$CellContext`b2 -> -0.2436825656209299917`4.386824458501598, $CellContext`c2 -> \
-0.7567266202002690401`4.878939011888454}}, {
     2, {$CellContext`a2 -> -154.102539344464247506`7.187809795202535, \
$CellContext`b2 -> -0.2588936799026350655`4.413121448592798, $CellContext`c2 -> \
-0.8387152202617105257`4.923614524280959}}}, {{
     3, {$CellContext`a2 -> -154.0667594210776485397`7.187708947886324, \
$CellContext`b2 -> -0.1378670397050922314`4.13946045047486, $CellContext`c2 -> \
-0.3992951029654089878`4.60129398395306}}, {
     3, {$CellContext`a2 -> -154.0659605295891196874`7.187706695907598, \
$CellContext`b2 -> -0.108477034663930702`4.035337804779867, $CellContext`c2 -> \
-0.1359869292486887149`4.133497166988095}}, {
     3, {$CellContext`a2 -> -154.0622352436863877756`7.187696194621877, \
$CellContext`b2 -> 0.0183950553757526968`3.2647010995521764, $CellContext`c2 -> 
       0.8979583842470030275`4.9532562098179875}}, {
     3, {$CellContext`a2 -> -154.0682108211447030044`7.187713039178135, \
$CellContext`b2 -> -0.1660928728850729341`4.2203509970926145, $CellContext`c2 -> \
-0.4330527996766764809`4.636540850649602}}, {
     3, {$CellContext`a2 -> -154.0700143922512381778`7.187718123136664, \
$CellContext`b2 -> -0.2101465818822894627`4.3225223304264775, $CellContext`c2 -> \
-0.6637908141940493945`4.822031238171351}}}, {{
     4, {$CellContext`a2 -> -154.0555817394077280369`7.187677438288847, \
$CellContext`b2 -> -0.2634876866767082437`4.420760324545492, $CellContext`c2 -> \
-1.1948275376547177196`5.077305223401183}}, {
     4, {$CellContext`a2 -> -154.0521862224815095033`7.187667865961125, \
$CellContext`b2 -> -0.137474634020029407`4.138222572192482, $CellContext`c2 -> \
-0.0377819304242344722`3.5772841439292393}}, {
     4, {$CellContext`a2 -> -154.0531888422618180812`7.187670692476162, \
$CellContext`b2 -> -0.171665150349535639`4.234682138218202, $CellContext`c2 -> \
-0.3221966596387874637`4.508121033575558}}, {
     4, {$CellContext`a2 -> -154.0545644733290373551`7.187674570528404, \
$CellContext`b2 -> -0.2118847486631660615`4.326099697580057, $CellContext`c2 -> \
-0.5958418013922422984`4.7751309679578595}}, {
     4, {$CellContext`a2 -> -154.0551491364403773332`7.187676218746242, \
$CellContext`b2 -> -0.2269669335903921614`4.355962590209597, $CellContext`c2 -> \
-0.6808236571176178309`4.833034638112276}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.774666433245878*^9, 3.775824251247512*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"2e3a3b1e-bb52-4254-b534-29e05717518d"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.774666433245878*^9, 3.775824251264592*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"1ecec902-6d23-49c1-b259-ce4deb0e5c27"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"11924", "3.7765504404144505379`3.5770952896018002", 
      "4.5160541418536848113`3.6547591399330335", 
      "4.8378396660951539232`3.6846514710361986"},
     {"35765", "3.5837346407843626572`3.554335844653699", 
      "4.3814905726191772928`3.641621881585804", 
      "4.8517955696430776769`3.6859024935864664"},
     {"107239", "3.5963841256902275845`3.5558660720373267", 
      "4.4004125541163601198`3.643493395026427", 
      "4.8377234734774825498`3.6846410402608596"},
     {"321225", "3.5693229465209816986`3.552585843990082", 
      "4.3807691987758454744`3.6415503729365675", 
      "4.8333612161842767208`3.6842492528946313"},
     {"959933", "3.5418397187538683824`3.5492289038795333", 
      "4.3539727863922461637`3.6388857102455865", 
      "4.7810731773770003272`3.679525390900939"},
     {"2845998", "3.5247632134572852713`3.5471299472726825", 
      "4.347866279255076627`3.638276178681351", 
      "4.765564592142303546`3.6781143603209503"},
     {"8385040", "3.5105381893015921158`3.545373701858014", 
      "4.3467351019387914235`3.6381631742898324", 
      "4.7672555076698950316`3.6782684291658487"},
     {"24379551", "3.4997096903488165154`3.5440320200334963", 
      "4.3400846391951253267`3.6374981990924575", 
      "4.7653036349506283642`3.678090578171059"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.774666433245878*^9, 3.775824251273971*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"3c1df62c-c559-4136-88cb-1d94049a78cf"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.774666433245878*^9, 3.775824251282135*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"3cad0688-aeb7-4e00-8945-acb6aa971d22"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.4436756919060043103`3.537022245032634", 
      "4.3131496195636582769`3.634794523720688", 
      "4.6737729615095515712`3.669667611787823"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.4520616318680414913`3.538078540850026", 
      "4.3426068947571421219`3.637750517558238", 
      "4.7096724823270754712`3.6729907066907383"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.4591074346736454537`3.538964050757164", 
      "4.3534855547392252717`3.638837107769354", 
      "4.7177445333798759819`3.6737344200707094"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.4432730475829780303`3.536971463121958", 
      "4.3241496656278100019`3.635900717157179", 
      "4.731444750808297961`3.6749937731898674"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.4928403502423486238`3.5431787354820976", 
      "4.3442546926274809849`3.637915278910486", 
      "4.7292326901700452169`3.6747906829244337"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774666433245878*^9, 3.775824251290153*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"92553803-a678-464e-b135-d1be5d3dd09c"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.774666433245878*^9, 3.775824251298061*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"11b0862c-6010-4fa0-896e-fa9f693e4097"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.3750619049850341113`3.52828174301796", 
      "4.1506559584386986117`3.618116736861089", 
      "4.4548161691675840501`3.648829787303678"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.3961661809198946393`3.5309889329531683", 
      "4.2531092019704228591`3.6287065337143325", 
      "4.6279271898336329372`3.665386517673355"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.5013232987851088396`3.5442322137058677", 
      "4.4311720389748936455`3.646518611716795", 
      "4.6773371602307376449`3.669998676632922"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.4108167040026624584`3.532858381213578", 
      "4.3284107213926512614`3.6363284641066547", 
      "4.6997467595679127683`3.6720744571090593"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.4235501540135735432`3.5344766945377297", 
      "4.3085991839638237977`3.634336094856707", 
      "4.7131033981192063109`3.673306967606025"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774666433245878*^9, 3.775824251305821*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"ee593c34-b89b-4a23-a203-6ecb639bc7a6"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.386308454797962, 3.7765504404144505`}, {
        10.484725040542484`, 3.5837346407843627`}, {11.582815267427643`, 
        3.5963841256902276`}, {12.679897091151682`, 3.5693229465209817`}, {
        13.774618769341801`, 3.5418397187538684`}, {14.861424354891, 
        3.5247632134572853`}, {15.941959723651443`, 3.510538189301592}, {
        17.00925526511278, 3.4997096903488165`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.386308454797962, 
        3.7765504404144505`}}, {{10.484725040542484`, 
        3.5837346407843627`}}, {{11.582815267427643`, 
        3.5963841256902276`}}, {{12.679897091151682`, 
        3.5693229465209817`}}, {{13.774618769341801`, 
        3.5418397187538684`}}, {{14.861424354891, 3.5247632134572853`}}, {{
        15.941959723651443`, 3.510538189301592}}, {{17.00925526511278, 
        3.4997096903488165`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP22xTDri/t4XZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfABi3eRE=

        "]]},
      Annotation[#, "Charting`Private`Tag$10199#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2z8T2lygwcDusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPADd6Slk=

        "]]},
      Annotation[#, "Charting`Private`Tag$10199#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.105907091007087, 3.485867652845535},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.227497062916404, 17.00925526511278}, {3.4997096903488165`, 
   3.7765504404144505`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774666433245878*^9, 3.775824251460989*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"849cc2f1-4ffd-4b04-bb03-e5a294d325c8"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.386308454797962, 4.516054141853685}, {10.484725040542484`, 
        4.381490572619177}, {11.582815267427643`, 4.40041255411636}, {
        12.679897091151682`, 4.3807691987758455`}, {13.774618769341801`, 
        4.353972786392246}, {14.861424354891, 4.347866279255077}, {
        15.941959723651443`, 4.346735101938791}, {17.00925526511278, 
        4.340084639195125}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.386308454797962, 
        4.516054141853685}}, {{10.484725040542484`, 4.381490572619177}}, {{
        11.582815267427643`, 4.40041255411636}}, {{12.679897091151682`, 
        4.3807691987758455`}}, {{13.774618769341801`, 4.353972786392246}}, {{
        14.861424354891, 4.347866279255077}}, {{15.941959723651443`, 
        4.346735101938791}}, {{17.00925526511278, 
        4.340084639195125}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2dfLW3qscBB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAPyXPik=

        "]]},
      Annotation[#, "Charting`Private`Tag$10643#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2kUcs+1xnCTisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAGzzYu0=

        "]]},
      Annotation[#, "Charting`Private`Tag$10643#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.105907091007087, 4.331286164062198},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.227497062916404, 17.00925526511278}, {4.340084639195125, 
   4.516054141853685}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774666433245878*^9, 3.7758242516069403`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"cbc9adb1-d831-408d-9538-29357d3ccc27"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.386308454797962, 4.837839666095154}, {10.484725040542484`, 
        4.851795569643078}, {11.582815267427643`, 4.8377234734774825`}, {
        12.679897091151682`, 4.833361216184277}, {13.774618769341801`, 
        4.781073177377}, {14.861424354891, 4.7655645921423035`}, {
        15.941959723651443`, 4.767255507669895}, {17.00925526511278, 
        4.765303634950628}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.386308454797962, 
        4.837839666095154}}, {{10.484725040542484`, 4.851795569643078}}, {{
        11.582815267427643`, 4.8377234734774825`}}, {{12.679897091151682`, 
        4.833361216184277}}, {{13.774618769341801`, 4.781073177377}}, {{
        14.861424354891, 4.7655645921423035`}}, {{15.941959723651443`, 
        4.767255507669895}}, {{17.00925526511278, 
        4.765303634950628}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP23sVcXR83CjmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAMPTbUk=

        "]]},
      Annotation[#, "Charting`Private`Tag$11087#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2eoKFIbsvCjqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAIL0WMU=

        "]]},
      Annotation[#, "Charting`Private`Tag$11087#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.105907091007087, 4.760979038216006},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.227497062916404, 17.00925526511278}, {4.765303634950628, 
   4.851795569643078}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774666433245878*^9, 3.775824251760685*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"eda1d7cf-a4c9-440d-950e-ec3d4aa08642"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.773378885110066*^9, 3.773378892735362*^9}, {
  3.773379045137952*^9, 3.773379046408483*^9}, {3.774800673308276*^9, 
  3.774800675485071*^9}},ExpressionUUID->"4a9d6e58-ae41-4e14-99d7-\
a1c767f3e5ca"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<MCP_3_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, {3.764475030253428*^9, 
   3.7644750319475737`*^9}, {3.7733789041286793`*^9, 3.773378911023719*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"250595bf-0628-4b34-9d4d-35861554e240"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0979191310343310306`7.187796774240736"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1317040558680694362`4.119599149403694"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0984809001872406498`7.1877983574730075"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1423937280500310043`4.153490860556105"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0995281123449558436`7.187801308812395"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1612736175995674037`4.207563327909428"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.098929765822333593`7.187799622505495"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.151209969443836717`4.179580425634187"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0958653492859866674`7.1877909860248455"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1042727559764754924`4.018170852293745"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.049713280198574239`7.187660894337845"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.091230089037535364`3.960138098720985"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0518309101018417095`7.1876668642850845"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1333082951743142786`4.1248571744426945"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0514937466077185491`7.187665913771194"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.127033316339297625`4.103917635954239"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0513807910838579573`7.187665595332356"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1250825511759897091`4.097196730504663"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0500004434126424258`7.187661703903019"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1034926756940924703`4.014909615317622"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0178657197111817823`7.187571100923842"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1933418797259567334`4.286325936614593"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.016080149532683663`7.187566066002945"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1583949763930718735`4.199741403520109"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.01577021597168482`7.187565192051532"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1526228774223399864`4.183619637115592"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0152812696561284156`7.1875638133159425"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1440936161139467486`4.1586447403705415"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.011810120252704337`7.187554025209156"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.088980741273710251`3.9492960194131608"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0064762913970639602`7.187538984203203"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1359228482478164746`4.133292466547785"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0077270689666590897`7.187542511350917"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.160006587421167884`4.204137862791998"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0072556405853276829`7.187541181943218"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1513561332503056411`4.180000024121764"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0066894534419361662`7.18753958531452"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1415799248737187044`4.151001677544053"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0043301174040948354`7.187532932003066"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1042172057233734656`4.017939424662748"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -154.0979191310343310306`7.187796774240736, \
$CellContext`b -> -0.1317040558680694362`4.119599149403694}}, {
     1, {$CellContext`a -> -154.0984809001872406498`7.1877983574730075, \
$CellContext`b -> -0.1423937280500310043`4.153490860556105}}, {
     1, {$CellContext`a -> -154.0995281123449558436`7.187801308812395, \
$CellContext`b -> -0.1612736175995674037`4.207563327909428}}, {
     1, {$CellContext`a -> -154.098929765822333593`7.187799622505495, \
$CellContext`b -> -0.151209969443836717`4.179580425634187}}, {
     1, {$CellContext`a -> -154.0958653492859866674`7.1877909860248455, \
$CellContext`b -> -0.1042727559764754924`4.018170852293745}}}, {{
     2, {$CellContext`a -> -154.049713280198574239`7.187660894337845, \
$CellContext`b -> -0.091230089037535364`3.960138098720985}}, {
     2, {$CellContext`a -> -154.0518309101018417095`7.1876668642850845, \
$CellContext`b -> -0.1333082951743142786`4.1248571744426945}}, {
     2, {$CellContext`a -> -154.0514937466077185491`7.187665913771194, \
$CellContext`b -> -0.127033316339297625`4.103917635954239}}, {
     2, {$CellContext`a -> -154.0513807910838579573`7.187665595332356, \
$CellContext`b -> -0.1250825511759897091`4.097196730504663}}, {
     2, {$CellContext`a -> -154.0500004434126424258`7.187661703903019, \
$CellContext`b -> -0.1034926756940924703`4.014909615317622}}}, {{
     3, {$CellContext`a -> -154.0178657197111817823`7.187571100923842, \
$CellContext`b -> -0.1933418797259567334`4.286325936614593}}, {
     3, {$CellContext`a -> -154.016080149532683663`7.187566066002945, \
$CellContext`b -> -0.1583949763930718735`4.199741403520109}}, {
     3, {$CellContext`a -> -154.01577021597168482`7.187565192051532, \
$CellContext`b -> -0.1526228774223399864`4.183619637115592}}, {
     3, {$CellContext`a -> -154.0152812696561284156`7.1875638133159425, \
$CellContext`b -> -0.1440936161139467486`4.1586447403705415}}, {
     3, {$CellContext`a -> -154.011810120252704337`7.187554025209156, \
$CellContext`b -> -0.088980741273710251`3.9492960194131608}}}, {{
     4, {$CellContext`a -> -154.0064762913970639602`7.187538984203203, \
$CellContext`b -> -0.1359228482478164746`4.133292466547785}}, {
     4, {$CellContext`a -> -154.0077270689666590897`7.187542511350917, \
$CellContext`b -> -0.160006587421167884`4.204137862791998}}, {
     4, {$CellContext`a -> -154.0072556405853276829`7.187541181943218, \
$CellContext`b -> -0.1513561332503056411`4.180000024121764}}, {
     4, {$CellContext`a -> -154.0066894534419361662`7.18753958531452, \
$CellContext`b -> -0.1415799248737187044`4.151001677544053}}, {
     4, {$CellContext`a -> -154.0043301174040948354`7.187532932003066, \
$CellContext`b -> -0.1042172057233734656`4.017939424662748}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7746664631953573`*^9, 3.7748006776303673`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"0f178472-d835-4e3f-bbd0-b3b4501b8414"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0944770631878384393`7.187787073345513"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0029606972527667407`2.471394000710836"}]}], 
        RowBox[{"c2", "\[Rule]", "1.1974945596919817081`5.078273549058527"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0924338943165139426`7.187781314911687"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0690604551918910653`3.83922943654855"}], 
        RowBox[{"c2", "\[Rule]", "1.8240374100408054403`5.26103374123345"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1003727152221074448`7.187803689127041"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1931502927082427434`4.285895370629834"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2903458913965385468`4.462915684833141"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1039537799947254371`7.187813781371286"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2994295839167546713`4.476294706818908"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0430142459887474793`5.01829024026934"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1032419787535445721`7.1878117753743105"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2817416199076733241`4.449851007302065"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9449261728036377761`4.975397878354242"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0391660022786481932`7.1876311586030655"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3204320525675168896`4.505735951722325"}], 
        
        RowBox[{"c2", "\[Rule]", "3.9886754762009206665`5.600828702986071"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.051465188886282931`7.187665833262646"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1260941599185506912`4.100694972585124"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0074578195016668097`2.87261186811369"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0518428792205156697`7.187666898027767"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1388036533237663739`4.142400896936359"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0960031498332088035`3.9822854823389457"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0539779049160813429`7.187672916933064"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2039081109149395998`4.30943450118541"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5648212616419094889`4.751911036556425"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0552921708211329133`7.187676621972059"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2383054227614136711`4.377133925051295"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7666807650449961598`4.884614567547865"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0302248786940424452`7.187605949473233"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6703195588516180914`4.826281891596328"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.5856478956592949814`5.66140070481109"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0191609776009613597`7.187574753233827"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.266327798409224048`4.425416499017446"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9329430028713295853`4.969855111812314"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0175663500798464156`7.1875702567704405"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2120913609146337087`4.326522978825308"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4811518466520883219`4.682282156947703"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0206029911952043676`7.18757881932282"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3040248529783832199`4.482909087129125"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1443920969837260149`5.05857484996492"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0184652169590151516`7.187572791363056"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2501706507676983438`4.3982363582859385"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8463570581590081909`4.927553620336566"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.9950473248138109739`7.187506753602102"}]}], 
        RowBox[{"b2", "\[Rule]", "0.295623605300282033`4.470739109162411"}], 
        RowBox[{"c2", "\[Rule]", "4.0563921016560628985`5.608139928414798"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0088655194273314919`7.187545721715325"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2053392489657935305`4.312471969244408"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4446876213313225579`4.6480550402599885"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0091589107231584421`7.187546549057952"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2153194168628861926`4.333083194970635"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5281417366175708006`4.722750489144391"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0104244483504203345`7.187550117766164"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2537324327497956777`4.4043759834378"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8083067816358958657`4.907576222513375"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0102955496029437654`7.187549754284027"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2504953049337858562`4.3987995902413575"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.790263996880953612`4.897772196652497"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -154.0944770631878384393`7.187787073345513, \
$CellContext`b2 -> -0.0029606972527667407`2.471394000710836, $CellContext`c2 -> 
       1.1974945596919817081`5.078273549058527}}, {
     1, {$CellContext`a2 -> -154.0924338943165139426`7.187781314911687, \
$CellContext`b2 -> 0.0690604551918910653`3.83922943654855, $CellContext`c2 -> 
       1.8240374100408054403`5.26103374123345}}, {
     1, {$CellContext`a2 -> -154.1003727152221074448`7.187803689127041, \
$CellContext`b2 -> -0.1931502927082427434`4.285895370629834, $CellContext`c2 -> \
-0.2903458913965385468`4.462915684833141}}, {
     1, {$CellContext`a2 -> -154.1039537799947254371`7.187813781371286, \
$CellContext`b2 -> -0.2994295839167546713`4.476294706818908, $CellContext`c2 -> \
-1.0430142459887474793`5.01829024026934}}, {
     1, {$CellContext`a2 -> -154.1032419787535445721`7.1878117753743105, \
$CellContext`b2 -> -0.2817416199076733241`4.449851007302065, $CellContext`c2 -> \
-0.9449261728036377761`4.975397878354242}}}, {{
     2, {$CellContext`a2 -> -154.0391660022786481932`7.1876311586030655, \
$CellContext`b2 -> 0.3204320525675168896`4.505735951722325, $CellContext`c2 -> 
       3.9886754762009206665`5.600828702986071}}, {
     2, {$CellContext`a2 -> -154.051465188886282931`7.187665833262646, \
$CellContext`b2 -> -0.1260941599185506912`4.100694972585124, $CellContext`c2 -> 
       0.0074578195016668097`2.87261186811369}}, {
     2, {$CellContext`a2 -> -154.0518428792205156697`7.187666898027767, \
$CellContext`b2 -> -0.1388036533237663739`4.142400896936359, $CellContext`c2 -> \
-0.0960031498332088035`3.9822854823389457}}, {
     2, {$CellContext`a2 -> -154.0539779049160813429`7.187672916933064, \
$CellContext`b2 -> -0.2039081109149395998`4.30943450118541, $CellContext`c2 -> \
-0.5648212616419094889`4.751911036556425}}, {
     2, {$CellContext`a2 -> -154.0552921708211329133`7.187676621972059, \
$CellContext`b2 -> -0.2383054227614136711`4.377133925051295, $CellContext`c2 -> \
-0.7666807650449961598`4.884614567547865}}}, {{
     3, {$CellContext`a2 -> -154.0302248786940424452`7.187605949473233, \
$CellContext`b2 -> -0.6703195588516180914`4.826281891596328, $CellContext`c2 -> \
-4.5856478956592949814`5.66140070481109}}, {
     3, {$CellContext`a2 -> -154.0191609776009613597`7.187574753233827, \
$CellContext`b2 -> -0.266327798409224048`4.425416499017446, $CellContext`c2 -> \
-0.9329430028713295853`4.969855111812314}}, {
     3, {$CellContext`a2 -> -154.0175663500798464156`7.1875702567704405, \
$CellContext`b2 -> -0.2120913609146337087`4.326522978825308, $CellContext`c2 -> \
-0.4811518466520883219`4.682282156947703}}, {
     3, {$CellContext`a2 -> -154.0206029911952043676`7.18757881932282, \
$CellContext`b2 -> -0.3040248529783832199`4.482909087129125, $CellContext`c2 -> \
-1.1443920969837260149`5.05857484996492}}, {
     3, {$CellContext`a2 -> -154.0184652169590151516`7.187572791363056, \
$CellContext`b2 -> -0.2501706507676983438`4.3982363582859385, $CellContext`c2 -> \
-0.8463570581590081909`4.927553620336566}}}, {{
     4, {$CellContext`a2 -> -153.9950473248138109739`7.187506753602102, \
$CellContext`b2 -> 0.295623605300282033`4.470739109162411, $CellContext`c2 -> 
       4.0563921016560628985`5.608139928414798}}, {
     4, {$CellContext`a2 -> -154.0088655194273314919`7.187545721715325, \
$CellContext`b2 -> -0.2053392489657935305`4.312471969244408, $CellContext`c2 -> \
-0.4446876213313225579`4.6480550402599885}}, {
     4, {$CellContext`a2 -> -154.0091589107231584421`7.187546549057952, \
$CellContext`b2 -> -0.2153194168628861926`4.333083194970635, $CellContext`c2 -> \
-0.5281417366175708006`4.722750489144391}}, {
     4, {$CellContext`a2 -> -154.0104244483504203345`7.187550117766164, \
$CellContext`b2 -> -0.2537324327497956777`4.4043759834378, $CellContext`c2 -> \
-0.8083067816358958657`4.907576222513375}}, {
     4, {$CellContext`a2 -> -154.0102955496029437654`7.187549754284027, \
$CellContext`b2 -> -0.2504953049337858562`4.3987995902413575, $CellContext`c2 -> \
-0.790263996880953612`4.897772196652497}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7746664631953573`*^9, 3.774800677652029*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"9e065cbe-75f7-4457-adb4-ab2d9c9a8b4a"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7746664631953573`*^9, 3.77480067772935*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"73f7d1b2-42c6-43af-ad26-cba76e3e115e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"22412", "1.3112078467601384624`3.117671539551485", 
      "2.3020350931390618499`3.3621119399021477", 
      "2.5900521036705783651`3.4133085008028785"},
     {"59150", "1.29206980685825501`3.1112859779890663", 
      "2.2560671708492918697`3.353352025938483", 
      "2.5246087202922007364`3.4021940779850746"},
     {"177454", "1.2382307190486612214`3.0928015741461423", 
      "2.2344509900226672272`3.3491708333771615", 
      "2.4921588703499959472`3.3965757243102046"},
     {"532403", "1.2342192165210790211`3.091392304000338", 
      "2.2496093647191193199`3.352107111233299", 
      "2.4665581262684375119`3.3920913543897626"},
     {"1597210", "1.2379594215298297399`3.0927064093896695", 
      "2.2412464894528665305`3.350489622319289", 
      "2.4653113005603128904`3.3918717664446625"},
     {"4791696", "1.2543975477105411276`3.098435196315474", 
      "2.2519215161889385435`3.3525532504421767", 
      "2.4862657004798598415`3.395547538660491"},
     {"14374229", "1.2439339534437436896`3.0947973221422638", 
      "2.2616528520570953198`3.35442594453017", 
      "2.4912089208637446802`3.396410150408278"},
     {"43115299", "1.2504731216184672427`3.097074361193882", 
      "2.2570089569194480283`3.3535332825748703", 
      "2.4935493721750461305`3.3968179716523985"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.7746664631953573`*^9, 3.774800677736545*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"54caf6f2-8b72-4a58-9a82-cb13c935d304"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7746664631953573`*^9, 3.7748006777458487`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"5c5edd08-a986-46b8-81ce-a0b2088afd5a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "1.3117480155143175224`3.1178504158459184", 
      "2.1783642777320531003`3.338130506540202", 
      "2.4882864081346309781`3.3959003673023926"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.2694108880429633146`3.1036022190422976", 
      "2.2422386343989177959`3.350681831313163", 
      "2.4695375341371725852`3.3926156313255804"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.3070816683018258164`3.1163027237586305", 
      "2.2791684504362357266`3.3577764245184145", 
      "2.5108618480707902698`3.3998228177423515"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.2938735064638891004`3.111891820281692", 
      "2.2761915191710992978`3.357208800877638", 
      "2.5099867467883791861`3.3996714283288987"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.2480476584905353388`3.0962311698209746", 
      "2.2872592842241568079`3.3593153991170466", 
      "2.4908005291683696925`3.396338949314851"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7746664631953573`*^9, 3.7748006777528048`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"8c552d5e-1ce5-46f5-ae6c-ceefdf9c91da"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7746664631953573`*^9, 3.7748006777597857`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"4ee2cfaf-8fe9-47c2-a6c1-9400e20c6934"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.5050906295757078279`3.177562651916286", 
      "1.748390994888941119`3.242638560983874", 
      "2.7056209927632686174`3.4322669599335445"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.1148152582016861434`3.047202904163484", 
      "1.993857621558211779`3.2996941427523163", 
      "2.2740113081736184064`3.3567926200109914"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.3205641009266071428`3.120759486953808", 
      "2.2532759667991371089`3.3528143845860026", 
      "2.4820540445737138135`3.3948112336512715"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.3599128284522823407`3.1335110706235296", 
      "2.2680904890952602315`3.3556603774390292", 
      "2.545062747565787209`3.4056984941720474"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "1.304780733233711576`3.1155375351627677", 
      "2.306893190716527986`3.3630274871278276", 
      "2.5292011627975790056`3.402983372807659"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7746664631953573`*^9, 3.77480067776683*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"ddac2762-0bda-4fd1-af03-690d424ef62e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.017351808685175`, 1.3112078467601385`}, {
        10.987831869406532`, 1.292069806858255}, {12.086466699381589`, 
        1.2382307190486612`}, {13.185156000348224`, 1.234219216521079}, {
        14.283768915108277`, 1.2379594215298297`}, {15.38239497769997, 
        1.2543975477105411`}, {16.480947508426684`, 1.2439339534437437`}, {
        17.57938845728595, 1.2504731216184672`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.017351808685175`, 
        1.3112078467601385`}}, {{10.987831869406532`, 1.292069806858255}}, {{
        12.086466699381589`, 1.2382307190486612`}}, {{13.185156000348224`, 
        1.234219216521079}}, {{14.283768915108277`, 1.2379594215298297`}}, {{
        15.38239497769997, 1.2543975477105411`}}, {{16.480947508426684`, 
        1.2439339534437437`}}, {{17.57938845728595, 
        1.2504731216184672`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2MQs317z+88V+1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AC7j1Uk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3238#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2/JsrXt4U+WG/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AMW7oX0=

        "]]},
      Annotation[#, "Charting`Private`Tag$3238#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.739190955400057, 1.2303697850091262`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.859809378505993, 17.57938845728595}, {1.234219216521079, 
   1.3112078467601385`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7746664631953573`*^9, 3.774800677934411*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"8b9b99f3-7e11-4b87-97b8-2951136ac5bc"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.017351808685175`, 2.302035093139062}, {
        10.987831869406532`, 2.256067170849292}, {12.086466699381589`, 
        2.2344509900226672`}, {13.185156000348224`, 2.2496093647191193`}, {
        14.283768915108277`, 2.2412464894528665`}, {15.38239497769997, 
        2.2519215161889385`}, {16.480947508426684`, 2.2616528520570953`}, {
        17.57938845728595, 2.257008956919448}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.017351808685175`, 
        2.302035093139062}}, {{10.987831869406532`, 2.256067170849292}}, {{
        12.086466699381589`, 2.2344509900226672`}}, {{13.185156000348224`, 
        2.2496093647191193`}}, {{14.283768915108277`, 
        2.2412464894528665`}}, {{15.38239497769997, 2.2519215161889385`}}, {{
        16.480947508426684`, 2.2616528520570953`}}, {{17.57938845728595, 
        2.257008956919448}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2okKyDl65jA6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAKiVEEE=

        "]]},
      Annotation[#, "Charting`Private`Tag$3719#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP21zb/uprx87f9qiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5AFry+G0=

        "]]},
      Annotation[#, "Charting`Private`Tag$3719#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.739190955400057, 2.2310717848668475`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.859809378505993, 17.57938845728595}, {2.2344509900226672`, 
   2.302035093139062}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7746664631953573`*^9, 3.77480067808678*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"3232ef4f-4fe7-429a-8146-c0783510dc06"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.017351808685175`, 2.5900521036705784`}, {
        10.987831869406532`, 2.5246087202922007`}, {12.086466699381589`, 
        2.492158870349996}, {13.185156000348224`, 2.4665581262684375`}, {
        14.283768915108277`, 2.465311300560313}, {15.38239497769997, 
        2.48626570047986}, {16.480947508426684`, 2.4912089208637447`}, {
        17.57938845728595, 2.493549372175046}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.017351808685175`, 
        2.5900521036705784`}}, {{10.987831869406532`, 
        2.5246087202922007`}}, {{12.086466699381589`, 2.492158870349996}}, {{
        13.185156000348224`, 2.4665581262684375`}}, {{14.283768915108277`, 
        2.465311300560313}}, {{15.38239497769997, 2.48626570047986}}, {{
        16.480947508426684`, 2.4912089208637447`}}, {{17.57938845728595, 
        2.493549372175046}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2nBoBW5heMDusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAPM+Pvk=

        "]]},
      Annotation[#, "Charting`Private`Tag$4200#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2FQFV82SWsjqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAKiGWck=

        "]]},
      Annotation[#, "Charting`Private`Tag$4200#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.739190955400057, 2.4590742604047997`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.859809378505993, 17.57938845728595}, {2.465311300560313, 
   2.5900521036705784`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7746664631953573`*^9, 3.774800678236651*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"6bbce9c9-a2a6-4685-9295-a2ec1dd1f741"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.773378875901366*^9, 3.773378877574407*^9}, {
   3.7733789157184477`*^9, 3.773378916472225*^9}, 
   3.775362496287202*^9},ExpressionUUID->"5540a5d0-8f21-4788-a2d4-\
0fb9a26cca5b"],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.773378885110066*^9, 3.7733788858792048`*^9}, {
  3.7733790998953753`*^9, 3.773379100975902*^9}, {3.7752109181858673`*^9, 
  3.7752109206059847`*^9}},ExpressionUUID->"7095552c-5d2c-41e7-8756-\
562e676ba637"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<MCP_1_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, {3.764475030253428*^9, 
   3.7644750319475737`*^9}, {3.773378901498066*^9, 3.773378919201557*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"85ecd61e-0b6e-4dec-93d6-89c9ddbbbb5b"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2754465302182893538`7.188296812097147"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1260977308833279575`4.100707271555508"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2750181231186274999`7.188295606104218"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1186582648011925561`4.074297993143715"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2742647112460758763`7.188293485194287"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1065229690361450543`4.027443262705361"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2737453715336073401`7.188292023208703"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0987742203357750426`3.9946436103078553"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2724952026535447658`7.188288503856499"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0816961140710337486`3.9122013995233185"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.1221510012919395649`7.187865061601493"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2008104011917001275`4.302786203807506"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.1204397551775855391`7.187860239524552"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1725621404862288377`4.236945519180675"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.1204069501513913565`7.187860147083578"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1720552262866809901`4.235667869127792"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.1183686771992427111`7.187854403414931"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1426707871999210453`4.154335057510888"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.116536052286079439`7.187849239178986"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1184313117416271599`4.073466539539022"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0762357632987686884`7.187735659661057"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2130888087955594146`4.328560641614904"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.075220304172859187`7.18773279737833"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1971891069229074478`4.294882920067978"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0736365818490867241`7.187728333289948"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1734530362124594161`4.239181906361856"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0720419122644955223`7.18772383829781"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1507316693802102647`4.178204509063795"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0678534291614312224`7.187712031744184"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0950568257735030092`3.9779833078330444"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0582958363193029072`7.187685089468478"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2061506691295127702`4.314184748784641"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0569538499318582581`7.18768130635626"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1847652945653908696`4.266620398733568"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.056129356496796845`7.1876789820606115"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1722041000841112723`4.2360434875514725"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0528167676505404415`7.187669643551783"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1244598769139948213`4.095029367148217"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0495110998129746349`7.18766032435377"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.080093493868853019`3.903597239035352"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -154.2754465302182893538`7.188296812097147, \
$CellContext`b -> -0.1260977308833279575`4.100707271555508}}, {
     1, {$CellContext`a -> -154.2750181231186274999`7.188295606104218, \
$CellContext`b -> -0.1186582648011925561`4.074297993143715}}, {
     1, {$CellContext`a -> -154.2742647112460758763`7.188293485194287, \
$CellContext`b -> -0.1065229690361450543`4.027443262705361}}, {
     1, {$CellContext`a -> -154.2737453715336073401`7.188292023208703, \
$CellContext`b -> -0.0987742203357750426`3.9946436103078553}}, {
     1, {$CellContext`a -> -154.2724952026535447658`7.188288503856499, \
$CellContext`b -> -0.0816961140710337486`3.9122013995233185}}}, {{
     2, {$CellContext`a -> -154.1221510012919395649`7.187865061601493, \
$CellContext`b -> -0.2008104011917001275`4.302786203807506}}, {
     2, {$CellContext`a -> -154.1204397551775855391`7.187860239524552, \
$CellContext`b -> -0.1725621404862288377`4.236945519180675}}, {
     2, {$CellContext`a -> -154.1204069501513913565`7.187860147083578, \
$CellContext`b -> -0.1720552262866809901`4.235667869127792}}, {
     2, {$CellContext`a -> -154.1183686771992427111`7.187854403414931, \
$CellContext`b -> -0.1426707871999210453`4.154335057510888}}, {
     2, {$CellContext`a -> -154.116536052286079439`7.187849239178986, \
$CellContext`b -> -0.1184313117416271599`4.073466539539022}}}, {{
     3, {$CellContext`a -> -154.0762357632987686884`7.187735659661057, \
$CellContext`b -> -0.2130888087955594146`4.328560641614904}}, {
     3, {$CellContext`a -> -154.075220304172859187`7.18773279737833, \
$CellContext`b -> -0.1971891069229074478`4.294882920067978}}, {
     3, {$CellContext`a -> -154.0736365818490867241`7.187728333289948, \
$CellContext`b -> -0.1734530362124594161`4.239181906361856}}, {
     3, {$CellContext`a -> -154.0720419122644955223`7.18772383829781, \
$CellContext`b -> -0.1507316693802102647`4.178204509063795}}, {
     3, {$CellContext`a -> -154.0678534291614312224`7.187712031744184, \
$CellContext`b -> -0.0950568257735030092`3.9779833078330444}}}, {{
     4, {$CellContext`a -> -154.0582958363193029072`7.187685089468478, \
$CellContext`b -> -0.2061506691295127702`4.314184748784641}}, {
     4, {$CellContext`a -> -154.0569538499318582581`7.18768130635626, \
$CellContext`b -> -0.1847652945653908696`4.266620398733568}}, {
     4, {$CellContext`a -> -154.056129356496796845`7.1876789820606115, \
$CellContext`b -> -0.1722041000841112723`4.2360434875514725}}, {
     4, {$CellContext`a -> -154.0528167676505404415`7.187669643551783, \
$CellContext`b -> -0.1244598769139948213`4.095029367148217}}, {
     4, {$CellContext`a -> -154.0495110998129746349`7.18766032435377, \
$CellContext`b -> -0.080093493868853019`3.903597239035352}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775110956357856*^9, 3.775210922520217*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"7693bc92-455e-4534-b9e8-8da28509dcd2"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2772700370657901203`7.188301945346145"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1883528012934250206`4.2749720836697875"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5271450423458602375`4.721930126453063"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2778873607664422707`7.188303683124758"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2077103089885432852`4.317458051786582"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6756264936239518848`4.82970667140384"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2768363397167377116`7.18830072447524"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1775061040172187521`4.24921329201317"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4674665404978884387`4.669750531150421"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2778794954667773709`7.188303660983825"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2050695643584070083`4.311901208822617"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.637939808482980153`4.80477970367901"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2770245363523429205`7.188301254254775"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1845919887083254107`4.266212848719872"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5267304581372576067`4.721588432119556"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1305546334200755609`7.187888741205891"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4740799075089511261`4.675851549406909"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.2089997588599206146`5.3441956684627385"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.121610190089796788`7.187863537669136"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2045731386666297946`4.310848608385399"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2118205214177929507`4.3259680327628525"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1276785789983421182`7.187880637256472"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3726382731878321031`4.571287458667169"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3368667340782853792`5.126088116656858"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1251324716027966133`7.187873462883019"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3078072956725059761`4.488278909299103"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9469955508947119904`4.976347938637471"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1244942861368940612`7.187871664597459"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2931725069436385556`4.467123240721793"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.870393122804456798`4.939715450897447"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0870424882992608673`7.187766119494324"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5439656998528495935`4.7355715158116425"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.5212948936275365597`5.40162364424259"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0882226765117195555`7.187769445843231"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5789149477215704831`4.762614763298339"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.7779144228969907537`5.443718862626913"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0831771687173841201`7.187755224950605"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4363676643621560158`4.639852561097367"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7847690240021680808`5.251582019836477"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0818967734288378324`7.187751616049692"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4029461344999785699`4.605246993900501"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5720570586449769124`5.196468304938088"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0755104993925499457`7.187733615355833"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2596217324454457298`4.41434104362176"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8192369913572025153`4.9134095539584255"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0711630768431632532`7.187721361051076"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6082779079858108284`4.784102043630301"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.1291111651757539391`5.495420992217728"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0640389772720197925`7.187701279235613"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3939916540407261691`4.595487022225451"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5308049545909101496`5.184919859188737"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0691221289907559822`7.187715608006553"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5386364437054772525`4.731295734082447"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.5445793170783765902`5.405615992813001"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0619481111591824174`7.187695385207499"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3527946847277038112`4.5475220333452215"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3779560287395009599`5.139235359240343"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0560926398146079919`7.187678878553828"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2209758759070757916`4.344344864036668"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6899958571120807793`4.838846483144844"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -154.2772700370657901203`7.188301945346145, \
$CellContext`b2 -> -0.1883528012934250206`4.2749720836697875, $CellContext`c2 -> \
-0.5271450423458602375`4.721930126453063}}, {
     1, {$CellContext`a2 -> -154.2778873607664422707`7.188303683124758, \
$CellContext`b2 -> -0.2077103089885432852`4.317458051786582, $CellContext`c2 -> \
-0.6756264936239518848`4.82970667140384}}, {
     1, {$CellContext`a2 -> -154.2768363397167377116`7.18830072447524, \
$CellContext`b2 -> -0.1775061040172187521`4.24921329201317, $CellContext`c2 -> \
-0.4674665404978884387`4.669750531150421}}, {
     1, {$CellContext`a2 -> -154.2778794954667773709`7.188303660983825, \
$CellContext`b2 -> -0.2050695643584070083`4.311901208822617, $CellContext`c2 -> \
-0.637939808482980153`4.80477970367901}}, {
     1, {$CellContext`a2 -> -154.2770245363523429205`7.188301254254775, \
$CellContext`b2 -> -0.1845919887083254107`4.266212848719872, $CellContext`c2 -> \
-0.5267304581372576067`4.721588432119556}}}, {{
     2, {$CellContext`a2 -> -154.1305546334200755609`7.187888741205891, \
$CellContext`b2 -> -0.4740799075089511261`4.675851549406909, $CellContext`c2 -> \
-2.2089997588599206146`5.3441956684627385}}, {
     2, {$CellContext`a2 -> -154.121610190089796788`7.187863537669136, \
$CellContext`b2 -> -0.2045731386666297946`4.310848608385399, $CellContext`c2 -> \
-0.2118205214177929507`4.3259680327628525}}, {
     2, {$CellContext`a2 -> -154.1276785789983421182`7.187880637256472, \
$CellContext`b2 -> -0.3726382731878321031`4.571287458667169, $CellContext`c2 -> \
-1.3368667340782853792`5.126088116656858}}, {
     2, {$CellContext`a2 -> -154.1251324716027966133`7.187873462883019, \
$CellContext`b2 -> -0.3078072956725059761`4.488278909299103, $CellContext`c2 -> \
-0.9469955508947119904`4.976347938637471}}, {
     2, {$CellContext`a2 -> -154.1244942861368940612`7.187871664597459, \
$CellContext`b2 -> -0.2931725069436385556`4.467123240721793, $CellContext`c2 -> \
-0.870393122804456798`4.939715450897447}}}, {{
     3, {$CellContext`a2 -> -154.0870424882992608673`7.187766119494324, \
$CellContext`b2 -> -0.5439656998528495935`4.7355715158116425, $CellContext`c2 -> \
-2.5212948936275365597`5.40162364424259}}, {
     3, {$CellContext`a2 -> -154.0882226765117195555`7.187769445843231, \
$CellContext`b2 -> -0.5789149477215704831`4.762614763298339, $CellContext`c2 -> \
-2.7779144228969907537`5.443718862626913}}, {
     3, {$CellContext`a2 -> -154.0831771687173841201`7.187755224950605, \
$CellContext`b2 -> -0.4363676643621560158`4.639852561097367, $CellContext`c2 -> \
-1.7847690240021680808`5.251582019836477}}, {
     3, {$CellContext`a2 -> -154.0818967734288378324`7.187751616049692, \
$CellContext`b2 -> -0.4029461344999785699`4.605246993900501, $CellContext`c2 -> \
-1.5720570586449769124`5.196468304938088}}, {
     3, {$CellContext`a2 -> -154.0755104993925499457`7.187733615355833, \
$CellContext`b2 -> -0.2596217324454457298`4.41434104362176, $CellContext`c2 -> \
-0.8192369913572025153`4.9134095539584255}}}, {{
     4, {$CellContext`a2 -> -154.0711630768431632532`7.187721361051076, \
$CellContext`b2 -> -0.6082779079858108284`4.784102043630301, $CellContext`c2 -> \
-3.1291111651757539391`5.495420992217728}}, {
     4, {$CellContext`a2 -> -154.0640389772720197925`7.187701279235613, \
$CellContext`b2 -> -0.3939916540407261691`4.595487022225451, $CellContext`c2 -> \
-1.5308049545909101496`5.184919859188737}}, {
     4, {$CellContext`a2 -> -154.0691221289907559822`7.187715608006553, \
$CellContext`b2 -> -0.5386364437054772525`4.731295734082447, $CellContext`c2 -> \
-2.5445793170783765902`5.405615992813001}}, {
     4, {$CellContext`a2 -> -154.0619481111591824174`7.187695385207499, \
$CellContext`b2 -> -0.3527946847277038112`4.5475220333452215, $CellContext`c2 -> \
-1.3779560287395009599`5.139235359240343}}, {
     4, {$CellContext`a2 -> -154.0560926398146079919`7.187678878553828, \
$CellContext`b2 -> -0.2209758759070757916`4.344344864036668, $CellContext`c2 -> \
-0.6899958571120807793`4.838846483144844}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775110956357856*^9, 3.775210922541704*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"d91eddb0-cc25-41f4-ad2c-10aeb43728f7"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775110956357856*^9, 3.775210922628621*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"25f45da7-637e-4091-bb8f-579dd9270e33"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"47545", "4.3690413635155227468`3.6403861563739097", 
      "5.5055083016952774955`3.740797421841918", 
      "5.9803320214816038103`3.776725296211569"},
     {"115746", "4.3727472821769852729`3.640754378527683", 
      "5.5722431374531318227`3.7460300580301915", 
      "6.0343142411815176018`3.7806279226201416"},
     {"303510", "4.3898205221077493121`3.6424467644672642", 
      "5.595088456586857717`3.7478069569776635", 
      "6.0497496277877589321`3.781737401508634"},
     {"768358", "4.3536467939882088629`3.6388531923568626", 
      "5.581649569372782338`3.7467625668597", 
      "6.0392150118043392837`3.7809804918997383"},
     {"1805780", "4.3609593097530297001`3.6395820344761853", 
      "5.5817246727982245957`3.74676841043397", 
      "6.0566632246333886869`3.782233425776625"},
     {"4819557", "4.3233888211885576069`3.635824295284548", 
      "5.595675950410721633`3.74785255624449", 
      "6.0600371643865544868`3.7824752875719816"},
     {"13577052", "4.3141290586398959306`3.6348931330281795", 
      "5.6061302928051199856`3.748663187036243", 
      "6.0717070393943055606`3.7833108086311857"},
     {"39505655", "4.2993853854666719272`3.6334063758636974", 
      "5.5911874322867634035`3.7475040512719917", 
      "6.0619095798582556256`3.7826094540933854"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.775110956357856*^9, 3.77521092263657*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"f1c5ca51-9c53-46a8-95ff-9e7544fbc337"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775110956357856*^9, 3.7752109226469517`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"e8923937-15a7-40f7-b4be-55f11cf27a17"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.1713838127549802692`3.6202801515079726", 
      "5.4208010779873232465`3.73406347067895", 
      "5.908971356196178526`3.7715118847374782"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.2062916403852854685`3.6238993809083295", 
      "5.4367755772873707087`3.7353414062852672", 
      "5.9338311148559128583`3.7733351815275196"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.1866829293203977613`3.6218700716481695", 
      "5.4593694754919814827`3.737142487186975", 
      "5.9357653426922718509`3.7734767237419518"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.2280152080439430406`3.626136540782429", 
      "5.4886306917411484818`3.7394640098060683", 
      "6.0117735231218043523`3.779002611384077"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.2438646440003235938`3.6277615238388243", 
      "5.5685862943113049184`3.745744954149113", 
      "6.0677064987181319466`3.7830245653464125"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.775110956357856*^9, 3.775210922654571*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"e1df3352-c80b-4ce9-8ac8-e0c46bca7dcf"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775110956357856*^9, 3.7752109226624527`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"b5d497cf-1cfa-4af6-84a0-7d7e1f93423b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.9923294836836542565`3.6012263760624412", 
      "5.1763552611244021406`3.7140240749734983", 
      "5.6084560560266849549`3.748843321392768"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.2525184173956249722`3.6286462031913604", 
      "5.1610389376166754261`3.712737135630361", 
      "5.8191109130197267163`3.764856634982272"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.0587894047870545222`3.6083965180057254", 
      "5.2697344583765994841`3.7217887316893448", 
      "5.6521915699043132619`3.752216872982327"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.156458229768932533`3.618723420427469", 
      "5.332961502624733896`3.7269684486260624", 
      "5.875792252226936796`3.7690664322328464"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.1505595183397669956`3.6181066459526146", 
      "5.4834762481614740537`3.7390559666506618", 
      "6.011863120819006312`3.779009083932548"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.775110956357856*^9, 3.775210922670326*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"79bc1938-29fa-4cc4-8277-6ab8733af34b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.769431909973544`, 4.369041363515523}, {
        11.659153414115945`, 4.372747282176985}, {12.623169837868046`, 
        4.389820522107749}, {13.552011049350925`, 4.353646793988209}, {
        14.406503189370548`, 4.36095930975303}, {15.388192573089226`, 
        4.323388821188558}, {16.423891572581713`, 4.314129058639896}, {
        17.491954384181245`, 4.299385385466672}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.769431909973544`, 
        4.369041363515523}}, {{11.659153414115945`, 4.372747282176985}}, {{
        12.623169837868046`, 4.389820522107749}}, {{13.552011049350925`, 
        4.353646793988209}}, {{14.406503189370548`, 4.36095930975303}}, {{
        15.388192573089226`, 4.323388821188558}}, {{16.423891572581713`, 
        4.314129058639896}}, {{17.491954384181245`, 
        4.299385385466672}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2+5J+29SvF3BYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfACxPilU=

        "]]},
      Annotation[#, "Charting`Private`Tag$6951#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2/Ja7Crw+8DusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPACBnXg0=

        "]]},
      Annotation[#, "Charting`Private`Tag$6951#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.52215162365015, 4.2948636286346185`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.62937935842755, 17.491954384181245`}, {4.299385385466672, 
   4.389820522107749}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775110956357856*^9, 3.7752109228344812`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"571f6411-fa9a-438f-bfbf-400bc8600bce"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.190537345293292`, 5.5370939180167476`}, {
        11.659153414115945`, 5.572243137453132}, {12.623169837868046`, 
        5.595088456586858}, {13.552011049350925`, 5.581649569372782}, {
        14.406503189370548`, 5.581724672798225}, {15.388192573089226`, 
        5.595675950410722}, {16.423891572581713`, 5.60613029280512}, {
        17.491954384181245`, 5.591187432286763}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.659153414115945`, 
        5.572243137453132}}, {{12.623169837868046`, 5.595088456586858}}, {{
        13.552011049350925`, 5.581649569372782}}, {{14.406503189370548`, 
        5.581724672798225}}, {{15.388192573089226`, 5.595675950410722}}, {{
        16.423891572581713`, 5.60613029280512}}, {{17.491954384181245`, 
        5.591187432286763}}, {{11.190537345293292`, 
        5.5370939180167476`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2n/0Cqp6tE3VYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADNhkKE=

        "]]},
      Annotation[#, "Charting`Private`Tag$7415#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2zOw2ldO2iDisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPACdPPfU=

        "]]},
      Annotation[#, "Charting`Private`Tag$7415#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.52215162365015, 5.533642099277329},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.62937935842755, 17.491954384181245`}, {5.5370939180167476`, 
   5.60613029280512}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775110956357856*^9, 3.7752109229880743`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"f6663d84-582d-4cfd-b937-567064725773"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.769431909973544`, 5.980332021481604}, {
        11.659153414115945`, 6.034314241181518}, {12.623169837868046`, 
        6.049749627787759}, {13.552011049350925`, 6.039215011804339}, {
        14.406503189370548`, 6.056663224633389}, {15.388192573089226`, 
        6.0600371643865545`}, {16.423891572581713`, 6.071707039394306}, {
        17.491954384181245`, 6.061909579858256}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.769431909973544`, 
        5.980332021481604}}, {{11.659153414115945`, 6.034314241181518}}, {{
        12.623169837868046`, 6.049749627787759}}, {{13.552011049350925`, 
        6.039215011804339}}, {{14.406503189370548`, 6.056663224633389}}, {{
        15.388192573089226`, 6.0600371643865545`}}, {{16.423891572581713`, 
        6.071707039394306}}, {{17.491954384181245`, 
        6.061909579858256}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2wiXyyScXiTusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAGCnVE0=

        "]]},
      Annotation[#, "Charting`Private`Tag$7879#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2zge2SfHnizmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPACnaTP0=

        "]]},
      Annotation[#, "Charting`Private`Tag$7879#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.52215162365015, 5.975763270585969},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.62937935842755, 17.491954384181245`}, {5.980332021481604, 
   6.071707039394306}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775110956357856*^9, 3.775210923143618*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"6d3455d4-037f-4f37-929b-17bd9909dc39"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.773378885110066*^9, 3.7733788904379253`*^9}, {
  3.7733791381037827`*^9, 3.7733791393417177`*^9}, {3.77536247456106*^9, 
  3.7753624826041517`*^9}},ExpressionUUID->"a5a53e86-0b3d-4c6e-bc6e-\
bd4ac961b886"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<MCP_13_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, {3.764475030253428*^9, 
   3.7644750319475737`*^9}, {3.7733789041286793`*^9, 3.773378921362812*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"c1bf26c3-e485-4827-904d-205844a706c7"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2743853997815790535`7.188293824942104"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0859127629670591031`3.934057686234363"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2745842485878711159`7.188294384716712"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0893756564960247746`3.951219244868481"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2745258082437089797`7.188294220202745"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0884216191617658853`3.946558463369921"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2742491262544888286`7.188293441321278"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0842244897799486886`3.9254383887665565"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.2733767911708469001`7.188290985620561"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0721409035127057452`3.858181577241081"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.1475326730275412501`7.18793657768358"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1192418125852247046`4.07642856908634"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.146979626031168209`7.187935019528963"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1091714660364433848`4.038109142377554"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.1484777616712449344`7.1879392403633995"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1346206582130931029`4.129111709661638"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.1494198022618036248`7.187941894439431"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1495477230913168643`4.174779805154669"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.1458457399582187008`7.1879318249008435"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0992343582985317496`3.9966620656620067"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.117746452929395673`7.1878526500281374"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1016220050093898097`4.006987759319839"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.1190264641360840869`7.187856257007269"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1245292923823060754`4.095271520296585"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.1178074844308412139`7.18785282201118"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1043134999781003963`4.018340517310459"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.1184845346273277755`7.187854729892711"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1148070958592066343`4.059968731243671"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.1161076740400517338`7.187848032023858"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0822580018192780316`3.9151781555815997"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0982816598979923128`7.187797795955376"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0733576562455188069`3.865445447308933"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.1013283200761350145`7.187806382258932"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1272129122711336269`4.104531194987684"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.1020419434095174438`7.187808393415887"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1391537264003419594`4.1434948408061505"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0997577829830618157`7.187801956086385"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1037954723706582816`4.016178409703915"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0991374830783797734`7.187800207911231"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0948217518638555246`3.97690797479413"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -154.2743853997815790535`7.188293824942104, \
$CellContext`b -> -0.0859127629670591031`3.934057686234363}}, {
     1, {$CellContext`a -> -154.2745842485878711159`7.188294384716712, \
$CellContext`b -> -0.0893756564960247746`3.951219244868481}}, {
     1, {$CellContext`a -> -154.2745258082437089797`7.188294220202745, \
$CellContext`b -> -0.0884216191617658853`3.946558463369921}}, {
     1, {$CellContext`a -> -154.2742491262544888286`7.188293441321278, \
$CellContext`b -> -0.0842244897799486886`3.9254383887665565}}, {
     1, {$CellContext`a -> -154.2733767911708469001`7.188290985620561, \
$CellContext`b -> -0.0721409035127057452`3.858181577241081}}}, {{
     2, {$CellContext`a -> -154.1475326730275412501`7.18793657768358, \
$CellContext`b -> -0.1192418125852247046`4.07642856908634}}, {
     2, {$CellContext`a -> -154.146979626031168209`7.187935019528963, \
$CellContext`b -> -0.1091714660364433848`4.038109142377554}}, {
     2, {$CellContext`a -> -154.1484777616712449344`7.1879392403633995, \
$CellContext`b -> -0.1346206582130931029`4.129111709661638}}, {
     2, {$CellContext`a -> -154.1494198022618036248`7.187941894439431, \
$CellContext`b -> -0.1495477230913168643`4.174779805154669}}, {
     2, {$CellContext`a -> -154.1458457399582187008`7.1879318249008435, \
$CellContext`b -> -0.0992343582985317496`3.9966620656620067}}}, {{
     3, {$CellContext`a -> -154.117746452929395673`7.1878526500281374, \
$CellContext`b -> -0.1016220050093898097`4.006987759319839}}, {
     3, {$CellContext`a -> -154.1190264641360840869`7.187856257007269, \
$CellContext`b -> -0.1245292923823060754`4.095271520296585}}, {
     3, {$CellContext`a -> -154.1178074844308412139`7.18785282201118, \
$CellContext`b -> -0.1043134999781003963`4.018340517310459}}, {
     3, {$CellContext`a -> -154.1184845346273277755`7.187854729892711, \
$CellContext`b -> -0.1148070958592066343`4.059968731243671}}, {
     3, {$CellContext`a -> -154.1161076740400517338`7.187848032023858, \
$CellContext`b -> -0.0822580018192780316`3.9151781555815997}}}, {{
     4, {$CellContext`a -> -154.0982816598979923128`7.187797795955376, \
$CellContext`b -> -0.0733576562455188069`3.865445447308933}}, {
     4, {$CellContext`a -> -154.1013283200761350145`7.187806382258932, \
$CellContext`b -> -0.1272129122711336269`4.104531194987684}}, {
     4, {$CellContext`a -> -154.1020419434095174438`7.187808393415887, \
$CellContext`b -> -0.1391537264003419594`4.1434948408061505}}, {
     4, {$CellContext`a -> -154.0997577829830618157`7.187801956086385, \
$CellContext`b -> -0.1037954723706582816`4.016178409703915}}, {
     4, {$CellContext`a -> -154.0991374830783797734`7.187800207911231, \
$CellContext`b -> -0.0948217518638555246`3.97690797479413}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7753624789692583`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"9617480f-8858-4dde-83c9-27711ef77251"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2732648695221655544`7.1882906705501775"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0479148078761610988`3.6804697510986797"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3187256719741591304`4.503417045424455"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2745941719527138503`7.188294412651724"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0904277343130103634`3.9563016496327013"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0142400791043660931`3.1535124018355476"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2755140857107392094`7.188297002269801"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1181224915461960012`4.072332598920813"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.216145103123362603`4.334745400819972"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2762655106142801742`7.18829911756915"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1388763234712327155`4.1426282107321075"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3526907205702161652`4.547394033361379"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.2775571293163920927`7.18830275351746"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1696923694117840054`4.229662313756311"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5214714741155905831`4.7172305563425505"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1500898577119471611`7.1879437822230665"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.210388088501474585`4.323021147817633"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8042726750097758392`4.905403313892072"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.141099023639611687`7.187918451173933"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0872213713225163945`3.940622910508928"}], 
        
        RowBox[{"c2", "\[Rule]", "1.6041051583869885278`5.205232835400891"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1427782564158235346`7.1879231824075935"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0352025442341569114`3.546574052879395"}], 
        
        RowBox[{"c2", "\[Rule]", "1.2156157471620301358`5.084796317322088"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1535767911031200583`7.1879536060175555"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2715099725393438912`4.433785785819039"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8451288343477930676`4.926922919341821"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1529402504621089065`7.187951812697774"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2566239934145792545`4.409297258899443"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7675454588785429744`4.885104106566755"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1116495334363207803`7.187835468938162"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1115410343105437962`4.047434667350084"}], 
        
        RowBox[{"c2", "\[Rule]", "1.8433507907014774485`5.265607989570254"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1224571185541662999`7.187865924195902"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2397892869127259685`4.379829776183103"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9459943723159541795`4.97588855280835"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1168314098452469807`7.187850071484451"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0700924277336572726`3.8456711025441286"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2848359893081533478`4.454594861967863"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1214909840392408569`7.18786320176199"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1988073039260427055`4.2984323357781316"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5525943674715104725`4.742406453891189"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1217755103053832499`7.187864003519569"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2052901406279124263`4.312368092216609"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5853597288312706315`4.767422840837845"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0782157198702293499`7.187741240526167"}]}], 
        RowBox[{"b2", "\[Rule]", "0.6245464071112568627`4.795564714293075"}], 
        
        RowBox[{"c2", "\[Rule]", "6.0409546760889636374`5.781105577328821"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0955423847369161194`7.187790075800109"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0554862072052643984`3.744185039355151"}], 
        
        RowBox[{"c2", "\[Rule]", "1.4213518296730782708`5.152701592897836"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1062874331196042021`7.187820358003332"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2704764319475403966`4.432129428699316"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9916768855358737422`4.996370190614462"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1037646462238228651`7.187813248355738"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2035654012392690837`4.308703965571713"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5740344842941081938`4.758937982796569"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1033512476898010846`7.187812083316432"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1936481851149173539`4.287013431101238"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5204521634018637322`4.716380818139862"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -154.2732648695221655544`7.1882906705501775, \
$CellContext`b2 -> -0.0479148078761610988`3.6804697510986797, $CellContext`c2 -> 
       0.3187256719741591304`4.503417045424455}}, {
     1, {$CellContext`a2 -> -154.2745941719527138503`7.188294412651724, \
$CellContext`b2 -> -0.0904277343130103634`3.9563016496327013, $CellContext`c2 -> \
-0.0142400791043660931`3.1535124018355476}}, {
     1, {$CellContext`a2 -> -154.2755140857107392094`7.188297002269801, \
$CellContext`b2 -> -0.1181224915461960012`4.072332598920813, $CellContext`c2 -> \
-0.216145103123362603`4.334745400819972}}, {
     1, {$CellContext`a2 -> -154.2762655106142801742`7.18829911756915, \
$CellContext`b2 -> -0.1388763234712327155`4.1426282107321075, $CellContext`c2 -> \
-0.3526907205702161652`4.547394033361379}}, {
     1, {$CellContext`a2 -> -154.2775571293163920927`7.18830275351746, \
$CellContext`b2 -> -0.1696923694117840054`4.229662313756311, $CellContext`c2 -> \
-0.5214714741155905831`4.7172305563425505}}}, {{
     2, {$CellContext`a2 -> -154.1500898577119471611`7.1879437822230665, \
$CellContext`b2 -> -0.210388088501474585`4.323021147817633, $CellContext`c2 -> \
-0.8042726750097758392`4.905403313892072}}, {
     2, {$CellContext`a2 -> -154.141099023639611687`7.187918451173933, \
$CellContext`b2 -> 0.0872213713225163945`3.940622910508928, $CellContext`c2 -> 
       1.6041051583869885278`5.205232835400891}}, {
     2, {$CellContext`a2 -> -154.1427782564158235346`7.1879231824075935, \
$CellContext`b2 -> 0.0352025442341569114`3.546574052879395, $CellContext`c2 -> 
       1.2156157471620301358`5.084796317322088}}, {
     2, {$CellContext`a2 -> -154.1535767911031200583`7.1879536060175555, \
$CellContext`b2 -> -0.2715099725393438912`4.433785785819039, $CellContext`c2 -> \
-0.8451288343477930676`4.926922919341821}}, {
     2, {$CellContext`a2 -> -154.1529402504621089065`7.187951812697774, \
$CellContext`b2 -> -0.2566239934145792545`4.409297258899443, $CellContext`c2 -> \
-0.7675454588785429744`4.885104106566755}}}, {{
     3, {$CellContext`a2 -> -154.1116495334363207803`7.187835468938162, \
$CellContext`b2 -> 0.1115410343105437962`4.047434667350084, $CellContext`c2 -> 
       1.8433507907014774485`5.265607989570254}}, {
     3, {$CellContext`a2 -> -154.1224571185541662999`7.187865924195902, \
$CellContext`b2 -> -0.2397892869127259685`4.379829776183103, $CellContext`c2 -> \
-0.9459943723159541795`4.97588855280835}}, {
     3, {$CellContext`a2 -> -154.1168314098452469807`7.187850071484451, \
$CellContext`b2 -> -0.0700924277336572726`3.8456711025441286, $CellContext`c2 -> 
       0.2848359893081533478`4.454594861967863}}, {
     3, {$CellContext`a2 -> -154.1214909840392408569`7.18786320176199, \
$CellContext`b2 -> -0.1988073039260427055`4.2984323357781316, $CellContext`c2 -> \
-0.5525943674715104725`4.742406453891189}}, {
     3, {$CellContext`a2 -> -154.1217755103053832499`7.187864003519569, \
$CellContext`b2 -> -0.2052901406279124263`4.312368092216609, $CellContext`c2 -> \
-0.5853597288312706315`4.767422840837845}}}, {{
     4, {$CellContext`a2 -> -154.0782157198702293499`7.187741240526167, \
$CellContext`b2 -> 0.6245464071112568627`4.795564714293075, $CellContext`c2 -> 
       6.0409546760889636374`5.781105577328821}}, {
     4, {$CellContext`a2 -> -154.0955423847369161194`7.187790075800109, \
$CellContext`b2 -> 0.0554862072052643984`3.744185039355151, $CellContext`c2 -> 
       1.4213518296730782708`5.152701592897836}}, {
     4, {$CellContext`a2 -> -154.1062874331196042021`7.187820358003332, \
$CellContext`b2 -> -0.2704764319475403966`4.432129428699316, $CellContext`c2 -> \
-0.9916768855358737422`4.996370190614462}}, {
     4, {$CellContext`a2 -> -154.1037646462238228651`7.187813248355738, \
$CellContext`b2 -> -0.2035654012392690837`4.308703965571713, $CellContext`c2 -> \
-0.5740344842941081938`4.758937982796569}}, {
     4, {$CellContext`a2 -> -154.1033512476898010846`7.187812083316432, \
$CellContext`b2 -> -0.1936481851149173539`4.287013431101238, $CellContext`c2 -> \
-0.5204521634018637322`4.716380818139862}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775362478987129*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"7f08fc77-ab7a-4f61-aa93-a1701acd106a"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775362479063692*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"31e03cbb-2741-45be-b8cf-82ba5cf9081a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"20553", "3.7242637621767809009`3.5710404312785404", 
      "4.4480248604630654441`3.6481672058967876", 
      "4.874115709026087373`3.6878958349010356"},
     {"61654", "3.6000217437735089199`3.556305123870713", 
      "4.3605290977406143682`3.639539188875879", 
      "4.8741750298482653392`3.6879011204852317"},
     {"184826", "3.5914077074145849267`3.5552647103417585", 
      "4.3539575480163605903`3.6388841902649927", 
      "4.8265651725251519366`3.6836381747915254"},
     {"554001", "3.5822840017956796288`3.5541600135407627", 
      "4.3391287032046141903`3.637402531959727", 
      "4.8210771801925416113`3.683144084120101"},
     {"1657605", "3.546493682105369416`3.5497991905121347", 
      "4.3065419799904240961`3.6341286850571985", 
      "4.797906412882931626`3.681051772442792"},
     {"4938177", "3.5057171480404121233`3.5447768729669304", 
      "4.3061651022936064948`3.6340906770528343", 
      "4.774520131395225242`3.678929728849672"},
     {"14650350", "3.5001570455348764987`3.544087530772872", 
      "4.2850520599953254575`3.631956102625928", 
      "4.7613947193492887067`3.67773418595457"},
     {"43090114", "3.4925286055783262285`3.543139971892574", 
      "4.2807376947416102553`3.6315186169451676", 
      "4.774563941727441474`3.6789337138571105"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.7753624790749493`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"25111ef4-22bc-401c-9a66-67c4da2d49f0"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775362479081929*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"1bff55b9-ad13-4b18-b33f-97a1d406d07e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.451838515393704121`3.538050470266271", 
      "4.2623628485610254302`3.6296504177902484", 
      "4.792026845537948887`3.680519242360458"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.4722986423268418221`3.5406170705185516", 
      "4.232942921133530767`3.6266424122954435", 
      "4.714533950986375288`3.6734387675889995"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.4299420523502570646`3.535286782854109", 
      "4.2645228056793031968`3.6298704412585385", 
      "4.6935250282246894216`3.6714991380836035"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.3967789217806045876`3.5310672818788085", 
      "4.2385704310143390572`3.6272194040904138", 
      "4.7481512989071301689`3.676524549211278"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.4702966640832149103`3.5403666027641103", 
      "4.2795106552706618785`3.6313941120352236", 
      "4.7412930723618327278`3.6758968010847672"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.775362479090117*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"31a74ef0-7cf4-4863-a4f1-458036a21fef"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.77536247909895*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"2d293958-38f5-40c1-8921-0960b0ead96c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.3517627943859116257`3.5252732758489107", 
      "4.3977772969839579176`3.643233232951138", 
      "5.3075577040515842242`3.7248947245365684"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.6325880125449745428`3.5602161454475727", 
      "4.1398600879732301294`3.616985663814631", 
      "4.8722472994999730389`3.687729323566221"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.6119258896287749216`3.5577388307733977", 
      "4.3179755476624466226`3.635280178631529", 
      "4.6048917685298080826`3.6632194271750715"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.3385301069176835931`3.523555297061717", 
      "4.211629388696143117`3.6244501475263284", 
      "4.6939876097124058063`3.6715419388968664"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.3909979951114750385`3.5303275330065502", 
      "4.2390337697291320396`3.6272668763343456", 
      "4.7403834918955931599`3.6758134770490085"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.77536247910719*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"fcc8d5b2-f26b-4421-aa44-df55b67b86dd"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.93076219467101, 3.724263762176781}, {11.029293388888368`, 
        3.600021743773509}, {12.127170120934132`, 3.591407707414585}, {
        13.224921770781943`, 3.5822840017956796`}, {14.320884347452019`, 
        3.5464936821053694`}, {15.41250679271631, 3.505717148040412}, {
        16.49997478392695, 3.5001570455348765`}, {17.578804155213955`, 
        3.4925286055783262`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.93076219467101, 
        3.724263762176781}}, {{11.029293388888368`, 3.600021743773509}}, {{
        12.127170120934132`, 3.591407707414585}}, {{13.224921770781943`, 
        3.5822840017956796`}}, {{14.320884347452019`, 
        3.5464936821053694`}}, {{15.41250679271631, 3.505717148040412}}, {{
        16.49997478392695, 3.5001570455348765`}}, {{17.578804155213955`, 
        3.4925286055783262`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Sc1fm2LncjusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAAZkf8U=

        "]]},
      Annotation[#, "Charting`Private`Tag$5249#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2fpv4mDMvcDmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJwJSSE=

        "]]},
      Annotation[#, "Charting`Private`Tag$5249#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.649437734533855, 3.4809418477484035`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.7714279871597, 17.578804155213955`}, {3.4925286055783262`, 
   3.724263762176781}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7753624793119164`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"92d08658-f1bc-4e40-8fa8-65e87008db71"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.93076219467101, 4.4480248604630654`}, {11.029293388888368`,
         4.360529097740614}, {12.127170120934132`, 4.353957548016361}, {
        13.224921770781943`, 4.339128703204614}, {14.320884347452019`, 
        4.306541979990424}, {15.41250679271631, 4.3061651022936065`}, {
        16.49997478392695, 4.2850520599953255`}, {17.578804155213955`, 
        4.28073769474161}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.93076219467101, 
        4.4480248604630654`}}, {{11.029293388888368`, 4.360529097740614}}, {{
        12.127170120934132`, 4.353957548016361}}, {{13.224921770781943`, 
        4.339128703204614}}, {{14.320884347452019`, 4.306541979990424}}, {{
        15.41250679271631, 4.3061651022936065`}}, {{16.49997478392695, 
        4.2850520599953255`}}, {{17.578804155213955`, 
        4.28073769474161}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Cqw7b6zgEXRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAGOEUQ0=

        "]]},
      Annotation[#, "Charting`Private`Tag$5729#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2a3va3gVNF3RYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfABPpjf0=

        "]]},
      Annotation[#, "Charting`Private`Tag$5729#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.649437734533855, 4.272373336455538},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.7714279871597, 17.578804155213955`}, {4.28073769474161, 
   4.4480248604630654`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775362479466825*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"13143555-bf36-498d-97f9-8e3438cadf76"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.93076219467101, 4.874115709026087}, {11.029293388888368`, 
        4.874175029848265}, {12.127170120934132`, 4.826565172525152}, {
        13.224921770781943`, 4.821077180192542}, {14.320884347452019`, 
        4.797906412882932}, {15.41250679271631, 4.774520131395225}, {
        16.49997478392695, 4.761394719349289}, {17.578804155213955`, 
        4.7745639417274415`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.93076219467101, 
        4.874115709026087}}, {{11.029293388888368`, 4.874175029848265}}, {{
        12.127170120934132`, 4.826565172525152}}, {{13.224921770781943`, 
        4.821077180192542}}, {{14.320884347452019`, 4.797906412882932}}, {{
        15.41250679271631, 4.774520131395225}}, {{16.49997478392695, 
        4.761394719349289}}, {{17.578804155213955`, 
        4.7745639417274415`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2j/ruiHJqCzusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAOrxWjE=

        "]]},
      Annotation[#, "Charting`Private`Tag$6209#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2VspKGR+sRB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAGDIP8k=

        "]]},
      Annotation[#, "Charting`Private`Tag$6209#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.649437734533855, 4.755755703824341},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.7714279871597, 17.578804155213955`}, {4.761394719349289, 
   4.874175029848265}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7753624796187267`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"b8e20d6d-5343-4629-b736-73270718110d"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.773378885110066*^9, 3.773378892735362*^9}, {
  3.773379170141974*^9, 3.773379171296533*^9}, {3.7753624769809103`*^9, 
  3.775362489168182*^9}},ExpressionUUID->"91d32d28-7782-43bc-bb7b-\
3087b90fe0cc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<MCP_3_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, {3.764475030253428*^9, 
   3.7644750319475737`*^9}, {3.7733789041286793`*^9, 3.773378922858959*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"be1e6963-9f57-4ba5-bcdf-5347f207dc00"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.1515830283633761155`7.187947988984376"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2149883458612053821`4.332414918216302"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.1511794840532161288`7.187946852069054"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2089419163652529721`4.320025573632912"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.1499910002242756946`7.18794350370701"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.192070531548867246`4.283460738274326"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.1460901170879935762`7.187932513414726"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1406470249978444553`4.148130550289458"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.1401312107531964557`7.187915724340413"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0697456877060791403`3.843517360858185"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.108315099021979222`7.187826072230403"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3039692075846907593`4.482829591327902"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.1054981569800190755`7.187818133699863"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2626506173958835788`4.419378426008384"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.1023990026459387082`7.187809399688578"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2199007380413924295`4.342226686963184"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0964286844861419468`7.187792573691855"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1431563518137455304`4.155810622329399"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.09048514966494281`7.187775822530399"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0740338345138889936`3.8694302438451964"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0829799763498328957`7.187754669149424"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.156426776394322925`4.194311095558599"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0806884024155181123`7.187748210127698"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1189452917639780699`4.075347255945438"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0803649107887736136`7.187747298327671"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1139190527953917315`4.056596365272374"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0784498665338446699`7.187741900506076"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0864246027236490327`3.9366373918554793"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0762967906563289944`7.187735831678755"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0583427182931158875`3.765986659825108"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0578382124629683858`7.187683799412595"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1542168554492252819`4.188131843420089"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0567966758922580084`7.187680863274327"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1375589648453374725`4.138488899022255"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0554155249509449277`7.1876769697173115"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1166665028212203747`4.066946179711558"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0527561750385245887`7.18766947273347"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0793583126767552077`3.899592425237797"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "154.0509122539530153517`7.187664274452278"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0559556445907703759`3.7478439030355104"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -154.1515830283633761155`7.187947988984376, \
$CellContext`b -> -0.2149883458612053821`4.332414918216302}}, {
     1, {$CellContext`a -> -154.1511794840532161288`7.187946852069054, \
$CellContext`b -> -0.2089419163652529721`4.320025573632912}}, {
     1, {$CellContext`a -> -154.1499910002242756946`7.18794350370701, \
$CellContext`b -> -0.192070531548867246`4.283460738274326}}, {
     1, {$CellContext`a -> -154.1460901170879935762`7.187932513414726, \
$CellContext`b -> -0.1406470249978444553`4.148130550289458}}, {
     1, {$CellContext`a -> -154.1401312107531964557`7.187915724340413, \
$CellContext`b -> -0.0697456877060791403`3.843517360858185}}}, {{
     2, {$CellContext`a -> -154.108315099021979222`7.187826072230403, \
$CellContext`b -> -0.3039692075846907593`4.482829591327902}}, {
     2, {$CellContext`a -> -154.1054981569800190755`7.187818133699863, \
$CellContext`b -> -0.2626506173958835788`4.419378426008384}}, {
     2, {$CellContext`a -> -154.1023990026459387082`7.187809399688578, \
$CellContext`b -> -0.2199007380413924295`4.342226686963184}}, {
     2, {$CellContext`a -> -154.0964286844861419468`7.187792573691855, \
$CellContext`b -> -0.1431563518137455304`4.155810622329399}}, {
     2, {$CellContext`a -> -154.09048514966494281`7.187775822530399, \
$CellContext`b -> -0.0740338345138889936`3.8694302438451964}}}, {{
     3, {$CellContext`a -> -154.0829799763498328957`7.187754669149424, \
$CellContext`b -> -0.156426776394322925`4.194311095558599}}, {
     3, {$CellContext`a -> -154.0806884024155181123`7.187748210127698, \
$CellContext`b -> -0.1189452917639780699`4.075347255945438}}, {
     3, {$CellContext`a -> -154.0803649107887736136`7.187747298327671, \
$CellContext`b -> -0.1139190527953917315`4.056596365272374}}, {
     3, {$CellContext`a -> -154.0784498665338446699`7.187741900506076, \
$CellContext`b -> -0.0864246027236490327`3.9366373918554793}}, {
     3, {$CellContext`a -> -154.0762967906563289944`7.187735831678755, \
$CellContext`b -> -0.0583427182931158875`3.765986659825108}}}, {{
     4, {$CellContext`a -> -154.0578382124629683858`7.187683799412595, \
$CellContext`b -> -0.1542168554492252819`4.188131843420089}}, {
     4, {$CellContext`a -> -154.0567966758922580084`7.187680863274327, \
$CellContext`b -> -0.1375589648453374725`4.138488899022255}}, {
     4, {$CellContext`a -> -154.0554155249509449277`7.1876769697173115, \
$CellContext`b -> -0.1166665028212203747`4.066946179711558}}, {
     4, {$CellContext`a -> -154.0527561750385245887`7.18766947273347, \
$CellContext`b -> -0.0793583126767552077`3.899592425237797}}, {
     4, {$CellContext`a -> -154.0509122539530153517`7.187664274452278, \
$CellContext`b -> -0.0559556445907703759`3.7478439030355104}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7753624911308193`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"d2dd648d-e379-4962-acc8-9d085f964a99"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1542687049924040821`7.187955555331453"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2943349534958784597`4.4688418394322555"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5838876158825894169`4.76632926406634"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1564686434331576947`7.187961753111871"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3556431930686907994`4.551014500814"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0066793267288174363`5.0028911499863895"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.159468495218135331`7.187970204307025"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4324008865173216698`4.635886575681797"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4858320569156839852`5.171969724043234"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1564612288455293765`7.18796173222326"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3655277878011610748`4.562920398065377"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1373688998012092544`5.055901348736457"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1506726088126697505`7.187945424032742"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2571449060753278615`4.410177925564408"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7019012196933687164`4.846275997086155"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1307338501325148172`7.18788924618548"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.9468906390573048615`4.976299823146308"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.5822852822920054905`5.661082123846913"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1198060275195302893`7.187858453745902"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6479806949200327404`4.811562067267826"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.5623927438306211002`5.408645695824833"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.120807202473002917`7.187861274949462"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6730638424461408142`4.82805626051975"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.7155626295854782271`5.433859823468076"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1080368759729424255`7.1878252881660005"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3897397207208064818`4.590774669613022"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.229793044193327356`5.089832032311656"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.1017372736760933094`7.187807534786675"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2721931558214593094`4.434877200858709"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7493327375162712745`4.874674706856856"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0946334280576763831`7.1877875140385665"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5338318621754248872`4.727404491433519"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.0458140739014520904`5.483703389104059"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0840868569769384067`7.187757788964617"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2170504982118613702`4.336560787043707"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.696113439141951007`4.842680018315954"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0849838862559693098`7.187760317283666"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2421970284069968893`4.384168810341465"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.867956848913431056`4.938498134456883"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.08310123440770667`7.187755010924257"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1962481318254976348`4.292805531191867"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.604756435636614853`4.781580498690135"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0818925215832280173`7.18775160406546"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1710164739939292189`4.233037947936295"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4899370248639714487`4.690140260616821"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0647154296543419605`7.187703186097811"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3709622663240086382`4.56932973613609"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7009990147494571389`5.23070406206113"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.063075004400218404`7.187698561862944"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3222114514771993732`4.508140971294186"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3426413314871770144`5.127960012251943"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0621407414038515071`7.187695928224129"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2967933496649416969`4.4724541653530245"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.174125896733986707`5.069714667035446"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0569463505727014763`7.187681285215179"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1738226309334351682`4.240106319003734"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4929620107583340682`4.692813452433974"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.0576157475384491136`7.18768317227567"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1873334045844960438`4.2726152260307915"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5519028933172673845`4.741862670833573"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -154.1542687049924040821`7.187955555331453, \
$CellContext`b2 -> -0.2943349534958784597`4.4688418394322555, $CellContext`c2 -> \
-0.5838876158825894169`4.76632926406634}}, {
     1, {$CellContext`a2 -> -154.1564686434331576947`7.187961753111871, \
$CellContext`b2 -> -0.3556431930686907994`4.551014500814, $CellContext`c2 -> \
-1.0066793267288174363`5.0028911499863895}}, {
     1, {$CellContext`a2 -> -154.159468495218135331`7.187970204307025, \
$CellContext`b2 -> -0.4324008865173216698`4.635886575681797, $CellContext`c2 -> \
-1.4858320569156839852`5.171969724043234}}, {
     1, {$CellContext`a2 -> -154.1564612288455293765`7.18796173222326, \
$CellContext`b2 -> -0.3655277878011610748`4.562920398065377, $CellContext`c2 -> \
-1.1373688998012092544`5.055901348736457}}, {
     1, {$CellContext`a2 -> -154.1506726088126697505`7.187945424032742, \
$CellContext`b2 -> -0.2571449060753278615`4.410177925564408, $CellContext`c2 -> \
-0.7019012196933687164`4.846275997086155}}}, {{
     2, {$CellContext`a2 -> -154.1307338501325148172`7.18788924618548, \
$CellContext`b2 -> -0.9468906390573048615`4.976299823146308, $CellContext`c2 -> \
-4.5822852822920054905`5.661082123846913}}, {
     2, {$CellContext`a2 -> -154.1198060275195302893`7.187858453745902, \
$CellContext`b2 -> -0.6479806949200327404`4.811562067267826, $CellContext`c2 -> \
-2.5623927438306211002`5.408645695824833}}, {
     2, {$CellContext`a2 -> -154.120807202473002917`7.187861274949462, \
$CellContext`b2 -> -0.6730638424461408142`4.82805626051975, $CellContext`c2 -> \
-2.7155626295854782271`5.433859823468076}}, {
     2, {$CellContext`a2 -> -154.1080368759729424255`7.1878252881660005, \
$CellContext`b2 -> -0.3897397207208064818`4.590774669613022, $CellContext`c2 -> \
-1.229793044193327356`5.089832032311656}}, {
     2, {$CellContext`a2 -> -154.1017372736760933094`7.187807534786675, \
$CellContext`b2 -> -0.2721931558214593094`4.434877200858709, $CellContext`c2 -> \
-0.7493327375162712745`4.874674706856856}}}, {{
     3, {$CellContext`a2 -> -154.0946334280576763831`7.1877875140385665, \
$CellContext`b2 -> -0.5338318621754248872`4.727404491433519, $CellContext`c2 -> \
-3.0458140739014520904`5.483703389104059}}, {
     3, {$CellContext`a2 -> -154.0840868569769384067`7.187757788964617, \
$CellContext`b2 -> -0.2170504982118613702`4.336560787043707, $CellContext`c2 -> \
-0.696113439141951007`4.842680018315954}}, {
     3, {$CellContext`a2 -> -154.0849838862559693098`7.187760317283666, \
$CellContext`b2 -> -0.2421970284069968893`4.384168810341465, $CellContext`c2 -> \
-0.867956848913431056`4.938498134456883}}, {
     3, {$CellContext`a2 -> -154.08310123440770667`7.187755010924257, \
$CellContext`b2 -> -0.1962481318254976348`4.292805531191867, $CellContext`c2 -> \
-0.604756435636614853`4.781580498690135}}, {
     3, {$CellContext`a2 -> -154.0818925215832280173`7.18775160406546, \
$CellContext`b2 -> -0.1710164739939292189`4.233037947936295, $CellContext`c2 -> \
-0.4899370248639714487`4.690140260616821}}}, {{
     4, {$CellContext`a2 -> -154.0647154296543419605`7.187703186097811, \
$CellContext`b2 -> -0.3709622663240086382`4.56932973613609, $CellContext`c2 -> \
-1.7009990147494571389`5.23070406206113}}, {
     4, {$CellContext`a2 -> -154.063075004400218404`7.187698561862944, \
$CellContext`b2 -> -0.3222114514771993732`4.508140971294186, $CellContext`c2 -> \
-1.3426413314871770144`5.127960012251943}}, {
     4, {$CellContext`a2 -> -154.0621407414038515071`7.187695928224129, \
$CellContext`b2 -> -0.2967933496649416969`4.4724541653530245, $CellContext`c2 -> \
-1.174125896733986707`5.069714667035446}}, {
     4, {$CellContext`a2 -> -154.0569463505727014763`7.187681285215179, \
$CellContext`b2 -> -0.1738226309334351682`4.240106319003734, $CellContext`c2 -> \
-0.4929620107583340682`4.692813452433974}}, {
     4, {$CellContext`a2 -> -154.0576157475384491136`7.18768317227567, \
$CellContext`b2 -> -0.1873334045844960438`4.2726152260307915, $CellContext`c2 -> \
-0.5519028933172673845`4.741862670833573}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775362491151683*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"66789ee2-9199-4fe3-823b-e105308a9f46"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775362491232382*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"6b52f609-ce35-4010-8330-39e350e1052b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"12940", "1.3693939534862795693`3.1365284059226095", 
      "1.7418038123926109506`3.2409992367832716", 
      "2.3861199086233915168`3.377692264290309"},
     {"38833", "1.4071867590745619214`3.1483517399742005", 
      "1.7235694626211708336`3.23642879086272", 
      "2.3757534590059559143`3.375801370253311"},
     {"116501", "1.3660684500007569397`3.1354724612143436", 
      "1.6658516638471587701`3.221636326938249", 
      "2.3633880609704438491`3.3735350372908846"},
     {"349515", "1.3381833100634830114`3.126515609019325", 
      "1.6303590367201765687`3.2122832550149782", 
      "2.3119160916307239795`3.363972067809458"},
     {"1048549", "1.3847686587015086701`3.141377225645052", 
      "1.6624964999513203168`3.220760739657291", 
      "2.3554635611334746592`3.37207639011912"},
     {"3145593", "1.3780112552110226343`3.1392527647821136", 
      "1.6992884707613440387`3.2302671108439625", 
      "2.389761064187341244`3.378354480993182"},
     {"9436249", "1.3804439531214103276`3.140018778708553", 
      "1.7237419828077307216`3.2364722592677584", 
      "2.4134055817275088529`3.382630312834911"},
     {"28305784", "1.3398502795701696666`3.1270562712085956", 
      "1.7422623242472825567`3.241113545273243", 
      "2.4281740172623198504`3.385279807620951"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.775362491246688*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"704f1423-1724-483c-8821-b65cc670663f"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775362491256974*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"8f452702-8f62-4b0a-ac3c-f441f06adbd1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "1.1773803275948351299`3.0709167750735813", 
      "1.8667841304906627187`3.2710941002966676", 
      "2.550926372839828371`3.4066979237878243"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.243052224894641844`3.0944893752282105", 
      "1.9181600334107344885`3.2828848378335174", 
      "2.5682870265194375214`3.4096435579746007"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.2950442175670329181`3.112284597079451", 
      "1.8946223966924908844`3.2775226668773683", 
      "2.5735297656875686378`3.410529195706104"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.3513564128351975846`3.1307699069151114", 
      "1.8405849683184647425`3.2649558709106845", 
      "2.5397459258764105705`3.404790272325058"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.3509381326449712013`3.1306354605941062", 
      "1.7370230466187062124`3.239805580653737", 
      "2.4277714737914317666`3.3852078041732785"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.775362491267384*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"07233db5-b8ed-422c-a1c1-d0ed5a1d1175"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775362491273614*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"36a25f81-4e6f-4811-958f-4a1aab3df49f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0.6404160205171197662`2.80646218760572", 
      "1.6227585410804776789`3.2102539036354583", 
      "2.4368687445793542068`3.386832137703375"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.9976405941287103118`2.9989741123303624", 
      "1.9696087320773907337`3.294379960995761", 
      "2.5413703635378506185`3.405067961043997"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.0520273609200234688`3.022027035009796", 
      "2.0268294470182510736`3.306817205360411", 
      "2.6484230795000045511`3.4229873638550368"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.3176937587846593303`3.1198144889198356", 
      "1.996227127072646379`3.3002099529947326", 
      "2.7079377674152307343`3.432638679371038"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "1.3315982944194508786`3.124373230217962", 
      "1.8716015040896112342`3.272213385535721", 
      "2.5322061739424066573`3.403499063335913"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.775362491281184*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"ab6d677d-1400-4c75-a113-85ee140130c9"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.468078568054892, 1.3693939534862796`}, {
        10.567025679591955`, 1.407186759074562}, {11.665655135642039`, 
        1.366068450000757}, {12.764301758189967`, 1.338183310063483}, {
        13.862917861660847`, 1.3847686587015087`}, {14.961512983601889`, 
        1.3780112552110226`}, {16.060069107461665`, 1.3804439531214103`}, {
        17.15857672335583, 1.3398502795701697`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.468078568054892, 
        1.3693939534862796`}}, {{10.567025679591955`, 1.407186759074562}}, {{
        11.665655135642039`, 1.366068450000757}}, {{12.764301758189967`, 
        1.338183310063483}}, {{13.862917861660847`, 1.3847686587015087`}}, {{
        14.961512983601889`, 1.3780112552110226`}}, {{16.060069107461665`, 
        1.3804439531214103`}}, {{17.15857672335583, 
        1.3398502795701697`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ZybLH+y59sl+1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AG3Nvbk=

        "]]},
      Annotation[#, "Charting`Private`Tag$6767#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2mZP/7fGse2K/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ADUxs5E=

        "]]},
      Annotation[#, "Charting`Private`Tag$6767#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.185192405441288, 1.334733137612929},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.307859856486125, 17.15857672335583}, {1.338183310063483, 
   1.407186759074562}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7753624914673634`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"de9b8fe2-a339-4f18-9f8f-268856b6235a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.468078568054892, 1.741803812392611}, {10.567025679591955`, 
        1.7235694626211708`}, {11.665655135642039`, 1.6658516638471588`}, {
        12.764301758189967`, 1.6303590367201766`}, {13.862917861660847`, 
        1.6624964999513203`}, {14.961512983601889`, 1.699288470761344}, {
        16.060069107461665`, 1.7237419828077307`}, {17.15857672335583, 
        1.7422623242472826`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.468078568054892, 
        1.741803812392611}}, {{10.567025679591955`, 1.7235694626211708`}}, {{
        11.665655135642039`, 1.6658516638471588`}}, {{12.764301758189967`, 
        1.6303590367201766`}}, {{13.862917861660847`, 
        1.6624964999513203`}}, {{14.961512983601889`, 1.699288470761344}}, {{
        16.060069107461665`, 1.7237419828077307`}}, {{17.15857672335583, 
        1.7422623242472826`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2EslBnJH3/tqvuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPACbObeU=

        "]]},
      Annotation[#, "Charting`Private`Tag$7271#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2N998XnHx20/7VVdi2799/e4A489y
z3j65Su7I4x/XqrP4913CTj/juDD1a49SnD+xAeffyrUacD5qn/Ekn5+0IPz
wyYUG1+uMoLzOU8+dlqx1xTOv5s2YavzRws4X7tzctnJt9Zw/ouL846c1bKH
8/v9GwziJBzh/N0Z/ht2THaC8+WmLioL0neB8/cxK6YkrneF86e1Ks9Y7+8O
5/+zPPI34YUHnL/YYEJXe6oXnF9v9SD2LZMPnD+jLTriRIsvnP/yadTMR2r+
cP5T6z+sGxIC4PwvSx8EaSoEwvnzJdmdD71H8DP0Dh+bujEIzq+M8Xs8Kz8Y
zlebIr14v20InP8pp+6b3D8EP9Jf+e3cc6GI8PWeXuM3OwzOv/58wXzLqHA4
37HvTaqLZgScf/Lq2f2drxD8mWZ1mxhWRML5rAsLPKaXRsH5E9b8KMwwjYbz
tx08ZBfJGgPn/y5Xmt9yHMHvcA+c8bA1Fs7fqHDIJC4kDs7/MetEiqhoPJx/
W07Q4s1TBJ85TiSoKjIBztf4++qi9E4EX3phkvJZhUQ4f67o0n2zGxH8w2L+
as0PEPztMrPiq9yT4Hyrz+sf9S1H8Jv5RPL07yL4ZzQrfp4XSobzAcXbDmw=

        "]]},
      Annotation[#, "Charting`Private`Tag$7271#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.185192405441288, 1.6247638723438214`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.307859856486125, 17.15857672335583}, {1.6303590367201766`, 
   1.7422623242472826`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775362491675682*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"9e60c9ca-cefc-4aaf-81d7-adff44a594de"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.468078568054892, 2.3861199086233915`}, {
        10.567025679591955`, 2.375753459005956}, {11.665655135642039`, 
        2.363388060970444}, {12.764301758189967`, 2.311916091630724}, {
        13.862917861660847`, 2.3554635611334747`}, {14.961512983601889`, 
        2.3897610641873412`}, {16.060069107461665`, 2.413405581727509}, {
        17.15857672335583, 2.42817401726232}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.468078568054892, 
        2.3861199086233915`}}, {{10.567025679591955`, 2.375753459005956}}, {{
        11.665655135642039`, 2.363388060970444}}, {{12.764301758189967`, 
        2.311916091630724}}, {{13.862917861660847`, 2.3554635611334747`}}, {{
        14.961512983601889`, 2.3897610641873412`}}, {{16.060069107461665`, 
        2.413405581727509}}, {{17.15857672335583, 
        2.42817401726232}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2x8/xiflksDisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAKZbTwU=

        "]]},
      Annotation[#, "Charting`Private`Tag$7775#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Vs9DuLbWMTusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJUBXNU=

        "]]},
      Annotation[#, "Charting`Private`Tag$7775#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.185192405441288, 2.3061031953491438`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.307859856486125, 17.15857672335583}, {2.311916091630724, 
   2.42817401726232}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775362491890483*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"463896a4-363b-433e-a01f-59baaa99906b"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Tab III ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Title",
 CellChangeTimes->{{3.775144206425115*^9, 3.775144207819477*^9}, 
   3.7790059138006268`*^9},ExpressionUUID->"78a919a3-c4a1-43f3-a820-\
98ded25f7315"],

Cell[CellGroupData[{

Cell[TextData[{
 "Acrolein (Tab III) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Section",
 CellChangeTimes->{{3.731123712251719*^9, 3.731123714374762*^9}, 
   3.742649827885899*^9, {3.74497039415798*^9, 3.744970397333506*^9}, 
   3.759724370745734*^9, {3.77337924647746*^9, 3.773379247913446*^9}, 
   3.774452930690548*^9},ExpressionUUID->"6c63d3c9-72ed-4fea-9af2-\
4a841a4174c2"],

Cell[CellGroupData[{

Cell["5 singlet states", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 3.7600273218175488`*^9}, {
  3.7600273522923517`*^9, 
  3.760027355108836*^9}},ExpressionUUID->"a3ac8bed-9549-412b-b121-\
66a31e7ba538"],

Cell["3 triplet states", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 3.760027360171114*^9}, 
   3.760027413807721*^9},ExpressionUUID->"f00d171f-b7a6-4868-a2f9-\
0b05b461cb93"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "6-31+G* ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.760027899370204*^9, 3.760027901353312*^9}, 
   3.774452921178666*^9},ExpressionUUID->"6bb4cc8f-df50-4597-b20f-\
126299e62b6f"],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 ",
 StyleBox["\[Checkmark] (could be better)",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760028281285116*^9, {
   3.7602699810466633`*^9, 3.760269993910664*^9}, {3.7735774693291693`*^9, 
   3.773577489647311*^9}, {3.773586779832645*^9, 3.773586782113881*^9}, 
   3.7735872340563383`*^9, {3.773589069909102*^9, 3.773589070117062*^9}, 
   3.773636183567255*^9, 3.773738985223501*^9, 3.773739413255486*^9, {
   3.773739799633498*^9, 3.773739801254121*^9}, 3.7738010583338003`*^9, {
   3.773801556106865*^9, 3.773801556422319*^9}, {3.7738136759526*^9, 
   3.7738136763646317`*^9}, 3.773895757622486*^9, {3.7738997747335157`*^9, 
   3.7738997770035057`*^9}, {3.773914428204133*^9, 3.773914431654839*^9}, 
   3.773974626508564*^9, {3.774063989751808*^9, 3.774064002369913*^9}, {
   3.7740648099097967`*^9, 3.77406481310406*^9}, 3.774075044220003*^9, 
   3.774152755990196*^9, {3.775821286504632*^9, 
   3.7758212909386663`*^9}},ExpressionUUID->"85ae0e5f-82d5-476c-b7f4-\
012028665838"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<acrolein_1_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"9fb7c977-e1e7-47ef-93a4-1de724176d85"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{{3.7736361222985764`*^9, 3.773636132606764*^9}, 
   3.7737389482861357`*^9, 3.773739031137206*^9, 3.7737392044644814`*^9, 
   3.773813622640375*^9, {3.773895716282955*^9, 3.773895754108898*^9}, 
   3.7740645571348343`*^9, 3.7741527708005743`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"755dee8f-403d-4fa0-b321-d651366baf81"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.8811516899999958241`7.28076304666943"}]},
        {
         RowBox[{"-", "191.4209022500000116906`7.281989358917282"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.943395189999989725`7.2809046405457"}]},
        {
         RowBox[{"-", "191.3928339999999934662`7.2819256731873345"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0054011100000082024`7.281045648080735"}]},
        {
         RowBox[{"-", "191.375674690000010969`7.281886734803"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0698183300000039253`7.2811920906764716"}]},
        {
         RowBox[{"-", "191.36418080000001396`7.28186065059498"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1202491299999906005`7.281306702855854"}]},
        {
         RowBox[{"-", "191.3591227999999944132`7.281849171484777"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1753857500000037817`7.281431975172867"}]},
        {
         RowBox[{"-", "191.3569859199999996235`7.2818443217532325"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.2257072600000071816`7.2815462758620635"}]},
        {
         RowBox[{"-", "191.3586275899999975536`7.28184804759141"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.2580590299999983017`7.2816197440532004"}]},
        {
         RowBox[{"-", "191.3604323899999997138`7.281852143623007"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.2758589599999936581`7.28166016092093"}]},
        {
         RowBox[{"-", "191.3623587499999985084`7.281856515494959"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.2859143299999971077`7.28168299117743"}]},
        {
         RowBox[{"-", "191.36315146999999115`7.281858314559367"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.2938497099999892725`7.2817010072466015"}]},
        {
         RowBox[{"-", "191.3634840599999904498`7.281859069364433"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.7131381700000076762`7.280380612491167"}]},
        {
         RowBox[{"-", "191.2872507099999950242`7.281686025276593"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.7758943400000077872`7.280523498164199"}]},
        {
         RowBox[{"-", "191.2545844199999862667`7.281611854097271"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.8505043799999896237`7.280693312040745"}]},
        {
         RowBox[{"-", "191.2305995099999904596`7.281557386554406"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.916709179999998014`7.28084393985048"}]},
        {
         RowBox[{"-", "191.219463759999996455`7.28153209595967"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.9732505700000047`7.280972540318906"}]},
        {
         RowBox[{"-", "191.2136558800000045721`7.281518904998395"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.023039680000010776`7.281085751553707"}]},
        {
         RowBox[{"-", "191.2119926100000100178`7.281515127275924"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0665035600000010163`7.281184556264077"}]},
        {
         RowBox[{"-", "191.2133446699999979046`7.281518198161349"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1004274299999963205`7.281261658432736"}]},
        {
         RowBox[{"-", "191.2155616800000075273`7.281523233529718"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1223913800000104857`7.2813115707970795"}]},
        {
         RowBox[{"-", "191.2177632899999935034`7.281528233863172"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1361350699999945846`7.281342799969576"}]},
        {
         RowBox[{"-", "191.2196573299999897699`7.2815325355924285"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1460285400000032041`7.281365279069245"}]},
        {
         RowBox[{"-", "191.2207347899999945184`7.281534982692379"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.6107348500000000513`7.280147355666612"}]},
        {
         RowBox[{"-", "191.1772328099999924689`7.281436171131921"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.66853996000000393`7.2802790409805"}]},
        {
         RowBox[{"-", "191.1466061000000138392`7.281366591315929"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.7336983300000099462`7.2804274298360205"}]},
        {
         RowBox[{"-", "191.1244185600000093928`7.281316177208773"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.8025404100000059771`7.2805841527512"}]},
        {
         RowBox[{"-", "191.1080666500000120323`7.281279018963148"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.8637096299999882376`7.2807233605272765"}]},
        {
         RowBox[{"-", "191.1017784100000085346`7.281264728656562"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.914966050000003861`7.280839974586259"}]},
        {
         RowBox[{"-", "191.0987412800000129209`7.281257826474424"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.9542778400000031525`7.280929392070407"}]},
        {
         RowBox[{"-", "191.1004879600000094797`7.281261795993082"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.984138050000012754`7.2809972989575815"}]},
        {
         RowBox[{"-", "191.1018395499999940057`7.281264867602209"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0063144599999986895`7.281047724785971"}]},
        {
         RowBox[{"-", "191.1038377099999934217`7.281269408559675"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0219035400000109348`7.2810831685103174"}]},
        {
         RowBox[{"-", "191.1054644699999869317`7.281273105449769"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0337735500000064803`7.281110154523896"}]},
        {
         RowBox[{"-", "191.1066902400000060425`7.281275891050072"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.5749841999999887321`7.28006589243602"}]},
        {
         RowBox[{"-", "191.1266996600000140916`7.281321360550799"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.6384123299999941992`7.28021041247315"}]},
        {
         RowBox[{"-", "191.097973459999991519`7.281256081509195"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.7007069000000001324`7.2803523029159605"}]},
        {
         RowBox[{"-", "191.0794444299999952364`7.281213969887138"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.7562608499999896594`7.280478800928282"}]},
        {
         RowBox[{"-", "191.0671779099999980644`7.281186089060049"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.818736860000001343`7.28062101667512"}]},
        {
         RowBox[{"-", "191.0608356500000013511`7.281171672904085"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.8787427700000023378`7.28075756583879"}]},
        {
         RowBox[{"-", "191.0594679499999983818`7.2811685640163475"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.9278059499999926629`7.2808691818837605"}]},
        {
         RowBox[{"-", "191.0600287100000116425`7.281169838669831"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.9566627799999878334`7.280934816195099"}]},
        {
         RowBox[{"-", "191.0622080699999969511`7.281174792498375"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.9707058399999937137`7.280966753280372"}]},
        {
         RowBox[{"-", "191.0636521000000129789`7.2811780748423685"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.9793534400000112328`7.280986418704534"}]},
        {
         RowBox[{"-", "191.0646861699999874418`7.281180425313924"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.9881308699999920009`7.281006378463266"}]},
        {
         RowBox[{"-", "191.0654345799999873634`7.281182126463953"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.7736361222985764`*^9, 3.773636132606764*^9}, 
   3.7737389482861357`*^9, 3.773739031137206*^9, 3.7737392044644814`*^9, 
   3.773813622640375*^9, {3.773895716282955*^9, 3.773895754108898*^9}, 
   3.7740645571348343`*^9, 3.774152770826242*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"2818d6d7-3451-4c49-9628-7d5700eadc45"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3665302691507577038`7.2818659826023575"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.043745782804621422`3.6409361923763925"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3682411873635373922`7.281869865407863"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0674002477526535054`3.8286614929361"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3703740678533620212`7.281874705777716"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0955178358575616421`3.9800844741101864"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3691771336886517929`7.281871989455865"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0807216473712702165`3.906990016422014"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3674001150998549292`7.28186795665935"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0605299410618765493`3.7819702510393616"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2298651104202065198`7.281555718692158"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1222162860580376098`4.087129082124706"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2316157345549925139`7.281559694446264"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1446834893445805292`4.16041897413453"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2303738370156054316`7.2815568740392"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1295735442035219898`4.1125163381140855"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2280501192951760459`7.281551596718999"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1031639548229193737`4.013527982601698"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2255682481338112666`7.281545960150806"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0771510344876682602`3.8873417537209285"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1150871843664162952`7.2812949728859016"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1151580573185491813`4.061294329851837"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1151483854791592876`7.281295111960748"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1159552580957864398`4.0642904468956065"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.114537668163222861`7.281293724150381"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1084703943449635416`4.0353112190406435"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1125454823552161088`7.281289197023229"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0857432146036382209`3.9331997616384693"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1111270993872608415`7.281285973801119"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0708312044038818533`3.8502246265437345"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.0726402999514448311`7.2811985048602414"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0932131194165864846`3.9694770420669174"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.0742828411146660983`7.281202238223093"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1137622904210698338`4.055998327295838"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.0744813608645813474`7.281202689440211"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1161486359954129466`4.065014113980045"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.0730344756795773264`7.281199400792629"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0996507016509436266`3.998480360959841"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.0691943184000933798`7.281190672319353"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0588781302433305578`3.7699540099249353"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -191.3665302691507577038`7.2818659826023575, \
$CellContext`b -> -0.043745782804621422`3.6409361923763925}}, {
     1, {$CellContext`a -> -191.3682411873635373922`7.281869865407863, \
$CellContext`b -> -0.0674002477526535054`3.8286614929361}}, {
     1, {$CellContext`a -> -191.3703740678533620212`7.281874705777716, \
$CellContext`b -> -0.0955178358575616421`3.9800844741101864}}, {
     1, {$CellContext`a -> -191.3691771336886517929`7.281871989455865, \
$CellContext`b -> -0.0807216473712702165`3.906990016422014}}, {
     1, {$CellContext`a -> -191.3674001150998549292`7.28186795665935, \
$CellContext`b -> -0.0605299410618765493`3.7819702510393616}}}, {{
     2, {$CellContext`a -> -191.2298651104202065198`7.281555718692158, \
$CellContext`b -> -0.1222162860580376098`4.087129082124706}}, {
     2, {$CellContext`a -> -191.2316157345549925139`7.281559694446264, \
$CellContext`b -> -0.1446834893445805292`4.16041897413453}}, {
     2, {$CellContext`a -> -191.2303738370156054316`7.2815568740392, \
$CellContext`b -> -0.1295735442035219898`4.1125163381140855}}, {
     2, {$CellContext`a -> -191.2280501192951760459`7.281551596718999, \
$CellContext`b -> -0.1031639548229193737`4.013527982601698}}, {
     2, {$CellContext`a -> -191.2255682481338112666`7.281545960150806, \
$CellContext`b -> -0.0771510344876682602`3.8873417537209285}}}, {{
     3, {$CellContext`a -> -191.1150871843664162952`7.2812949728859016, \
$CellContext`b -> -0.1151580573185491813`4.061294329851837}}, {
     3, {$CellContext`a -> -191.1151483854791592876`7.281295111960748, \
$CellContext`b -> -0.1159552580957864398`4.0642904468956065}}, {
     3, {$CellContext`a -> -191.114537668163222861`7.281293724150381, \
$CellContext`b -> -0.1084703943449635416`4.0353112190406435}}, {
     3, {$CellContext`a -> -191.1125454823552161088`7.281289197023229, \
$CellContext`b -> -0.0857432146036382209`3.9331997616384693}}, {
     3, {$CellContext`a -> -191.1111270993872608415`7.281285973801119, \
$CellContext`b -> -0.0708312044038818533`3.8502246265437345}}}, {{
     4, {$CellContext`a -> -191.0726402999514448311`7.2811985048602414, \
$CellContext`b -> -0.0932131194165864846`3.9694770420669174}}, {
     4, {$CellContext`a -> -191.0742828411146660983`7.281202238223093, \
$CellContext`b -> -0.1137622904210698338`4.055998327295838}}, {
     4, {$CellContext`a -> -191.0744813608645813474`7.281202689440211, \
$CellContext`b -> -0.1161486359954129466`4.065014113980045}}, {
     4, {$CellContext`a -> -191.0730344756795773264`7.281199400792629, \
$CellContext`b -> -0.0996507016509436266`3.998480360959841}}, {
     4, {$CellContext`a -> -191.0691943184000933798`7.281190672319353, \
$CellContext`b -> -0.0588781302433305578`3.7699540099249353}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.7736361222985764`*^9, 3.773636132606764*^9}, 
   3.7737389482861357`*^9, 3.773739031137206*^9, 3.7737392044644814`*^9, 
   3.773813622640375*^9, {3.773895716282955*^9, 3.773895754108898*^9}, 
   3.7740645571348343`*^9, 3.774152771033207*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"05c45fd9-e9e1-45fe-89fe-aadcb2a31dfa"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3531886419837917401`7.2818357035507475"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3205856072761580355`4.505944020760315"}], 
        
        RowBox[{"c2", "\[Rule]", "2.4806134265063177757`5.394559090021492"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3576156293943881792`7.281845750908609"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2057305963396519055`4.313298884953563"}], 
        
        RowBox[{
        "c2", "\[Rule]", "1.7412769972436776822`5.2408678629068595"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3723784695314407145`7.281879254527927"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1470958825032398221`4.167600516159553"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3251296825371271515`4.512056619984065"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3732638158162444597`7.2818812637004084"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1658347271807382173`4.2196754806396255"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4191937973106470983`4.622414847893398"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3747555733363583386`7.281884649019347"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1935943676970892924`4.2868927180877865"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5349064887924799283`4.72827786622494"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.218505492864920825`7.281529919553757"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1658479047390514771`4.219709989174668"}], 
        
        RowBox[{
        "c2", "\[Rule]", "1.8205580700491712509`5.2602045361124254"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2356153642488720834`7.28156877766681"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2422843748559731225`4.384325406986702"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5899471716104756069`4.770813123328115"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2375351395071163552`7.28157313743847"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2841856178975141756`4.453602095316307"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.812900144353021048`4.910037200674118"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2359924556222949832`7.281569634037318"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2539570029110858052`4.40476019307999"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6728523745028319736`4.827919789377672"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2358014217126367384`7.281569200201548"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2505885572633916869`4.39896123572905"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6594029543247593717`4.8191508885821825"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.1147522422002680287`7.281294211754669"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1065562076965703431`4.027578755691086"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0549717564763362865`3.740139613913034"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.1174799951869829329`7.2813004103322365"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1718889512734084191`4.235247961880748"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3309673361175844986`4.519785134428655"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.1210091467286531497`7.281308429885913"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2494486924134804717`4.396981231750453"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7444945890390101129`4.8718615456623535"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.118097464574134392`7.281301813464563"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1913702352042251364`4.281874390641531"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4708344750665507394`4.672868254899959"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.120790270215337614`7.28130793252083"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2397946086290990708`4.379839414505309"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6688960766868954355`4.825358648668692"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.0546727591307103467`7.281157664001339"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3497734121288987863`4.543786793694509"}], 
        
        RowBox[{"c2", "\[Rule]", "2.7237839904542648917`5.435172662905388"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.0713828332274886179`7.281195646718669"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0477049745717260942`3.678563668692192"}]}], 
        RowBox[{"c2", "\[Rule]", "0.373007607765502347`4.57171768965556"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.0786816600796669263`7.281212236223794"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.210675352218893247`4.323613728671806"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.525308521291785957`4.720414445767863"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.0818048405412241664`7.281219334707748"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.273113232481957291`4.436342742449057"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.826483883268983921`4.917234389092474"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.0781862458312900799`7.281211110216689"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2098406157913587367`4.321889552050448"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5730916927671929617`4.758224113201222"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -191.3531886419837917401`7.2818357035507475, \
$CellContext`b2 -> 0.3205856072761580355`4.505944020760315, $CellContext`c2 -> 
       2.4806134265063177757`5.394559090021492}}, {
     1, {$CellContext`a2 -> -191.3576156293943881792`7.281845750908609, \
$CellContext`b2 -> 0.2057305963396519055`4.313298884953563, $CellContext`c2 -> 
       1.7412769972436776822`5.2408678629068595}}, {
     1, {$CellContext`a2 -> -191.3723784695314407145`7.281879254527927, \
$CellContext`b2 -> -0.1470958825032398221`4.167600516159553, $CellContext`c2 -> \
-0.3251296825371271515`4.512056619984065}}, {
     1, {$CellContext`a2 -> -191.3732638158162444597`7.2818812637004084, \
$CellContext`b2 -> -0.1658347271807382173`4.2196754806396255, $CellContext`c2 -> \
-0.4191937973106470983`4.622414847893398}}, {
     1, {$CellContext`a2 -> -191.3747555733363583386`7.281884649019347, \
$CellContext`b2 -> -0.1935943676970892924`4.2868927180877865, $CellContext`c2 -> \
-0.5349064887924799283`4.72827786622494}}}, {{
     2, {$CellContext`a2 -> -191.218505492864920825`7.281529919553757, \
$CellContext`b2 -> 0.1658479047390514771`4.219709989174668, $CellContext`c2 -> 
       1.8205580700491712509`5.2602045361124254}}, {
     2, {$CellContext`a2 -> -191.2356153642488720834`7.28156877766681, \
$CellContext`b2 -> -0.2422843748559731225`4.384325406986702, $CellContext`c2 -> \
-0.5899471716104756069`4.770813123328115}}, {
     2, {$CellContext`a2 -> -191.2375351395071163552`7.28157313743847, \
$CellContext`b2 -> -0.2841856178975141756`4.453602095316307, $CellContext`c2 -> \
-0.812900144353021048`4.910037200674118}}, {
     2, {$CellContext`a2 -> -191.2359924556222949832`7.281569634037318, \
$CellContext`b2 -> -0.2539570029110858052`4.40476019307999, $CellContext`c2 -> \
-0.6728523745028319736`4.827919789377672}}, {
     2, {$CellContext`a2 -> -191.2358014217126367384`7.281569200201548, \
$CellContext`b2 -> -0.2505885572633916869`4.39896123572905, $CellContext`c2 -> \
-0.6594029543247593717`4.8191508885821825}}}, {{
     3, {$CellContext`a2 -> -191.1147522422002680287`7.281294211754669, \
$CellContext`b2 -> -0.1065562076965703431`4.027578755691086, $CellContext`c2 -> 
       0.0549717564763362865`3.740139613913034}}, {
     3, {$CellContext`a2 -> -191.1174799951869829329`7.2813004103322365, \
$CellContext`b2 -> -0.1718889512734084191`4.235247961880748, $CellContext`c2 -> \
-0.3309673361175844986`4.519785134428655}}, {
     3, {$CellContext`a2 -> -191.1210091467286531497`7.281308429885913, \
$CellContext`b2 -> -0.2494486924134804717`4.396981231750453, $CellContext`c2 -> \
-0.7444945890390101129`4.8718615456623535}}, {
     3, {$CellContext`a2 -> -191.118097464574134392`7.281301813464563, \
$CellContext`b2 -> -0.1913702352042251364`4.281874390641531, $CellContext`c2 -> \
-0.4708344750665507394`4.672868254899959}}, {
     3, {$CellContext`a2 -> -191.120790270215337614`7.28130793252083, \
$CellContext`b2 -> -0.2397946086290990708`4.379839414505309, $CellContext`c2 -> \
-0.6688960766868954355`4.825358648668692}}}, {{
     4, {$CellContext`a2 -> -191.0546727591307103467`7.281157664001339, \
$CellContext`b2 -> 0.3497734121288987863`4.543786793694509, $CellContext`c2 -> 
       2.7237839904542648917`5.435172662905388}}, {
     4, {$CellContext`a2 -> -191.0713828332274886179`7.281195646718669, \
$CellContext`b2 -> -0.0477049745717260942`3.678563668692192, $CellContext`c2 -> 
       0.373007607765502347`4.57171768965556}}, {
     4, {$CellContext`a2 -> -191.0786816600796669263`7.281212236223794, \
$CellContext`b2 -> -0.210675352218893247`4.323613728671806, $CellContext`c2 -> \
-0.525308521291785957`4.720414445767863}}, {
     4, {$CellContext`a2 -> -191.0818048405412241664`7.281219334707748, \
$CellContext`b2 -> -0.273113232481957291`4.436342742449057, $CellContext`c2 -> \
-0.826483883268983921`4.917234389092474}}, {
     4, {$CellContext`a2 -> -191.0781862458312900799`7.281211110216689, \
$CellContext`b2 -> -0.2098406157913587367`4.321889552050448, $CellContext`c2 -> \
-0.5730916927671929617`4.758224113201222}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.7736361222985764`*^9, 3.773636132606764*^9}, 
   3.7737389482861357`*^9, 3.773739031137206*^9, 3.7737392044644814`*^9, 
   3.773813622640375*^9, {3.773895716282955*^9, 3.773895754108898*^9}, 
   3.7740645571348343`*^9, 3.774152771050782*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"e6eeddb0-f3a4-44ab-bdf1-02ce9573aff7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"47098", "3.9379512391122570847`3.5952703342714782", 
      "6.9692210008342350136`3.8431842366422955", 
      "8.0818602888460304712`3.907511338520923"},
     {"108409", "3.958356513260181675`3.5975149067902557", 
      "7.0026975363710430855`3.8452653685125164", 
      "8.1168067834554538109`3.909385207926222"},
     {"238854", "3.9454689287272430853`3.596098627584939", 
      "7.0271945866355709498`3.8467819795414933", 
      "8.0958763295568125784`3.9082638653799537"},
     {"528243", "3.9533496182327687585`3.5969652232868436", 
      "7.0243371189896475215`3.8466053464919514", 
      "8.1252893888192740945`3.9098388376791227"},
     {"1116320", "3.9421328128012613767`3.5957312518295406", 
      "7.0366695912482519759`3.8473671590895644", 
      "8.1150970920720819635`3.909293720255768"},
     {"2364165", "3.9346428787996052812`3.594905320480346", 
      "7.0347158137319993898`3.8472465576313266", 
      "8.1282219598906397806`3.9099955545165592"},
     {"5195989", "3.9046744351479603097`3.591584829016637", 
      "7.0120204293358545655`3.8458431727290745", 
      "8.1216544918752067161`3.9096445099676433"},
     {"12105118", "3.8844054900430946553`3.589324559262817", 
      "6.9877157635699722604`3.844335231052781", 
      "8.1103394533403534439`3.9090390317237818"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{{3.7736361222985764`*^9, 3.773636132606764*^9}, 
   3.7737389482861357`*^9, 3.773739031137206*^9, 3.7737392044644814`*^9, 
   3.773813622640375*^9, {3.773895716282955*^9, 3.773895754108898*^9}, 
   3.7740645571348343`*^9, 3.774152771063697*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"f06b1395-f10f-488b-8e52-0daa54126193"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.7736361222985764`*^9, 3.773636132606764*^9}, 
   3.7737389482861357`*^9, 3.773739031137206*^9, 3.7737392044644814`*^9, 
   3.773813622640375*^9, {3.773895716282955*^9, 3.773895754108898*^9}, 
   3.7740645571348343`*^9, 3.77415277107572*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"24553510-1a45-4901-9027-9de65aaa81f8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.7188483897016011426`3.5704084733688863", 
      "6.8421148421263024986`3.8351903593671923", 
      "7.997153399288412956`3.9029354266194307"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.7177679365306075532`3.5702822775742304", 
      "6.8870059309591962204`3.838030456991672", 
      "7.9990140335788550985`3.9030364587213033"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.8096003242153022583`3.580879415021355", 
      "6.9616630299353845501`3.8427129980086874", 
      "8.0516506703744621376`3.9058849242866884"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.8402616665109645666`3.584360817193086", 
      "6.9833029293841661911`3.844060881752662", 
      "8.0584521840737703968`3.9062516333102613"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.8594416819503001292`3.586524482913772", 
      "6.9735439570649226937`3.8434535427809737", 
      "8.1145930473988538978`3.909266744531844"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{{3.7736361222985764`*^9, 3.773636132606764*^9}, 
   3.7737389482861357`*^9, 3.773739031137206*^9, 3.7737392044644814`*^9, 
   3.773813622640375*^9, {3.773895716282955*^9, 3.773895754108898*^9}, 
   3.7740645571348343`*^9, 3.77415277108838*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"82d45c27-4514-4526-9d94-dc09b8c46782"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.7736361222985764`*^9, 3.773636132606764*^9}, 
   3.7737389482861357`*^9, 3.773739031137206*^9, 3.7737392044644814`*^9, 
   3.773813622640375*^9, {3.773895716282955*^9, 3.773895754108898*^9}, 
   3.7740645571348343`*^9, 3.774152771100299*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"7b3e69d9-fa16-442b-b512-7bf7344acbe8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.6649151610628192266`3.5640639256323374", 
      "6.4881849157285076402`3.8121232189367764", 
      "8.123030921416296124`3.9097181064381994"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.3197963094169899989`3.521111437797409", 
      "6.5344234395752209821`3.815207273927666", 
      "7.7887911080814804521`3.8914700564105744"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.6692739055141458948`3.564580132364648", 
      "6.8401076763726402774`3.835062938399414", 
      "7.9918972548346012275`3.902649891891449"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.7353439717280210175`3.5723306003000355", 
      "6.9434300829639630237`3.84157406672179", 
      "7.931002685202212632`3.899328096916906"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.7811350589146979218`3.577622190267538", 
      "6.9107478989124055957`3.839525050383496", 
      "8.0700624524322162046`3.90687689564422"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{{3.7736361222985764`*^9, 3.773636132606764*^9}, 
   3.7737389482861357`*^9, 3.773739031137206*^9, 3.7737392044644814`*^9, 
   3.773813622640375*^9, {3.773895716282955*^9, 3.773895754108898*^9}, 
   3.7740645571348343`*^9, 3.7741527711134987`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"84e1bba8-fe30-4a14-8bc4-c28b80cc8450"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.759985816257926`, 3.937951239112257}, {
        11.593666390371487`, 3.9583565132601817`}, {12.383607765590169`, 
        3.945468928727243}, {13.177311684089037`, 3.9533496182327688`}, {
        13.925548119173063`, 3.9421328128012614`}, {14.675935452026746`, 
        3.9346428787996053`}, {15.463397539757299`, 3.9046744351479603`}, {
        16.309138896344784`, 3.8844054900430947`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.759985816257926`, 
        3.937951239112257}}, {{11.593666390371487`, 3.9583565132601817`}}, {{
        12.383607765590169`, 3.945468928727243}}, {{13.177311684089037`, 
        3.9533496182327688`}}, {{13.925548119173063`, 
        3.9421328128012614`}}, {{14.675935452026746`, 
        3.9346428787996053`}}, {{15.463397539757299`, 
        3.9046744351479603`}}, {{16.309138896344784`, 
        3.8844054900430947`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP229KXTDU+wOuw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AHvQfYk=

        "]]},
      Annotation[#, "Charting`Private`Tag$2679#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2PzmsufYH8jqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPANNETC0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2679#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.555866578611502`, 3.88070793888224},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.644378460422782`, 16.309138896344784`}, {
   3.8844054900430947`, 3.9583565132601817`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.7736361222985764`*^9, 3.773636132606764*^9}, 
   3.7737389482861357`*^9, 3.773739031137206*^9, 3.7737392044644814`*^9, 
   3.773813622640375*^9, {3.773895716282955*^9, 3.773895754108898*^9}, 
   3.7740645571348343`*^9, 3.774152771732936*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"20a0cacc-a62c-4cec-9ad5-c8e846ef075a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.759985816257926`, 6.969221000834235}, {
        11.593666390371487`, 7.002697536371043}, {12.383607765590169`, 
        7.027194586635571}, {13.177311684089037`, 7.0243371189896475`}, {
        13.925548119173063`, 7.036669591248252}, {14.675935452026746`, 
        7.034715813731999}, {15.463397539757299`, 7.012020429335855}, {
        16.309138896344784`, 6.987715763569972}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.759985816257926`, 
        6.969221000834235}}, {{11.593666390371487`, 7.002697536371043}}, {{
        12.383607765590169`, 7.027194586635571}}, {{13.177311684089037`, 
        7.0243371189896475`}}, {{13.925548119173063`, 7.036669591248252}}, {{
        14.675935452026746`, 7.034715813731999}}, {{15.463397539757299`, 
        7.012020429335855}}, {{16.309138896344784`, 
        6.987715763569972}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP21Ysyo4LjpB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAMPwWwE=

        "]]},
      Annotation[#, "Charting`Private`Tag$3149#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2sRdl9z/7LOmw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AH3Wn0E=

        "]]},
      Annotation[#, "Charting`Private`Tag$3149#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.555866578611502`, 6.965848571313534},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.644378460422782`, 16.309138896344784`}, {6.969221000834235, 
   7.036669591248252}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.7736361222985764`*^9, 3.773636132606764*^9}, 
   3.7737389482861357`*^9, 3.773739031137206*^9, 3.7737392044644814`*^9, 
   3.773813622640375*^9, {3.773895716282955*^9, 3.773895754108898*^9}, 
   3.7740645571348343`*^9, 3.77415277239937*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"861f0a73-0023-42a3-80c6-bc8d53964af7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.759985816257926`, 8.08186028884603}, {11.593666390371487`,
         8.116806783455454}, {12.383607765590169`, 8.095876329556813}, {
        13.177311684089037`, 8.125289388819274}, {13.925548119173063`, 
        8.115097092072082}, {14.675935452026746`, 8.12822195989064}, {
        15.463397539757299`, 8.121654491875207}, {16.309138896344784`, 
        8.110339453340353}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.759985816257926`, 
        8.08186028884603}}, {{11.593666390371487`, 8.116806783455454}}, {{
        12.383607765590169`, 8.095876329556813}}, {{13.177311684089037`, 
        8.125289388819274}}, {{13.925548119173063`, 8.115097092072082}}, {{
        14.675935452026746`, 8.12822195989064}}, {{15.463397539757299`, 
        8.121654491875207}}, {{16.309138896344784`, 
        8.110339453340353}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2z9TvHBf9K++w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+APw3mcU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3581#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2uYfWv/hrp+Cw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AAB1psU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3581#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.555866578611502`, 8.079542205293802},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.644378460422782`, 16.309138896344784`}, {8.08186028884603, 
   8.12822195989064}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.7736361222985764`*^9, 3.773636132606764*^9}, 
   3.7737389482861357`*^9, 3.773739031137206*^9, 3.7737392044644814`*^9, 
   3.773813622640375*^9, {3.773895716282955*^9, 3.773895754108898*^9}, 
   3.7740645571348343`*^9, 3.774152772661214*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"4084a89b-48f6-4619-b7a2-623a25fd7b18"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 (2 states) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760028281285116*^9, {
   3.7602699810466633`*^9, 3.760269993910664*^9}, {3.7735774693291693`*^9, 
   3.773577489647311*^9}, {3.773586779832645*^9, 3.773586782113881*^9}, 
   3.7735872340563383`*^9, {3.773589069909102*^9, 3.773589070117062*^9}, 
   3.773636183567255*^9, 3.773738985223501*^9, 3.773739413255486*^9, {
   3.773739799633498*^9, 3.773739801254121*^9}, 3.7738010583338003`*^9, {
   3.773801556106865*^9, 3.773801556422319*^9}, {3.7738136759526*^9, 
   3.7738136763646317`*^9}, 3.773895757622486*^9, {3.7738997747335157`*^9, 
   3.7738997770035057`*^9}, {3.773914428204133*^9, 3.773914431654839*^9}, 
   3.773974626508564*^9, {3.774063989751808*^9, 3.774064002369913*^9}, {
   3.7740648099097967`*^9, 3.77406481310406*^9}, 3.774075044220003*^9, 
   3.774152755990196*^9, {3.7741528919220057`*^9, 
   3.77415289599587*^9}},ExpressionUUID->"a0e81024-e442-4d93-8fcd-\
46fed1923437"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<acrolein_1_PopleDZ_2\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, {3.7741528990909767`*^9, 
   3.774152899261909*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"dfb02fce-0d99-4948-a4d6-9e9ce23599ac"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3717797636541035899`7.2818778958414345"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1313566860550536841`4.118452183272944"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3703672378348983329`7.281874690277722"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1076219053403384696`4.031900676536625"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3716002648034475442`7.2818774884909"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1275349687601558812`4.105629280121829"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3717658883629155753`7.281877864353183"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1300786372732058438`4.114205978528076"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3710440344986807304`7.281876226192299"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1197026366446461432`4.078103716551852"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2302325400402480682`7.281556553146039"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1239848654347821127`4.0933686750065"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2316707648752753812`7.281559819422258"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1478221464489730685`4.16973950415397"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.231377616987458623`7.281559153671615"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1431941262371597967`4.155925203760188"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2314153759763541984`7.281559239423855"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1437590043205949908`4.157635056174034"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2308945737699445999`7.281558056658816"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.136479749727962868`4.135068217429366"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -191.3717797636541035899`7.2818778958414345, \
$CellContext`b -> -0.1313566860550536841`4.118452183272944}}, {
     1, {$CellContext`a -> -191.3703672378348983329`7.281874690277722, \
$CellContext`b -> -0.1076219053403384696`4.031900676536625}}, {
     1, {$CellContext`a -> -191.3716002648034475442`7.2818774884909, \
$CellContext`b -> -0.1275349687601558812`4.105629280121829}}, {
     1, {$CellContext`a -> -191.3717658883629155753`7.281877864353183, \
$CellContext`b -> -0.1300786372732058438`4.114205978528076}}, {
     1, {$CellContext`a -> -191.3710440344986807304`7.281876226192299, \
$CellContext`b -> -0.1197026366446461432`4.078103716551852}}}, {{
     2, {$CellContext`a -> -191.2302325400402480682`7.281556553146039, \
$CellContext`b -> -0.1239848654347821127`4.0933686750065}}, {
     2, {$CellContext`a -> -191.2316707648752753812`7.281559819422258, \
$CellContext`b -> -0.1478221464489730685`4.16973950415397}}, {
     2, {$CellContext`a -> -191.231377616987458623`7.281559153671615, \
$CellContext`b -> -0.1431941262371597967`4.155925203760188}}, {
     2, {$CellContext`a -> -191.2314153759763541984`7.281559239423855, \
$CellContext`b -> -0.1437590043205949908`4.157635056174034}}, {
     2, {$CellContext`a -> -191.2308945737699445999`7.281558056658816, \
$CellContext`b -> -0.136479749727962868`4.135068217429366}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.7736361222985764`*^9, 3.773636132606764*^9}, 
   3.7737389482861357`*^9, 3.773739031137206*^9, 3.7737392044644814`*^9, 
   3.773813622640375*^9, {3.773895716282955*^9, 3.773895754108898*^9}, 
   3.7740645571348343`*^9, 3.7741527708005743`*^9, 3.774152899693293*^9, 
   3.7747872470042133`*^9, 3.774787289136458*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"f9d561d4-69e9-4471-95f5-5c932a2e3746"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.384651474176564534`7.28190710560722"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5577100541919277621`4.7464084738634735"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.5206713272701777306`5.546625483344681"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3639176374439898609`7.281860053356123"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1011361638747757669`4.004906476688137"}], 
        
        RowBox[{"c2", "\[Rule]", "1.6784649721013031876`5.224912282383645"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3698850510172917438`7.281873596005181"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0788474244246378381`3.8967875115338337"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3388624611514167717`4.530023460788474"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3732313856511098038`7.281881190104742"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1716389097234636008`4.2346157471646"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2870328514490275706`4.45793160539793"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3753667424355171534`7.281886035967917"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2237270242421135757`4.349718446190361"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5845680342762180626`4.7668350633015955"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2197876259433257928`7.281532831518018"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2163241199971685236`4.335104945688117"}], 
        
        RowBox[{"c2", "\[Rule]", "2.7597306761067845748`5.44086670105512"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.231602785059294547`7.2815596650374514"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.149659660052613025`4.175104754401369"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0455006666288701248`3.6580177595388474"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2312599929079226513`7.281558886542313"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1396244960518043532`4.144961618622749"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0265917225702640668`3.4247464711611797"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2328657413853818525`7.2815625332514085"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.183382490559127781`4.263357866685316"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2621851544057248184`4.418608097185477"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2360401160381400132`7.281569742273497"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2611963812262139695`4.416967155664394"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7121156685256567753`4.85255054156164"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -191.384651474176564534`7.28190710560722, \
$CellContext`b2 -> -0.5577100541919277621`4.7464084738634735, $CellContext`c2 -> \
-3.5206713272701777306`5.546625483344681}}, {
     1, {$CellContext`a2 -> -191.3639176374439898609`7.281860053356123, \
$CellContext`b2 -> 0.1011361638747757669`4.004906476688137, $CellContext`c2 -> 
       1.6784649721013031876`5.224912282383645}}, {
     1, {$CellContext`a2 -> -191.3698850510172917438`7.281873596005181, \
$CellContext`b2 -> -0.0788474244246378381`3.8967875115338337, $CellContext`c2 -> 
       0.3388624611514167717`4.530023460788474}}, {
     1, {$CellContext`a2 -> -191.3732313856511098038`7.281881190104742, \
$CellContext`b2 -> -0.1716389097234636008`4.2346157471646, $CellContext`c2 -> \
-0.2870328514490275706`4.45793160539793}}, {
     1, {$CellContext`a2 -> -191.3753667424355171534`7.281886035967917, \
$CellContext`b2 -> -0.2237270242421135757`4.349718446190361, $CellContext`c2 -> \
-0.5845680342762180626`4.7668350633015955}}}, {{
     2, {$CellContext`a2 -> -191.2197876259433257928`7.281532831518018, \
$CellContext`b2 -> 0.2163241199971685236`4.335104945688117, $CellContext`c2 -> 
       2.7597306761067845748`5.44086670105512}}, {
     2, {$CellContext`a2 -> -191.231602785059294547`7.2815596650374514, \
$CellContext`b2 -> -0.149659660052613025`4.175104754401369, $CellContext`c2 -> \
-0.0455006666288701248`3.6580177595388474}}, {
     2, {$CellContext`a2 -> -191.2312599929079226513`7.281558886542313, \
$CellContext`b2 -> -0.1396244960518043532`4.144961618622749, $CellContext`c2 -> 
       0.0265917225702640668`3.4247464711611797}}, {
     2, {$CellContext`a2 -> -191.2328657413853818525`7.2815625332514085, \
$CellContext`b2 -> -0.183382490559127781`4.263357866685316, $CellContext`c2 -> \
-0.2621851544057248184`4.418608097185477}}, {
     2, {$CellContext`a2 -> -191.2360401160381400132`7.281569742273497, \
$CellContext`b2 -> -0.2611963812262139695`4.416967155664394, $CellContext`c2 -> \
-0.7121156685256567753`4.85255054156164}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.7736361222985764`*^9, 3.773636132606764*^9}, 
   3.7737389482861357`*^9, 3.773739031137206*^9, 3.7737392044644814`*^9, 
   3.773813622640375*^9, {3.773895716282955*^9, 3.773895754108898*^9}, 
   3.7740645571348343`*^9, 3.7741527708005743`*^9, 3.774152899693293*^9, 
   3.7747872470042133`*^9, 3.7747872891741734`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"758bdf3b-6018-4766-83ae-3d36f1163ab4"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.7736361222985764`*^9, 3.773636132606764*^9}, 
   3.7737389482861357`*^9, 3.773739031137206*^9, 3.7737392044644814`*^9, 
   3.773813622640375*^9, {3.773895716282955*^9, 3.773895754108898*^9}, 
   3.7740645571348343`*^9, 3.7741527708005743`*^9, 3.774152899693293*^9, 
   3.7747872470042133`*^9, 3.774787289311335*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"d024e95b-bfe3-4702-8c31-5da134ae688f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"48700", "3.895801074281044496`3.590596773014669"},
     {"117575", "3.8612045180950160805`3.5867228056975433"},
     {"283867", "3.8638709618111275468`3.5870226142473016"},
     {"685359", "3.8706844207564259364`3.5877877644703378"},
     {"1654612", "3.8670903408912855603`3.5873843179464258"},
     {"3994602", "3.869809030468238209`3.5876895337371977"},
     {"9642569", "3.845628720736895545`3.584967352622508"},
     {"23273572", "3.8409353008768478688`3.5844369916981567"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{{3.7736361222985764`*^9, 3.773636132606764*^9}, 
   3.7737389482861357`*^9, 3.773739031137206*^9, 3.7737392044644814`*^9, 
   3.773813622640375*^9, {3.773895716282955*^9, 3.773895754108898*^9}, 
   3.7740645571348343`*^9, 3.7741527708005743`*^9, 3.774152899693293*^9, 
   3.7747872470042133`*^9, 3.774787289323174*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"f38e35e3-4869-4ee5-9cca-9d3f609b3f62"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.7736361222985764`*^9, 3.773636132606764*^9}, 
   3.7737389482861357`*^9, 3.773739031137206*^9, 3.7737392044644814`*^9, 
   3.773813622640375*^9, {3.773895716282955*^9, 3.773895754108898*^9}, 
   3.7740645571348343`*^9, 3.7741527708005743`*^9, 3.774152899693293*^9, 
   3.7747872470042133`*^9, 3.774787289339819*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"65b80e6b-198c-4326-9657-049fba663269"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.8516961418158817132`3.5856520185517216"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.7741232653167919864`3.5768160804003664"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.8156525984673841378`3.581568826871495"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.8191319706555129088`3.5819646657410065"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.8136610763844691618`3.581342094269402"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.7736361222985764`*^9, 3.773636132606764*^9}, 
   3.7737389482861357`*^9, 3.773739031137206*^9, 3.7737392044644814`*^9, 
   3.773813622640375*^9, {3.773895716282955*^9, 3.773895754108898*^9}, 
   3.7740645571348343`*^9, 3.7741527708005743`*^9, 3.774152899693293*^9, 
   3.7747872470042133`*^9, 3.7747872893573637`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"b3b197ff-3bf1-4989-a227-d0e14f595fc1"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.7736361222985764`*^9, 3.773636132606764*^9}, 
   3.7737389482861357`*^9, 3.773739031137206*^9, 3.7737392044644814`*^9, 
   3.773813622640375*^9, {3.773895716282955*^9, 3.773895754108898*^9}, 
   3.7740645571348343`*^9, 3.7741527708005743`*^9, 3.774152899693293*^9, 
   3.7747872470042133`*^9, 3.7747872893718*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"fe4b475e-b5c9-4457-869f-d0c0ca3ce069"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.4861738150173540163`3.651876096139623"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.6004705244192614089`3.5563592598800384"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.7721799682589738367`3.5765924044675437"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.8195437300607224529`3.582011486641574"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.7912706137633511716`3.5787847846558347"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.7736361222985764`*^9, 3.773636132606764*^9}, 
   3.7737389482861357`*^9, 3.773739031137206*^9, 3.7737392044644814`*^9, 
   3.773813622640375*^9, {3.773895716282955*^9, 3.773895754108898*^9}, 
   3.7740645571348343`*^9, 3.7741527708005743`*^9, 3.774152899693293*^9, 
   3.7747872470042133`*^9, 3.7747872893872023`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"ba7959ac-e389-4a05-9fa1-8d45bd07f545"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.793434309070681`, 3.8958010742810445`}, {
        11.674831706813249`, 3.861204518095016}, {12.556261097592879`, 
        3.8638709618111275`}, {13.437698067549666`, 3.870684420756426}, {
        14.31907709822008, 3.8670903408912856`}, {15.200454507688995`, 
        3.869809030468238}, {16.081698124859503`, 3.8456287207368955`}, {
        16.96282902586175, 3.840935300876848}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.793434309070681`, 
        3.8958010742810445`}}, {{11.674831706813249`, 3.861204518095016}}, {{
        12.556261097592879`, 3.8638709618111275`}}, {{13.437698067549666`, 
        3.870684420756426}}, {{14.31907709822008, 3.8670903408912856`}}, {{
        15.200454507688995`, 3.869809030468238}}, {{16.081698124859503`, 
        3.8456287207368955`}}, {{16.96282902586175, 
        3.840935300876848}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP26lckBd0u8DmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAP31RuU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4920#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Ruvzeq5/FHRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfANV6kKE=

        "]]},
      Annotation[#, "Charting`Private`Tag$4920#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.566500193511635`, 3.838192012206638},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.664905252470868`, 16.96282902586175}, {3.840935300876848, 
   3.8958010742810445`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.7736361222985764`*^9, 3.773636132606764*^9}, 
   3.7737389482861357`*^9, 3.773739031137206*^9, 3.7737392044644814`*^9, 
   3.773813622640375*^9, {3.773895716282955*^9, 3.773895754108898*^9}, 
   3.7740645571348343`*^9, 3.7741527708005743`*^9, 3.774152899693293*^9, 
   3.7747872470042133`*^9, 3.7747872899120283`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"322307ec-7af6-4849-bea5-f88c6f5ae16c"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 (2 states) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.765510860916128*^9, 3.765510869777504*^9}, 
   3.7735774708749247`*^9, {3.773586970456408*^9, 3.7735869746609783`*^9}, {
   3.773630835271624*^9, 3.773630836883813*^9}, 3.773632569838603*^9, 
   3.773739299454824*^9, {3.773739410353372*^9, 3.7737394124129763`*^9}, 
   3.773740070232707*^9, {3.773801126416184*^9, 3.773801126793388*^9}, 
   3.773895827947913*^9, {3.773895963727872*^9, 3.773895983926159*^9}, 
   3.773896667439683*^9, {3.773899816723034*^9, 3.77389982275309*^9}, {
   3.773914434423147*^9, 3.773914437344963*^9}, {3.7746711757660923`*^9, 
   3.774671186680674*^9}, {3.774671457046752*^9, 3.774671457640966*^9}, {
   3.774713276576126*^9, 3.774713278394763*^9}, 3.77471341010878*^9, 
   3.774761525791711*^9, 3.774761672252513*^9, {3.774800166257856*^9, 
   3.774800169238352*^9}},ExpressionUUID->"a8ae31ae-b6b1-444f-a175-\
85b8862e3306"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<acrolein_13_PopleDZ_2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, 3.765510878169693*^9, {
   3.774671181972986*^9, 3.7746711821070347`*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"b900171c-d351-4be1-ad2c-321b0919deda"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3728854789879108012`7.281880405117784"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1652473956831875257`4.218134623683649"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3711056722068235558`7.281876366071937"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1279441524629006677`4.107020441757962"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3704222448110385812`7.281874815110125"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1141515044091568204`4.0574816394556015"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3702499886048542521`7.281874424193115"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.110823609688065719`4.044632291664685"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3702499828958423223`7.281874424180158"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1108235050790004339`4.044631881723506"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2255745711879342252`7.281545974511164"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1476019121752336349`4.169091983786299"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2249538099174799299`7.281544564691204"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.134594237964516944`4.129026467957952"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2250698155739883077`7.281544828153687"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1369168219000863607`4.136456809781687"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.225512926051010254`7.281545834508201"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.14539539504748758`4.16255065179719"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.225519420691199457`7.2815458492582525"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1455130863554972842`4.162902052266358"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -191.3728854789879108012`7.281880405117784, \
$CellContext`b -> -0.1652473956831875257`4.218134623683649}}, {
     1, {$CellContext`a -> -191.3711056722068235558`7.281876366071937, \
$CellContext`b -> -0.1279441524629006677`4.107020441757962}}, {
     1, {$CellContext`a -> -191.3704222448110385812`7.281874815110125, \
$CellContext`b -> -0.1141515044091568204`4.0574816394556015}}, {
     1, {$CellContext`a -> -191.3702499886048542521`7.281874424193115, \
$CellContext`b -> -0.110823609688065719`4.044632291664685}}, {
     1, {$CellContext`a -> -191.3702499828958423223`7.281874424180158, \
$CellContext`b -> -0.1108235050790004339`4.044631881723506}}}, {{
     2, {$CellContext`a -> -191.2255745711879342252`7.281545974511164, \
$CellContext`b -> -0.1476019121752336349`4.169091983786299}}, {
     2, {$CellContext`a -> -191.2249538099174799299`7.281544564691204, \
$CellContext`b -> -0.134594237964516944`4.129026467957952}}, {
     2, {$CellContext`a -> -191.2250698155739883077`7.281544828153687, \
$CellContext`b -> -0.1369168219000863607`4.136456809781687}}, {
     2, {$CellContext`a -> -191.225512926051010254`7.281545834508201, \
$CellContext`b -> -0.14539539504748758`4.16255065179719}}, {
     2, {$CellContext`a -> -191.225519420691199457`7.2815458492582525, \
$CellContext`b -> -0.1455130863554972842`4.162902052266358}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.774787363545014*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"91d3997c-033e-46c8-8a17-3b1871bb3f9b"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3901889791136170516`7.281919671259836"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8800667697815592883`4.94451562288613"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "7.3627077025569205304`5.867037559449082"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3786810304764003376`7.281893557126822"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4227270704768870124`4.626060059947058"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.8468515104783023162`5.454364815281241"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3728063492793296518`7.28188022554374"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.199972661451042949`4.300970626701459"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.759596069644809968`4.880582708913865"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3707337784532285241`7.281875522101466"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1261953293097883289`4.1010432812748085"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1168280235346076112`4.067547029477255"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3706752179717227591`7.281875389204982"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1242891022019322611`4.094433050917989"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1019376676336006954`4.0083346925698855"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2299941469267423599`7.281556011741697"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3299568745224132904`4.518457181148053"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.8736564430377815604`5.272689960846684"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2250414056758813786`7.281544763631484"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.135879130974050466`4.13315276064146"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0093017291829924041`2.9685636910082067"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2226028710056198179`7.281539225398123"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0448937699668738033`3.652186076933464"}]}], 
        RowBox[{"c2", "\[Rule]", "0.8437808727781505036`4.926229676365779"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2246933497681311565`7.281543973155003"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.118972543821315932`4.0754467475883835"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2043944677213708205`4.310469136714161"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2249104941310804406`7.2815444663159195"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.126158497715097101`4.100916508809052"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.1472588764202187317`4.1680814825024886"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -191.3901889791136170516`7.281919671259836, \
$CellContext`b2 -> -0.8800667697815592883`4.94451562288613, $CellContext`c2 -> \
-7.3627077025569205304`5.867037559449082}}, {
     1, {$CellContext`a2 -> -191.3786810304764003376`7.281893557126822, \
$CellContext`b2 -> -0.4227270704768870124`4.626060059947058, $CellContext`c2 -> \
-2.8468515104783023162`5.454364815281241}}, {
     1, {$CellContext`a2 -> -191.3728063492793296518`7.28188022554374, \
$CellContext`b2 -> -0.199972661451042949`4.300970626701459, $CellContext`c2 -> \
-0.759596069644809968`4.880582708913865}}, {
     1, {$CellContext`a2 -> -191.3707337784532285241`7.281875522101466, \
$CellContext`b2 -> -0.1261953293097883289`4.1010432812748085, $CellContext`c2 -> \
-0.1168280235346076112`4.067547029477255}}, {
     1, {$CellContext`a2 -> -191.3706752179717227591`7.281875389204982, \
$CellContext`b2 -> -0.1242891022019322611`4.094433050917989, $CellContext`c2 -> \
-0.1019376676336006954`4.0083346925698855}}}, {{
     2, {$CellContext`a2 -> -191.2299941469267423599`7.281556011741697, \
$CellContext`b2 -> -0.3299568745224132904`4.518457181148053, $CellContext`c2 -> \
-1.8736564430377815604`5.272689960846684}}, {
     2, {$CellContext`a2 -> -191.2250414056758813786`7.281544763631484, \
$CellContext`b2 -> -0.135879130974050466`4.13315276064146, $CellContext`c2 -> 
       0.0093017291829924041`2.9685636910082067}}, {
     2, {$CellContext`a2 -> -191.2226028710056198179`7.281539225398123, \
$CellContext`b2 -> -0.0448937699668738033`3.652186076933464, $CellContext`c2 -> 
       0.8437808727781505036`4.926229676365779}}, {
     2, {$CellContext`a2 -> -191.2246933497681311565`7.281543973155003, \
$CellContext`b2 -> -0.118972543821315932`4.0754467475883835, $CellContext`c2 -> 
       0.2043944677213708205`4.310469136714161}}, {
     2, {$CellContext`a2 -> -191.2249104941310804406`7.2815444663159195, \
$CellContext`b2 -> -0.126158497715097101`4.100916508809052, $CellContext`c2 -> 
       0.1472588764202187317`4.1680814825024886}}}}, TableAlignments -> 
   Center, TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7747873635619173`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"2fe115ec-e607-4a37-bb19-f47aa69675d1"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.774787363646776*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"e9daf755-d556-452c-97c9-4c517c1794e1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"114086", "4.0621301271001533095`3.6087538315691203"},
     {"267124", "4.0230646449881755089`3.604557011128578"},
     {"615596", "4.0154375656012319951`3.6037328776275817"},
     {"1407929", "4.0184844244940567393`3.604062289356837"},
     {"3228965", "4.0092779962617663969`3.603066170507618"},
     {"7397930", "3.9970301514135329057`3.601737424352957"},
     {"16754285", "3.9866601643154284673`3.600609216587187"},
     {"37480261", "3.9847518298135287118`3.600401278731197"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.774787363658798*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"945bf123-60b7-4cfc-9654-ef2d4a930431"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.774787363670013*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"be59a679-8f7c-4014-ae87-ce4db0389dc7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.008533977101791379`3.6029855691122226"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.9769947422972102835`3.599555016836416"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.9552410609141088749`3.597172957678047"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.9384960805535360606`3.5953304176116525"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.9383191970421589367`3.595310912385178"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.774787363681608*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"fb4d6e9d-c587-4d58-a9b5-f9056d49c867"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.774787363692216*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"56cb44f3-ee68-4a97-aae2-d74d2d3d9c1b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.3591234170461676811`3.639399165090947"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.1807471384148868765`3.621253901175861"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.0872448288526017635`3.611430653037034"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.9739624794764654148`3.5992237623628114"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.9664601685264151421`3.5984030974281866"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.774787363703719*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"692a8e63-e99f-49a8-a642-b7bcaf1cf470"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.644707828935479`, 4.062130127100153}, {
        12.495468249048695`, 4.0230646449881755`}, {13.330346183199955`, 
        4.015437565601232}, {14.15763038829232, 4.018484424494057}, {
        14.987672210412544`, 4.009277996261766}, {15.81671078931301, 
        3.997030151413533}, {16.634164604414288`, 3.9866601643154285`}, {
        17.43932497902423, 3.9847518298135287`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.644707828935479`, 
        4.062130127100153}}, {{12.495468249048695`, 4.0230646449881755`}}, {{
        13.330346183199955`, 4.015437565601232}}, {{14.15763038829232, 
        4.018484424494057}}, {{14.987672210412544`, 4.009277996261766}}, {{
        15.81671078931301, 3.997030151413533}}, {{16.634164604414288`, 
        3.9866601643154285`}}, {{17.43932497902423, 
        3.9847518298135287`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2CVZNins5BBxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAChWO7k=

        "]]},
      Annotation[#, "Charting`Private`Tag$5461#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Sw/38uzLF3RYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAAp/eN0=

        "]]},
      Annotation[#, "Charting`Private`Tag$5461#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.431559476734952`, 3.9808829149491975`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.523986638308632`, 17.43932497902423}, {3.9847518298135287`, 
   4.062130127100153}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.77478736425718*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"b9785dbb-ce34-4654-b196-bc2eb8449230"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 3", "Subsubsection",
 CellChangeTimes->{{3.765510860916128*^9, 3.765510869777504*^9}, 
   3.7735774708749247`*^9, {3.773586970456408*^9, 3.7735869746609783`*^9}, {
   3.773630835271624*^9, 3.773630836883813*^9}, 3.773632569838603*^9, 
   3.773739299454824*^9, {3.773739410353372*^9, 3.7737394124129763`*^9}, 
   3.773740070232707*^9, {3.773801126416184*^9, 3.773801126793388*^9}, 
   3.773895827947913*^9, {3.773895963727872*^9, 3.773895983926159*^9}, 
   3.773896667439683*^9, {3.773899816723034*^9, 3.77389982275309*^9}, {
   3.773914434423147*^9, 3.773914437344963*^9}, {3.7751968919560633`*^9, 
   3.77519690221568*^9}, 3.775400833781045*^9, {3.7754691324774523`*^9, 
   3.775469132868141*^9}, 
   3.775821357710556*^9},ExpressionUUID->"f9541f1a-336c-4fd3-8462-\
1bf82e90d936"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<acrolein_13_PopleDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, 3.765510878169693*^9, {
   3.7754504584253883`*^9, 3.775450458759219*^9}, {3.775821345202435*^9, 
   3.775821345484445*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"a44554fe-5616-45c8-b9b2-946ba6c7c313"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3691324183765232192`7.281871887978626"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0818328231398782746`3.912927534103159"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3712022594086192839`7.28187658526531"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1144524462835484896`4.058625079632601"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3714274673100419477`7.281877096347909"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1177688455316808075`4.071030417758763"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3701340886755701831`7.28187416117044"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.100219899930146808`4.000953964762408"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3681691962412685371`7.281869702029901"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0761347393025341157`3.881582864981481"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2369106093273103397`7.281571719147581"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0782648660869239288`3.893566846490817"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.238542768837191943`7.281575425727245"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.104305329763012905`4.018306500445014"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2402556641063142706`7.281579315621099"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1299695824536425404`4.1138417237049705"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2409483573859176886`7.281580888680719"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1395282783164103202`4.144662235367167"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2365047886045772429`7.2815707975373805"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0854017255529279928`3.9314666457539236"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2314489957369971762`7.28155931577572"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.145443134478042746`4.162693225557821"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2305094882155742653`7.281557182110276"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1306162181469191497`4.115997105073936"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2313318707207940861`7.281559049779911"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.142803819037798263`4.154739822040042"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2305170278847015197`7.281557199233258"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1316923725509651089`4.119560621924924"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2262259360300049593`7.281547453830421"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0800551574370088476`3.903389315946546"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2232913032703152112`7.281540788925609"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1019254691975696459`4.008282719333872"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2252631503960174086`7.281545267239441"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1344123171775286896`4.1284390681012075"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2279177392270810287`7.281551296072975"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1748711889135333153`4.242718262728716"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2242517169977134017`7.281542970152236"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1240332171263120037`4.093538008410511"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2232434061149035642`7.281540680144546"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.111294433467534884`4.046473443087724"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -191.3691324183765232192`7.281871887978626, \
$CellContext`b -> -0.0818328231398782746`3.912927534103159}}, {
     1, {$CellContext`a -> -191.3712022594086192839`7.28187658526531, \
$CellContext`b -> -0.1144524462835484896`4.058625079632601}}, {
     1, {$CellContext`a -> -191.3714274673100419477`7.281877096347909, \
$CellContext`b -> -0.1177688455316808075`4.071030417758763}}, {
     1, {$CellContext`a -> -191.3701340886755701831`7.28187416117044, \
$CellContext`b -> -0.100219899930146808`4.000953964762408}}, {
     1, {$CellContext`a -> -191.3681691962412685371`7.281869702029901, \
$CellContext`b -> -0.0761347393025341157`3.881582864981481}}}, {{
     2, {$CellContext`a -> -191.2369106093273103397`7.281571719147581, \
$CellContext`b -> -0.0782648660869239288`3.893566846490817}}, {
     2, {$CellContext`a -> -191.238542768837191943`7.281575425727245, \
$CellContext`b -> -0.104305329763012905`4.018306500445014}}, {
     2, {$CellContext`a -> -191.2402556641063142706`7.281579315621099, \
$CellContext`b -> -0.1299695824536425404`4.1138417237049705}}, {
     2, {$CellContext`a -> -191.2409483573859176886`7.281580888680719, \
$CellContext`b -> -0.1395282783164103202`4.144662235367167}}, {
     2, {$CellContext`a -> -191.2365047886045772429`7.2815707975373805, \
$CellContext`b -> -0.0854017255529279928`3.9314666457539236}}}, {{
     3, {$CellContext`a -> -191.2314489957369971762`7.28155931577572, \
$CellContext`b -> -0.145443134478042746`4.162693225557821}}, {
     3, {$CellContext`a -> -191.2305094882155742653`7.281557182110276, \
$CellContext`b -> -0.1306162181469191497`4.115997105073936}}, {
     3, {$CellContext`a -> -191.2313318707207940861`7.281559049779911, \
$CellContext`b -> -0.142803819037798263`4.154739822040042}}, {
     3, {$CellContext`a -> -191.2305170278847015197`7.281557199233258, \
$CellContext`b -> -0.1316923725509651089`4.119560621924924}}, {
     3, {$CellContext`a -> -191.2262259360300049593`7.281547453830421, \
$CellContext`b -> -0.0800551574370088476`3.903389315946546}}}, {{
     4, {$CellContext`a -> -191.2232913032703152112`7.281540788925609, \
$CellContext`b -> -0.1019254691975696459`4.008282719333872}}, {
     4, {$CellContext`a -> -191.2252631503960174086`7.281545267239441, \
$CellContext`b -> -0.1344123171775286896`4.1284390681012075}}, {
     4, {$CellContext`a -> -191.2279177392270810287`7.281551296072975, \
$CellContext`b -> -0.1748711889135333153`4.242718262728716}}, {
     4, {$CellContext`a -> -191.2242517169977134017`7.281542970152236, \
$CellContext`b -> -0.1240332171263120037`4.093538008410511}}, {
     4, {$CellContext`a -> -191.2232434061149035642`7.281540680144546, \
$CellContext`b -> -0.111294433467534884`4.046473443087724}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7737391681251183`*^9, 3.773739198265576*^9, 
  3.7754504592495317`*^9, 3.775821346270836*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"bf40c294-d003-4f05-a1b2-b5b0317b39ca"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3544086020694408035`7.281838472358773"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3707024115686199384`4.5690254112994255"}], 
        RowBox[{"c2", "\[Rule]", "3.4506830158412244991`5.537905066276759"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3687069197870300741`7.281870922348002"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0466677379030104866`3.6690167501020037"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4502958278486232646`4.653497923088373"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3739380548179269681`7.281882793787507"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1859565644523040739`4.269411513994222"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4494451152705002395`4.652676664722201"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3739960982573791171`7.281882925508378"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1873000129061210273`4.272537807300796"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.456707821170204642`4.659638449010061"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3754962961042735969`7.281886329968265"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2168758770270190206`4.336211248387283"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5832534727233799066`4.765857333286813"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2306174353969936419`7.2815574272638965"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1206141775237472707`4.081398359698352"}], 
        
        RowBox[{"c2", "\[Rule]", "1.5644734717426196369`5.19436820335727"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2299483312029337867`7.281555907691501"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1398069965324756081`4.145528905883299"}], 
        
        RowBox[{"c2", "\[Rule]", "1.6995581683096330217`5.230336033140076"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2367988086857906183`7.281571465250905"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0427371343704638779`3.630805398295574"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5267571211822085209`4.721610415507917"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2454863864632557124`7.2815911940971105"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2492252946300941296`4.396592118086596"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6198598358103521999`4.7922934968919195"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2454524012492242946`7.281591116920952"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2485760080436861807`4.395459209273216"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6172400109078984842`4.790454070264266"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2349744821437127484`7.281567322226474"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2557635659515130055`4.407838678402311"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.859677529253534578`4.934335575047276"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2273573128547354827`7.281550023296277"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0401558025804955795`3.6037483104268313"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.6376600578900962768`4.8045892142568185"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2330872373519810026`7.281563036273836"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.190733753360411401`4.280427555138474"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3157812633151665382`4.499386357843788"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2355342472412473853`7.281568593450726"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2480324907600934825`4.394508574510016"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.628640765458032269`4.798402540282311"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2353123372911625211`7.28156808949458"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.243834709736655636`4.387095527263256"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6118745379165949627`4.786662381171158"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.1978349493528241965`7.281482970184471"}]}], 
        RowBox[{"b2", "\[Rule]", "0.7050242121456715694`4.848204031914378"}], 
        
        RowBox[{
        "c2", "\[Rule]", "6.3396767156019935285`5.8020671121073075"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2164869443217014577`7.281525335012534"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1311488061466511423`4.117764341542602"}], 
        
        RowBox[{"c2", "\[Rule]", "1.9828701632872367533`5.29729427788964"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2318250664985725962`7.2815601698470385"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2847241084044488391`4.454424241659559"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7483377827072148492`4.874097672801569"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2290797982200274419`7.281553935197434"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2244408758588322395`4.35110195482698"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4536556954042904599`4.656726367582149"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2321319975680466996`7.281560866898185"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.285101027758233927`4.454998782896711"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7041030607159173282`4.847636232188081"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -191.3544086020694408035`7.281838472358773, \
$CellContext`b2 -> 0.3707024115686199384`4.5690254112994255, $CellContext`c2 -> 
       3.4506830158412244991`5.537905066276759}}, {
     1, {$CellContext`a2 -> -191.3687069197870300741`7.281870922348002, \
$CellContext`b2 -> -0.0466677379030104866`3.6690167501020037, $CellContext`c2 -> 
       0.4502958278486232646`4.653497923088373}}, {
     1, {$CellContext`a2 -> -191.3739380548179269681`7.281882793787507, \
$CellContext`b2 -> -0.1859565644523040739`4.269411513994222, $CellContext`c2 -> \
-0.4494451152705002395`4.652676664722201}}, {
     1, {$CellContext`a2 -> -191.3739960982573791171`7.281882925508378, \
$CellContext`b2 -> -0.1873000129061210273`4.272537807300796, $CellContext`c2 -> \
-0.456707821170204642`4.659638449010061}}, {
     1, {$CellContext`a2 -> -191.3754962961042735969`7.281886329968265, \
$CellContext`b2 -> -0.2168758770270190206`4.336211248387283, $CellContext`c2 -> \
-0.5832534727233799066`4.765857333286813}}}, {{
     2, {$CellContext`a2 -> -191.2306174353969936419`7.2815574272638965, \
$CellContext`b2 -> 0.1206141775237472707`4.081398359698352, $CellContext`c2 -> 
       1.5644734717426196369`5.19436820335727}}, {
     2, {$CellContext`a2 -> -191.2299483312029337867`7.281555907691501, \
$CellContext`b2 -> 0.1398069965324756081`4.145528905883299, $CellContext`c2 -> 
       1.6995581683096330217`5.230336033140076}}, {
     2, {$CellContext`a2 -> -191.2367988086857906183`7.281571465250905, \
$CellContext`b2 -> -0.0427371343704638779`3.630805398295574, $CellContext`c2 -> 
       0.5267571211822085209`4.721610415507917}}, {
     2, {$CellContext`a2 -> -191.2454863864632557124`7.2815911940971105, \
$CellContext`b2 -> -0.2492252946300941296`4.396592118086596, $CellContext`c2 -> \
-0.6198598358103521999`4.7922934968919195}}, {
     2, {$CellContext`a2 -> -191.2454524012492242946`7.281591116920952, \
$CellContext`b2 -> -0.2485760080436861807`4.395459209273216, $CellContext`c2 -> \
-0.6172400109078984842`4.790454070264266}}}, {{
     3, {$CellContext`a2 -> -191.2349744821437127484`7.281567322226474, \
$CellContext`b2 -> -0.2557635659515130055`4.407838678402311, $CellContext`c2 -> \
-0.859677529253534578`4.934335575047276}}, {
     3, {$CellContext`a2 -> -191.2273573128547354827`7.281550023296277, \
$CellContext`b2 -> -0.0401558025804955795`3.6037483104268313, $CellContext`c2 -> 
       0.6376600578900962768`4.8045892142568185}}, {
     3, {$CellContext`a2 -> -191.2330872373519810026`7.281563036273836, \
$CellContext`b2 -> -0.190733753360411401`4.280427555138474, $CellContext`c2 -> \
-0.3157812633151665382`4.499386357843788}}, {
     3, {$CellContext`a2 -> -191.2355342472412473853`7.281568593450726, \
$CellContext`b2 -> -0.2480324907600934825`4.394508574510016, $CellContext`c2 -> \
-0.628640765458032269`4.798402540282311}}, {
     3, {$CellContext`a2 -> -191.2353123372911625211`7.28156808949458, \
$CellContext`b2 -> -0.243834709736655636`4.387095527263256, $CellContext`c2 -> \
-0.6118745379165949627`4.786662381171158}}}, {{
     4, {$CellContext`a2 -> -191.1978349493528241965`7.281482970184471, \
$CellContext`b2 -> 0.7050242121456715694`4.848204031914378, $CellContext`c2 -> 
       6.3396767156019935285`5.8020671121073075}}, {
     4, {$CellContext`a2 -> -191.2164869443217014577`7.281525335012534, \
$CellContext`b2 -> 0.1311488061466511423`4.117764341542602, $CellContext`c2 -> 
       1.9828701632872367533`5.29729427788964}}, {
     4, {$CellContext`a2 -> -191.2318250664985725962`7.2815601698470385, \
$CellContext`b2 -> -0.2847241084044488391`4.454424241659559, $CellContext`c2 -> \
-0.7483377827072148492`4.874097672801569}}, {
     4, {$CellContext`a2 -> -191.2290797982200274419`7.281553935197434, \
$CellContext`b2 -> -0.2244408758588322395`4.35110195482698, $CellContext`c2 -> \
-0.4536556954042904599`4.656726367582149}}, {
     4, {$CellContext`a2 -> -191.2321319975680466996`7.281560866898185, \
$CellContext`b2 -> -0.285101027758233927`4.454998782896711, $CellContext`c2 -> \
-0.7041030607159173282`4.847636232188081}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7737391681251183`*^9, 3.773739198265576*^9, 
  3.7754504592495317`*^9, 3.775821346292006*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"b6d6ebb9-cea9-4875-99db-e9b260b6f470"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7737391681251183`*^9, 3.773739198265576*^9, 
  3.7754504592495317`*^9, 3.775821346308362*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"88b79da4-03b3-41e1-a2c3-6b973a7a579d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"12886", "3.9043492590853783319`3.591548660047189", 
      "4.1338370273130733423`3.6163533509720156", 
      "4.1473651678729446246`3.6177722758776873"},
     {"38657", "3.7077034568725912855`3.5691049918710696", 
      "3.9534508445886311634`3.5969763433468436", 
      "4.1021885526875978556`3.6130156183701856"},
     {"115911", "3.65993931099209302`3.5634738839955666", 
      "3.9158319197580628845`3.59282404219949", 
      "4.1496087466497337815`3.6180071504033307"},
     {"347482", "3.6483018175323245202`3.5620907595540676", 
      "3.9036115584098562969`3.5914665952568763", 
      "4.1248265210593224595`3.615405688029954"},
     {"1040823", "3.6141471742562489844`3.558005833799331", 
      "3.8935841626612810451`3.590349566725587", 
      "4.0514521071123379414`3.6076107094063383"},
     {"3102206", "3.5914727426269466015`3.5552725747170757", 
      "3.8711859266010861802`3.5878440302592267", 
      "3.9965327272776933754`3.601683373722239"},
     {"9222444", "3.583445927978584411`3.5543008556151867", 
      "3.8576030911552354752`3.5863175410402026", 
      "4.0027086234485746985`3.602353976856498"},
     {"26531491", "3.5911339608713888083`3.555231606012205", 
      "3.851365425137811549`3.5856147272936423", 
      "3.9953713453221677554`3.6015571505409705"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.7737391681251183`*^9, 3.773739198265576*^9, 
  3.7754504592495317`*^9, 3.7758213463165617`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"a2697286-4e6d-47f1-803e-da55a9ff74f1"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7737391681251183`*^9, 3.773739198265576*^9, 
  3.7754504592495317`*^9, 3.775821346324999*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"fe70d128-e83f-4de3-94d9-912056410602"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.5979386863008606667`3.556053758112343", 
      "3.746556761998950158`3.5736323167382533", 
      "3.968538880742279229`3.5986306395513457"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.6098486071556594723`3.5574889884830547", 
      "3.8284453071574837679`3.583022447180416", 
      "3.9712054307567705713`3.5989223537313286"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.569366571916106512`3.552591152042302", 
      "3.8121953584922190217`3.581175148246773", 
      "3.9050986084906837981`3.591632004815797"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.5153228023987264095`3.545965211251611", 
      "3.7991737361581336963`3.5796891542890017", 
      "3.9696615292392758434`3.5987534784884927"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.5827710212966423775`3.5542190528311775", 
      "3.8624728465459998716`3.5868654393230686", 
      "3.9436316193820215581`3.5958963400567883"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7737391681251183`*^9, 3.773739198265576*^9, 
  3.7754504592495317`*^9, 3.775821346332646*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"3927c688-63e0-4c7b-9593-bfbaab723ee4"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7737391681251183`*^9, 3.773739198265576*^9, 
  3.7754504592495317`*^9, 3.77582134634076*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"243a65fd-85b1-4547-a897-4688e4aa80f5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.3685292221901184107`3.5274403192353407", 
      "3.249967941257959847`3.511879076977818", 
      "4.2605861046332762498`3.6294693466377654"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.7758135175522093974`3.5770105369242393", 
      "3.8463187180099360774`3.585045268393878", 
      "4.1421165123419863008`3.617222310867315"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.7317489649933541784`3.5719124210377355", 
      "3.8327459652984137151`3.583510035136107", 
      "3.8670913836137028596`3.5873844350495943"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.4969273749488385405`3.5436866128678703", 
      "3.7677388770436897047`3.5760807964062242", 
      "3.9433733809065167897`3.5958679004792904"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.5386746224450384979`3.5488406315346337", 
      "3.8145998170753463441`3.5814489836141", 
      "3.9011412689557909417`3.5911916773605226"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7737391681251183`*^9, 3.773739198265576*^9, 
  3.7754504592495317`*^9, 3.775821346348405*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"132a08cc-2ae5-423e-bbab-5374ed4257b1"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.463896729698588, 3.9043492590853783`}, {
        10.562483150165182`, 3.7077034568725913`}, {11.66057793422889, 
        3.659939310992093}, {12.75846814408424, 3.6483018175323245`}, {
        13.855522304322124`, 3.614147174256249}, {14.947624029282194`, 
        3.5914727426269466`}, {16.03715063632827, 3.5834459279785844`}, {
        17.093842925062436`, 3.591133960871389}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.463896729698588, 
        3.9043492590853783`}}, {{10.562483150165182`, 
        3.7077034568725913`}}, {{11.66057793422889, 3.659939310992093}}, {{
        12.75846814408424, 3.6483018175323245`}}, {{13.855522304322124`, 
        3.614147174256249}}, {{14.947624029282194`, 3.5914727426269466`}}, {{
        16.03715063632827, 3.5834459279785844`}}, {{17.093842925062436`, 
        3.591133960871389}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Fulfhaec4HFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAOOAbx0=

        "]]},
      Annotation[#, "Charting`Private`Tag$5744#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2dlnPi/Z/4nJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAIFfkkE=

        "]]},
      Annotation[#, "Charting`Private`Tag$5744#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.183237901548813, 3.5674007614232446`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.304939517295175, 17.093842925062436`}, {3.5834459279785844`, 
   3.9043492590853783`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7737391681251183`*^9, 3.773739198265576*^9, 
  3.7754504592495317`*^9, 3.7758213464903727`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"4e70a840-f53e-4b17-a007-66ebd0be71e6"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.463896729698588, 4.133837027313073}, {10.562483150165182`, 
        3.953450844588631}, {11.66057793422889, 3.915831919758063}, {
        12.75846814408424, 3.9036115584098563`}, {13.855522304322124`, 
        3.893584162661281}, {14.947624029282194`, 3.871185926601086}, {
        16.03715063632827, 3.8576030911552355`}, {17.093842925062436`, 
        3.8513654251378115`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.463896729698588, 
        4.133837027313073}}, {{10.562483150165182`, 3.953450844588631}}, {{
        11.66057793422889, 3.915831919758063}}, {{12.75846814408424, 
        3.9036115584098563`}}, {{13.855522304322124`, 3.893584162661281}}, {{
        14.947624029282194`, 3.871185926601086}}, {{16.03715063632827, 
        3.8576030911552355`}}, {{17.093842925062436`, 
        3.8513654251378115`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2WqrZBz794HVYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJwUgwU=

        "]]},
      Annotation[#, "Charting`Private`Tag$6247#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP215nUDN//53RYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAKgoc/0=

        "]]},
      Annotation[#, "Charting`Private`Tag$6247#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.183237901548813, 3.8372418450290486`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.304939517295175, 17.093842925062436`}, {3.8513654251378115`, 
   4.133837027313073}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7737391681251183`*^9, 3.773739198265576*^9, 
  3.7754504592495317`*^9, 3.775821346695541*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"fa64f549-6df1-4977-bce0-d0b7c91de379"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.463896729698588, 4.147365167872945}, {10.562483150165182`, 
        4.102188552687598}, {11.66057793422889, 4.149608746649734}, {
        12.75846814408424, 4.1248265210593225`}, {13.855522304322124`, 
        4.051452107112338}, {14.947624029282194`, 3.9965327272776934`}, {
        16.03715063632827, 4.002708623448575}, {17.093842925062436`, 
        3.9953713453221678`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.463896729698588, 
        4.147365167872945}}, {{10.562483150165182`, 4.102188552687598}}, {{
        11.66057793422889, 4.149608746649734}}, {{12.75846814408424, 
        4.1248265210593225`}}, {{13.855522304322124`, 4.051452107112338}}, {{
        14.947624029282194`, 3.9965327272776934`}}, {{16.03715063632827, 
        4.002708623448575}}, {{17.093842925062436`, 
        3.9953713453221678`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2/l28ARP38zusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPANYMVlU=

        "]]},
      Annotation[#, "Charting`Private`Tag$6750#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2E46UiF7nEnRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAGcQYh0=

        "]]},
      Annotation[#, "Charting`Private`Tag$6750#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.183237901548813, 3.98765947525579},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.304939517295175, 17.093842925062436`}, {3.9953713453221678`, 
   4.149608746649734}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7737391681251183`*^9, 3.773739198265576*^9, 
  3.7754504592495317`*^9, 3.775821346898047*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"f14234ce-9562-4164-bbc4-a6b98ea4cfdd"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.765510860916128*^9, 3.765510869777504*^9}, 
   3.765510937376423*^9, 3.773577472199829*^9, {3.773587136678485*^9, 
   3.773587141106447*^9}, 3.773592424530154*^9, {3.773592467033807*^9, 
   3.773592470492374*^9}, {3.773677218820445*^9, 
   3.773677237583213*^9}},ExpressionUUID->"cabd2712-a861-4898-9a9e-\
cc5a6a7a8c92"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<acrolein_3_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, 3.765510878169693*^9, 
   3.7655109423537807`*^9},
 CellLabel->"In[10]:=",ExpressionUUID->"3f9e7800-8302-4fc6-9b4d-1bc2d589ad9f"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.773677220777258*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"9e56b761-92a4-4638-8898-24dd24652b42"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.6163301599999897462`7.280160104038807"}], ",", 
              RowBox[{"-", "190.6946197899999901892`7.280338440143667"}], ",", 
              RowBox[{"-", "190.5159102800000141542`7.279931250133842"}], ",", 
              RowBox[{"-", "190.5409450699999922563`7.279988314957715"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.8170016100000054848`7.280617067309672"}], ",", 
              RowBox[{"-", "190.7943078899999989062`7.280565413927625"}], ",", 
              RowBox[{"-", "190.7020047599999941212`7.280355258602531"}], ",", 
              RowBox[{"-", "190.68126587000000427`7.2803080264023246"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.9040217600000062248`7.280815077737708"}], ",", 
              RowBox[{"-", "190.8862790199999892593`7.280774712259247"}], ",", 
              RowBox[{"-", "190.7944730499999934636`7.280565789871994"}], ",", 
              RowBox[{"-", "190.7182374600000116516`7.280392224506592"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.9834895500000016`7.280995824277786"}], ",", 
              RowBox[{"-", "190.9644539399999985108`7.280952535339959"}], ",", 
              RowBox[{"-", "190.8779069699999979548`7.280755664191088"}], ",", 
              RowBox[{"-", "190.8023017300000105934`7.28058360948028"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.0535563299999921583`7.281155126191504"}], ",", 
              RowBox[{"-", "191.0293373000000087814`7.281100069075494"}], ",", 
              RowBox[{"-", "190.9458775800000012168`7.280910286623533"}], ",", 
              RowBox[{"-", "190.9024562300000127379`7.280811516242136"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1053122900000005302`7.281272759614756"}], ",", 
              RowBox[{"-", "191.0754911999999876571`7.281204984704351"}], ",", 
              RowBox[{"-", "190.9917373700000098324`7.281014579330271"}], ",", 
              RowBox[{"-", "190.9791619199999956891`7.280985983180384"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1354211100000100032`7.281341177725476"}], ",", 
              RowBox[{"-", "191.1102955099999860522`7.281284084034294"}], ",", 
              RowBox[{"-", "191.0282816399999887835`7.281097669085073"}], ",", 
              RowBox[{"-", "191.0116592400000001817`7.2810598771380635"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1515692399999863937`7.2813778676675005"}], 
              ",", 
              RowBox[{"-", "191.1355906699999991361`7.281341562996501"}], ",", 
              RowBox[{"-", "191.0542857899999944493`7.2811567843645015"}], 
              ",", 
              RowBox[{"-", "191.0285767800000087391`7.281098340072496"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1613569099999949685`7.281400104588002"}], ",", 
              RowBox[{"-", "191.1507679300000006606`7.281376047095259"}], ",", 
              RowBox[{"-", "191.0689631399999939276`7.281190146857544"}], ",", 
              RowBox[{"-", "191.0389771700000096644`7.281121984226211"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1704898099999923033`7.281420852888769"}], ",", 
              RowBox[{"-", "191.1609569400000054884`7.28139919590568"}], ",", 
              
              RowBox[{"-", "191.0785566799999912746`7.281211952161876"}], ",", 
              RowBox[{"-", "191.0482568200000059733`7.281143079413024"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3421790799999939736`7.281810715571157"}], ",", 
              RowBox[{"-", "191.3154987700000049244`7.281750154332755"}], ",", 
              RowBox[{"-", "191.3007483300000046711`7.281716668903167"}], ",", 
              RowBox[{"-", "191.2103346700000088276`7.281511361626577"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2524590900000021065`7.281607027942527"}], ",", 
              RowBox[{"-", "191.2366787999999928616`7.281571192713786"}], ",", 
              RowBox[{"-", "191.1559023499999909745`7.281387712339145"}], ",", 
              RowBox[{"-", "191.1305811500000118031`7.281330180315775"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2313522400000067591`7.281559096039408"}], ",", 
              RowBox[{"-", "191.2112916600000005474`7.281513535224762"}], ",", 
              RowBox[{"-", "191.1259654399999874386`7.281319692189929"}], ",", 
              RowBox[{"-", "191.1181833299999937026`7.281302008584088"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2236848000000009051`7.281541682610062"}], ",", 
              RowBox[{"-", "191.2028982399999961217`7.281494470994996"}], ",", 
              RowBox[{"-", "191.1159997899999893889`7.281297046707756"}], ",", 
              RowBox[{"-", "191.0977807399999903737`7.28125564352823"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2231554299999913837`7.281540480338553"}], ",", 
              RowBox[{"-", "191.2018548099999861734`7.281492100962261"}], ",", 
              RowBox[{"-", "191.1168180500000062239`7.281298906128435"}], ",", 
              RowBox[{"-", "191.0912674399999957586`7.281240840957288"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2246354399999859197`7.281543841634873"}], ",", 
              RowBox[{"-", "191.2051387799999986328`7.281499560083426"}], ",", 
              RowBox[{"-", "191.120999019999999291`7.281308406874405"}], ",", 
              
              RowBox[{"-", "191.0966131600000039725`7.281252990043201"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2273288300000047002`7.281549958609155"}], ",", 
              RowBox[{"-", "191.20986181999998621`7.281510287644881"}], ",", 
              RowBox[{"-", "191.126978790000009667`7.281321994813466"}], ",", 
              
              RowBox[{"-", "191.1046251100000006318`7.281271197967856"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2297043899999948735`7.281555353686299"}], ",", 
              RowBox[{"-", "191.2140286000000060085`7.281519751538777"}], ",", 
              RowBox[{"-", "191.1307570499999997082`7.281330580002543"}], ",", 
              RowBox[{"-", "191.1093535699999961253`7.281281943488431"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2310421200000121189`7.281558391743212"}], ",", 
              RowBox[{"-", "191.216262959999994564`7.281524826294832"}], ",", 
              
              RowBox[{"-", "191.1326045600000043123`7.281334777963838"}], ",", 
              RowBox[{"-", "191.1115057600000000093`7.281286834295503"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2321677799999974923`7.281560948161261"}], ",", 
              RowBox[{"-", "191.2175031900000021778`7.281527643122701"}], ",", 
              RowBox[{"-", "191.134156219999994164`7.281338303655554"}], ",", 
              
              RowBox[{"-", "191.1134919300000092335`7.281291347776706"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.6163301599999897462`7.280160104038807"}]},
        {
         RowBox[{"-", "191.3421790799999939736`7.281810715571157"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.8170016100000054848`7.280617067309672"}]},
        {
         RowBox[{"-", "191.2524590900000021065`7.281607027942527"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.9040217600000062248`7.280815077737708"}]},
        {
         RowBox[{"-", "191.2313522400000067591`7.281559096039408"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.9834895500000016`7.280995824277786"}]},
        {
         RowBox[{"-", "191.2236848000000009051`7.281541682610062"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0535563299999921583`7.281155126191504"}]},
        {
         RowBox[{"-", "191.2231554299999913837`7.281540480338553"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1053122900000005302`7.281272759614756"}]},
        {
         RowBox[{"-", "191.2246354399999859197`7.281543841634873"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1354211100000100032`7.281341177725476"}]},
        {
         RowBox[{"-", "191.2273288300000047002`7.281549958609155"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1515692399999863937`7.2813778676675005"}]},
        {
         RowBox[{"-", "191.2297043899999948735`7.281555353686299"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1613569099999949685`7.281400104588002"}]},
        {
         RowBox[{"-", "191.2310421200000121189`7.281558391743212"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1704898099999923033`7.281420852888769"}]},
        {
         RowBox[{"-", "191.2321677799999974923`7.281560948161261"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.6163301599999897462`7.280160104038807"}], ",", 
              RowBox[{"-", "190.6946197899999901892`7.280338440143667"}], ",", 
              RowBox[{"-", "190.5159102800000141542`7.279931250133842"}], ",", 
              RowBox[{"-", "190.5409450699999922563`7.279988314957715"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.8170016100000054848`7.280617067309672"}], ",", 
              RowBox[{"-", "190.7943078899999989062`7.280565413927625"}], ",", 
              RowBox[{"-", "190.7020047599999941212`7.280355258602531"}], ",", 
              RowBox[{"-", "190.68126587000000427`7.2803080264023246"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.9040217600000062248`7.280815077737708"}], ",", 
              RowBox[{"-", "190.8862790199999892593`7.280774712259247"}], ",", 
              RowBox[{"-", "190.7944730499999934636`7.280565789871994"}], ",", 
              RowBox[{"-", "190.7182374600000116516`7.280392224506592"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.9834895500000016`7.280995824277786"}], ",", 
              RowBox[{"-", "190.9644539399999985108`7.280952535339959"}], ",", 
              RowBox[{"-", "190.8779069699999979548`7.280755664191088"}], ",", 
              RowBox[{"-", "190.8023017300000105934`7.28058360948028"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.0535563299999921583`7.281155126191504"}], ",", 
              RowBox[{"-", "191.0293373000000087814`7.281100069075494"}], ",", 
              RowBox[{"-", "190.9458775800000012168`7.280910286623533"}], ",", 
              RowBox[{"-", "190.9024562300000127379`7.280811516242136"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1053122900000005302`7.281272759614756"}], ",", 
              RowBox[{"-", "191.0754911999999876571`7.281204984704351"}], ",", 
              RowBox[{"-", "190.9917373700000098324`7.281014579330271"}], ",", 
              RowBox[{"-", "190.9791619199999956891`7.280985983180384"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1354211100000100032`7.281341177725476"}], ",", 
              RowBox[{"-", "191.1102955099999860522`7.281284084034294"}], ",", 
              RowBox[{"-", "191.0282816399999887835`7.281097669085073"}], ",", 
              RowBox[{"-", "191.0116592400000001817`7.2810598771380635"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1515692399999863937`7.2813778676675005"}], 
              ",", 
              RowBox[{"-", "191.1355906699999991361`7.281341562996501"}], ",", 
              RowBox[{"-", "191.0542857899999944493`7.2811567843645015"}], 
              ",", 
              RowBox[{"-", "191.0285767800000087391`7.281098340072496"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1613569099999949685`7.281400104588002"}], ",", 
              RowBox[{"-", "191.1507679300000006606`7.281376047095259"}], ",", 
              RowBox[{"-", "191.0689631399999939276`7.281190146857544"}], ",", 
              RowBox[{"-", "191.0389771700000096644`7.281121984226211"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1704898099999923033`7.281420852888769"}], ",", 
              RowBox[{"-", "191.1609569400000054884`7.28139919590568"}], ",", 
              
              RowBox[{"-", "191.0785566799999912746`7.281211952161876"}], ",", 
              RowBox[{"-", "191.0482568200000059733`7.281143079413024"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3421790799999939736`7.281810715571157"}], ",", 
              RowBox[{"-", "191.3154987700000049244`7.281750154332755"}], ",", 
              RowBox[{"-", "191.3007483300000046711`7.281716668903167"}], ",", 
              RowBox[{"-", "191.2103346700000088276`7.281511361626577"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2524590900000021065`7.281607027942527"}], ",", 
              RowBox[{"-", "191.2366787999999928616`7.281571192713786"}], ",", 
              RowBox[{"-", "191.1559023499999909745`7.281387712339145"}], ",", 
              RowBox[{"-", "191.1305811500000118031`7.281330180315775"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2313522400000067591`7.281559096039408"}], ",", 
              RowBox[{"-", "191.2112916600000005474`7.281513535224762"}], ",", 
              RowBox[{"-", "191.1259654399999874386`7.281319692189929"}], ",", 
              RowBox[{"-", "191.1181833299999937026`7.281302008584088"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2236848000000009051`7.281541682610062"}], ",", 
              RowBox[{"-", "191.2028982399999961217`7.281494470994996"}], ",", 
              RowBox[{"-", "191.1159997899999893889`7.281297046707756"}], ",", 
              RowBox[{"-", "191.0977807399999903737`7.28125564352823"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2231554299999913837`7.281540480338553"}], ",", 
              RowBox[{"-", "191.2018548099999861734`7.281492100962261"}], ",", 
              RowBox[{"-", "191.1168180500000062239`7.281298906128435"}], ",", 
              RowBox[{"-", "191.0912674399999957586`7.281240840957288"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2246354399999859197`7.281543841634873"}], ",", 
              RowBox[{"-", "191.2051387799999986328`7.281499560083426"}], ",", 
              RowBox[{"-", "191.120999019999999291`7.281308406874405"}], ",", 
              
              RowBox[{"-", "191.0966131600000039725`7.281252990043201"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2273288300000047002`7.281549958609155"}], ",", 
              RowBox[{"-", "191.20986181999998621`7.281510287644881"}], ",", 
              RowBox[{"-", "191.126978790000009667`7.281321994813466"}], ",", 
              
              RowBox[{"-", "191.1046251100000006318`7.281271197967856"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2297043899999948735`7.281555353686299"}], ",", 
              RowBox[{"-", "191.2140286000000060085`7.281519751538777"}], ",", 
              RowBox[{"-", "191.1307570499999997082`7.281330580002543"}], ",", 
              RowBox[{"-", "191.1093535699999961253`7.281281943488431"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2310421200000121189`7.281558391743212"}], ",", 
              RowBox[{"-", "191.216262959999994564`7.281524826294832"}], ",", 
              
              RowBox[{"-", "191.1326045600000043123`7.281334777963838"}], ",", 
              RowBox[{"-", "191.1115057600000000093`7.281286834295503"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2321677799999974923`7.281560948161261"}], ",", 
              RowBox[{"-", "191.2175031900000021778`7.281527643122701"}], ",", 
              RowBox[{"-", "191.134156219999994164`7.281338303655554"}], ",", 
              
              RowBox[{"-", "191.1134919300000092335`7.281291347776706"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.6946197899999901892`7.280338440143667"}]},
        {
         RowBox[{"-", "191.3154987700000049244`7.281750154332755"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.7943078899999989062`7.280565413927625"}]},
        {
         RowBox[{"-", "191.2366787999999928616`7.281571192713786"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.8862790199999892593`7.280774712259247"}]},
        {
         RowBox[{"-", "191.2112916600000005474`7.281513535224762"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.9644539399999985108`7.280952535339959"}]},
        {
         RowBox[{"-", "191.2028982399999961217`7.281494470994996"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0293373000000087814`7.281100069075494"}]},
        {
         RowBox[{"-", "191.2018548099999861734`7.281492100962261"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0754911999999876571`7.281204984704351"}]},
        {
         RowBox[{"-", "191.2051387799999986328`7.281499560083426"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1102955099999860522`7.281284084034294"}]},
        {
         RowBox[{"-", "191.20986181999998621`7.281510287644881"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1355906699999991361`7.281341562996501"}]},
        {
         RowBox[{"-", "191.2140286000000060085`7.281519751538777"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1507679300000006606`7.281376047095259"}]},
        {
         RowBox[{"-", "191.216262959999994564`7.281524826294832"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1609569400000054884`7.28139919590568"}]},
        {
         RowBox[{"-", "191.2175031900000021778`7.281527643122701"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.6163301599999897462`7.280160104038807"}], ",", 
              RowBox[{"-", "190.6946197899999901892`7.280338440143667"}], ",", 
              RowBox[{"-", "190.5159102800000141542`7.279931250133842"}], ",", 
              RowBox[{"-", "190.5409450699999922563`7.279988314957715"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.8170016100000054848`7.280617067309672"}], ",", 
              RowBox[{"-", "190.7943078899999989062`7.280565413927625"}], ",", 
              RowBox[{"-", "190.7020047599999941212`7.280355258602531"}], ",", 
              RowBox[{"-", "190.68126587000000427`7.2803080264023246"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.9040217600000062248`7.280815077737708"}], ",", 
              RowBox[{"-", "190.8862790199999892593`7.280774712259247"}], ",", 
              RowBox[{"-", "190.7944730499999934636`7.280565789871994"}], ",", 
              RowBox[{"-", "190.7182374600000116516`7.280392224506592"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.9834895500000016`7.280995824277786"}], ",", 
              RowBox[{"-", "190.9644539399999985108`7.280952535339959"}], ",", 
              RowBox[{"-", "190.8779069699999979548`7.280755664191088"}], ",", 
              RowBox[{"-", "190.8023017300000105934`7.28058360948028"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.0535563299999921583`7.281155126191504"}], ",", 
              RowBox[{"-", "191.0293373000000087814`7.281100069075494"}], ",", 
              RowBox[{"-", "190.9458775800000012168`7.280910286623533"}], ",", 
              RowBox[{"-", "190.9024562300000127379`7.280811516242136"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1053122900000005302`7.281272759614756"}], ",", 
              RowBox[{"-", "191.0754911999999876571`7.281204984704351"}], ",", 
              RowBox[{"-", "190.9917373700000098324`7.281014579330271"}], ",", 
              RowBox[{"-", "190.9791619199999956891`7.280985983180384"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1354211100000100032`7.281341177725476"}], ",", 
              RowBox[{"-", "191.1102955099999860522`7.281284084034294"}], ",", 
              RowBox[{"-", "191.0282816399999887835`7.281097669085073"}], ",", 
              RowBox[{"-", "191.0116592400000001817`7.2810598771380635"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1515692399999863937`7.2813778676675005"}], 
              ",", 
              RowBox[{"-", "191.1355906699999991361`7.281341562996501"}], ",", 
              RowBox[{"-", "191.0542857899999944493`7.2811567843645015"}], 
              ",", 
              RowBox[{"-", "191.0285767800000087391`7.281098340072496"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1613569099999949685`7.281400104588002"}], ",", 
              RowBox[{"-", "191.1507679300000006606`7.281376047095259"}], ",", 
              RowBox[{"-", "191.0689631399999939276`7.281190146857544"}], ",", 
              RowBox[{"-", "191.0389771700000096644`7.281121984226211"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1704898099999923033`7.281420852888769"}], ",", 
              RowBox[{"-", "191.1609569400000054884`7.28139919590568"}], ",", 
              
              RowBox[{"-", "191.0785566799999912746`7.281211952161876"}], ",", 
              RowBox[{"-", "191.0482568200000059733`7.281143079413024"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3421790799999939736`7.281810715571157"}], ",", 
              RowBox[{"-", "191.3154987700000049244`7.281750154332755"}], ",", 
              RowBox[{"-", "191.3007483300000046711`7.281716668903167"}], ",", 
              RowBox[{"-", "191.2103346700000088276`7.281511361626577"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2524590900000021065`7.281607027942527"}], ",", 
              RowBox[{"-", "191.2366787999999928616`7.281571192713786"}], ",", 
              RowBox[{"-", "191.1559023499999909745`7.281387712339145"}], ",", 
              RowBox[{"-", "191.1305811500000118031`7.281330180315775"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2313522400000067591`7.281559096039408"}], ",", 
              RowBox[{"-", "191.2112916600000005474`7.281513535224762"}], ",", 
              RowBox[{"-", "191.1259654399999874386`7.281319692189929"}], ",", 
              RowBox[{"-", "191.1181833299999937026`7.281302008584088"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2236848000000009051`7.281541682610062"}], ",", 
              RowBox[{"-", "191.2028982399999961217`7.281494470994996"}], ",", 
              RowBox[{"-", "191.1159997899999893889`7.281297046707756"}], ",", 
              RowBox[{"-", "191.0977807399999903737`7.28125564352823"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2231554299999913837`7.281540480338553"}], ",", 
              RowBox[{"-", "191.2018548099999861734`7.281492100962261"}], ",", 
              RowBox[{"-", "191.1168180500000062239`7.281298906128435"}], ",", 
              RowBox[{"-", "191.0912674399999957586`7.281240840957288"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2246354399999859197`7.281543841634873"}], ",", 
              RowBox[{"-", "191.2051387799999986328`7.281499560083426"}], ",", 
              RowBox[{"-", "191.120999019999999291`7.281308406874405"}], ",", 
              
              RowBox[{"-", "191.0966131600000039725`7.281252990043201"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2273288300000047002`7.281549958609155"}], ",", 
              RowBox[{"-", "191.20986181999998621`7.281510287644881"}], ",", 
              RowBox[{"-", "191.126978790000009667`7.281321994813466"}], ",", 
              
              RowBox[{"-", "191.1046251100000006318`7.281271197967856"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2297043899999948735`7.281555353686299"}], ",", 
              RowBox[{"-", "191.2140286000000060085`7.281519751538777"}], ",", 
              RowBox[{"-", "191.1307570499999997082`7.281330580002543"}], ",", 
              RowBox[{"-", "191.1093535699999961253`7.281281943488431"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2310421200000121189`7.281558391743212"}], ",", 
              RowBox[{"-", "191.216262959999994564`7.281524826294832"}], ",", 
              
              RowBox[{"-", "191.1326045600000043123`7.281334777963838"}], ",", 
              RowBox[{"-", "191.1115057600000000093`7.281286834295503"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2321677799999974923`7.281560948161261"}], ",", 
              RowBox[{"-", "191.2175031900000021778`7.281527643122701"}], ",", 
              RowBox[{"-", "191.134156219999994164`7.281338303655554"}], ",", 
              
              RowBox[{"-", "191.1134919300000092335`7.281291347776706"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.5159102800000141542`7.279931250133842"}]},
        {
         RowBox[{"-", "191.3007483300000046711`7.281716668903167"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.7020047599999941212`7.280355258602531"}]},
        {
         RowBox[{"-", "191.1559023499999909745`7.281387712339145"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.7944730499999934636`7.280565789871994"}]},
        {
         RowBox[{"-", "191.1259654399999874386`7.281319692189929"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.8779069699999979548`7.280755664191088"}]},
        {
         RowBox[{"-", "191.1159997899999893889`7.281297046707756"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.9458775800000012168`7.280910286623533"}]},
        {
         RowBox[{"-", "191.1168180500000062239`7.281298906128435"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.9917373700000098324`7.281014579330271"}]},
        {
         RowBox[{"-", "191.120999019999999291`7.281308406874405"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0282816399999887835`7.281097669085073"}]},
        {
         RowBox[{"-", "191.126978790000009667`7.281321994813466"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0542857899999944493`7.2811567843645015"}]},
        {
         RowBox[{"-", "191.1307570499999997082`7.281330580002543"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0689631399999939276`7.281190146857544"}]},
        {
         RowBox[{"-", "191.1326045600000043123`7.281334777963838"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0785566799999912746`7.281211952161876"}]},
        {
         RowBox[{"-", "191.134156219999994164`7.281338303655554"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.6163301599999897462`7.280160104038807"}], ",", 
              RowBox[{"-", "190.6946197899999901892`7.280338440143667"}], ",", 
              RowBox[{"-", "190.5159102800000141542`7.279931250133842"}], ",", 
              RowBox[{"-", "190.5409450699999922563`7.279988314957715"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.8170016100000054848`7.280617067309672"}], ",", 
              RowBox[{"-", "190.7943078899999989062`7.280565413927625"}], ",", 
              RowBox[{"-", "190.7020047599999941212`7.280355258602531"}], ",", 
              RowBox[{"-", "190.68126587000000427`7.2803080264023246"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.9040217600000062248`7.280815077737708"}], ",", 
              RowBox[{"-", "190.8862790199999892593`7.280774712259247"}], ",", 
              RowBox[{"-", "190.7944730499999934636`7.280565789871994"}], ",", 
              RowBox[{"-", "190.7182374600000116516`7.280392224506592"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.9834895500000016`7.280995824277786"}], ",", 
              RowBox[{"-", "190.9644539399999985108`7.280952535339959"}], ",", 
              RowBox[{"-", "190.8779069699999979548`7.280755664191088"}], ",", 
              RowBox[{"-", "190.8023017300000105934`7.28058360948028"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.0535563299999921583`7.281155126191504"}], ",", 
              RowBox[{"-", "191.0293373000000087814`7.281100069075494"}], ",", 
              RowBox[{"-", "190.9458775800000012168`7.280910286623533"}], ",", 
              RowBox[{"-", "190.9024562300000127379`7.280811516242136"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1053122900000005302`7.281272759614756"}], ",", 
              RowBox[{"-", "191.0754911999999876571`7.281204984704351"}], ",", 
              RowBox[{"-", "190.9917373700000098324`7.281014579330271"}], ",", 
              RowBox[{"-", "190.9791619199999956891`7.280985983180384"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1354211100000100032`7.281341177725476"}], ",", 
              RowBox[{"-", "191.1102955099999860522`7.281284084034294"}], ",", 
              RowBox[{"-", "191.0282816399999887835`7.281097669085073"}], ",", 
              RowBox[{"-", "191.0116592400000001817`7.2810598771380635"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1515692399999863937`7.2813778676675005"}], 
              ",", 
              RowBox[{"-", "191.1355906699999991361`7.281341562996501"}], ",", 
              RowBox[{"-", "191.0542857899999944493`7.2811567843645015"}], 
              ",", 
              RowBox[{"-", "191.0285767800000087391`7.281098340072496"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1613569099999949685`7.281400104588002"}], ",", 
              RowBox[{"-", "191.1507679300000006606`7.281376047095259"}], ",", 
              RowBox[{"-", "191.0689631399999939276`7.281190146857544"}], ",", 
              RowBox[{"-", "191.0389771700000096644`7.281121984226211"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1704898099999923033`7.281420852888769"}], ",", 
              RowBox[{"-", "191.1609569400000054884`7.28139919590568"}], ",", 
              
              RowBox[{"-", "191.0785566799999912746`7.281211952161876"}], ",", 
              RowBox[{"-", "191.0482568200000059733`7.281143079413024"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3421790799999939736`7.281810715571157"}], ",", 
              RowBox[{"-", "191.3154987700000049244`7.281750154332755"}], ",", 
              RowBox[{"-", "191.3007483300000046711`7.281716668903167"}], ",", 
              RowBox[{"-", "191.2103346700000088276`7.281511361626577"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2524590900000021065`7.281607027942527"}], ",", 
              RowBox[{"-", "191.2366787999999928616`7.281571192713786"}], ",", 
              RowBox[{"-", "191.1559023499999909745`7.281387712339145"}], ",", 
              RowBox[{"-", "191.1305811500000118031`7.281330180315775"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2313522400000067591`7.281559096039408"}], ",", 
              RowBox[{"-", "191.2112916600000005474`7.281513535224762"}], ",", 
              RowBox[{"-", "191.1259654399999874386`7.281319692189929"}], ",", 
              RowBox[{"-", "191.1181833299999937026`7.281302008584088"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2236848000000009051`7.281541682610062"}], ",", 
              RowBox[{"-", "191.2028982399999961217`7.281494470994996"}], ",", 
              RowBox[{"-", "191.1159997899999893889`7.281297046707756"}], ",", 
              RowBox[{"-", "191.0977807399999903737`7.28125564352823"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2231554299999913837`7.281540480338553"}], ",", 
              RowBox[{"-", "191.2018548099999861734`7.281492100962261"}], ",", 
              RowBox[{"-", "191.1168180500000062239`7.281298906128435"}], ",", 
              RowBox[{"-", "191.0912674399999957586`7.281240840957288"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2246354399999859197`7.281543841634873"}], ",", 
              RowBox[{"-", "191.2051387799999986328`7.281499560083426"}], ",", 
              RowBox[{"-", "191.120999019999999291`7.281308406874405"}], ",", 
              
              RowBox[{"-", "191.0966131600000039725`7.281252990043201"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2273288300000047002`7.281549958609155"}], ",", 
              RowBox[{"-", "191.20986181999998621`7.281510287644881"}], ",", 
              RowBox[{"-", "191.126978790000009667`7.281321994813466"}], ",", 
              
              RowBox[{"-", "191.1046251100000006318`7.281271197967856"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2297043899999948735`7.281555353686299"}], ",", 
              RowBox[{"-", "191.2140286000000060085`7.281519751538777"}], ",", 
              RowBox[{"-", "191.1307570499999997082`7.281330580002543"}], ",", 
              RowBox[{"-", "191.1093535699999961253`7.281281943488431"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2310421200000121189`7.281558391743212"}], ",", 
              RowBox[{"-", "191.216262959999994564`7.281524826294832"}], ",", 
              
              RowBox[{"-", "191.1326045600000043123`7.281334777963838"}], ",", 
              RowBox[{"-", "191.1115057600000000093`7.281286834295503"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2321677799999974923`7.281560948161261"}], ",", 
              RowBox[{"-", "191.2175031900000021778`7.281527643122701"}], ",", 
              RowBox[{"-", "191.134156219999994164`7.281338303655554"}], ",", 
              
              RowBox[{"-", "191.1134919300000092335`7.281291347776706"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.5409450699999922563`7.279988314957715"}]},
        {
         RowBox[{"-", "191.2103346700000088276`7.281511361626577"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.68126587000000427`7.2803080264023246"}]},
        {
         RowBox[{"-", "191.1305811500000118031`7.281330180315775"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.7182374600000116516`7.280392224506592"}]},
        {
         RowBox[{"-", "191.1181833299999937026`7.281302008584088"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.8023017300000105934`7.28058360948028"}]},
        {
         RowBox[{"-", "191.0977807399999903737`7.28125564352823"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.9024562300000127379`7.280811516242136"}]},
        {
         RowBox[{"-", "191.0912674399999957586`7.281240840957288"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.9791619199999956891`7.280985983180384"}]},
        {
         RowBox[{"-", "191.0966131600000039725`7.281252990043201"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0116592400000001817`7.2810598771380635"}]},
        {
         RowBox[{"-", "191.1046251100000006318`7.281271197967856"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0285767800000087391`7.281098340072496"}]},
        {
         RowBox[{"-", "191.1093535699999961253`7.281281943488431"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0389771700000096644`7.281121984226211"}]},
        {
         RowBox[{"-", "191.1115057600000000093`7.281286834295503"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0482568200000059733`7.281143079413024"}]},
        {
         RowBox[{"-", "191.1134919300000092335`7.281291347776706"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.773677220864094*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"4093dde4-1455-4a13-879c-2a9cce1fb97a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2408384859749332918`7.28158063917055"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1405802748516139511`4.147924388080212"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2414298827904417521`7.281581982189011"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1497642409430984811`4.175408129685348"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2421839321581842341`7.2815836945733725"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1608879736590997922`4.2065235818945945"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.240129873072760347`7.281579029957552"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1325574867731764972`4.122404261472776"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2363034445483549462`7.281570340288599"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0843372701080185305`3.9260195393369983"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2253400521910009502`7.2815454418921925"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1385920762405708773`4.141738400958562"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2266042300392996367`7.281548312974283"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1597070345490921028`4.203324045747562"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2278745556259309524`7.281551197999419"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1794449472327373507`4.25393123408283"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2274019124993174046`7.281550124586059"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1727144617798694048`4.237328703567695"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2249316483809025158`7.281544514359731"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1410465522772388902`4.149362474785818"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1448840078105604334`7.281362678620227"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1929474202587686815`4.285438976351981"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1430168471094077631`7.281358436280422"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1611177438396377559`4.207143371749415"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1432198254939294202`7.281358897465701"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1643381186401207672`4.215738310817653"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1440668576522909916`7.281360821994217"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1766433027713198989`4.247097176304707"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.142402491704416434`7.281357040406299"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1548931727277581549`4.190032275654586"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1312568403626528379`7.281331715643485"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2723213061600074925`4.435081621456504"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1308392513195428819`7.2813307667834275"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2661588887186153163`4.425140974574094"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1345420836468065318`7.2813391804129415"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3184267717265736874`4.503009573903403"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1352932864495812737`7.281340887286996"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3284168464398746212`4.516425426547968"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1231830050925850628`7.281313369632342"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1816878073771010793`4.259325783848956"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -191.2408384859749332918`7.28158063917055, \
$CellContext`b -> -0.1405802748516139511`4.147924388080212}}, {
     1, {$CellContext`a -> -191.2414298827904417521`7.281581982189011, \
$CellContext`b -> -0.1497642409430984811`4.175408129685348}}, {
     1, {$CellContext`a -> -191.2421839321581842341`7.2815836945733725, \
$CellContext`b -> -0.1608879736590997922`4.2065235818945945}}, {
     1, {$CellContext`a -> -191.240129873072760347`7.281579029957552, \
$CellContext`b -> -0.1325574867731764972`4.122404261472776}}, {
     1, {$CellContext`a -> -191.2363034445483549462`7.281570340288599, \
$CellContext`b -> -0.0843372701080185305`3.9260195393369983}}}, {{
     2, {$CellContext`a -> -191.2253400521910009502`7.2815454418921925, \
$CellContext`b -> -0.1385920762405708773`4.141738400958562}}, {
     2, {$CellContext`a -> -191.2266042300392996367`7.281548312974283, \
$CellContext`b -> -0.1597070345490921028`4.203324045747562}}, {
     2, {$CellContext`a -> -191.2278745556259309524`7.281551197999419, \
$CellContext`b -> -0.1794449472327373507`4.25393123408283}}, {
     2, {$CellContext`a -> -191.2274019124993174046`7.281550124586059, \
$CellContext`b -> -0.1727144617798694048`4.237328703567695}}, {
     2, {$CellContext`a -> -191.2249316483809025158`7.281544514359731, \
$CellContext`b -> -0.1410465522772388902`4.149362474785818}}}, {{
     3, {$CellContext`a -> -191.1448840078105604334`7.281362678620227, \
$CellContext`b -> -0.1929474202587686815`4.285438976351981}}, {
     3, {$CellContext`a -> -191.1430168471094077631`7.281358436280422, \
$CellContext`b -> -0.1611177438396377559`4.207143371749415}}, {
     3, {$CellContext`a -> -191.1432198254939294202`7.281358897465701, \
$CellContext`b -> -0.1643381186401207672`4.215738310817653}}, {
     3, {$CellContext`a -> -191.1440668576522909916`7.281360821994217, \
$CellContext`b -> -0.1766433027713198989`4.247097176304707}}, {
     3, {$CellContext`a -> -191.142402491704416434`7.281357040406299, \
$CellContext`b -> -0.1548931727277581549`4.190032275654586}}}, {{
     4, {$CellContext`a -> -191.1312568403626528379`7.281331715643485, \
$CellContext`b -> -0.2723213061600074925`4.435081621456504}}, {
     4, {$CellContext`a -> -191.1308392513195428819`7.2813307667834275, \
$CellContext`b -> -0.2661588887186153163`4.425140974574094}}, {
     4, {$CellContext`a -> -191.1345420836468065318`7.2813391804129415, \
$CellContext`b -> -0.3184267717265736874`4.503009573903403}}, {
     4, {$CellContext`a -> -191.1352932864495812737`7.281340887286996, \
$CellContext`b -> -0.3284168464398746212`4.516425426547968}}, {
     4, {$CellContext`a -> -191.1231830050925850628`7.281313369632342, \
$CellContext`b -> -0.1816878073771010793`4.259325783848956}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.773677220883947*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"823e143e-f9d3-49e4-bd03-2a87cb9c43d5"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2362074811044578837`7.281570122357152"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0009594041619233225`1.9820015981161332"}], 
        RowBox[{"c2", "\[Rule]", "1.0774684276866446364`5.032404553187887"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2375684167916745082`7.28157321301014"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0386288669802953705`3.5869119700805734"}]}], 
        RowBox[{"c2", "\[Rule]", "0.7921467622148617993`4.898805651432022"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2469832066586832298`7.281594593174494"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2914221175422427867`4.464522509554882"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.86974688361774255`4.939392881305752"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2476948223618933298`7.281596209148733"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3082523688042865806`4.488906422671428"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9640704364258513293`4.984108765265449"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2437713615137226952`7.28158729947337"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2286576761907903321`4.359185785517024"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6071026067885962885`4.783262097658771"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2195813726629864959`7.2815323630795215"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0511735335054654752`3.709045405812125"}], 
        
        RowBox[{"c2", "\[Rule]", "1.5549296905565057614`5.191710756260813"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2222911731547299041`7.281538517486166"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0309308426386057864`3.4903917515037266"}]}], 
        RowBox[{"c2", "\[Rule]", "0.943719594322534161`4.974842972339851"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2282170772156177918`7.2815519758938745"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1917809525833106543`4.282805471454352"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1020009852610781198`4.008604366775476"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2325116719792958975`7.281561729150445"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.295427026293016648`4.4704502229767"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6772223206296668074`4.830731263622584"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.233990765984032123`7.281565088202076"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3268185072573456806`4.514306642022427"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8218225411710973205`4.9147780490358155"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.1531820112259651978`7.281381531852378"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4725801571339791618`4.67447548236589"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.3451063869368113934`5.370162549486741"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.1430588069585780886`7.281358531617041"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.159998273777189115`4.204115297074141"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0278751583592849045`3.445217343298127"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.1411375427843779562`7.281354166307478"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1072037953390718723`4.030210160969048"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3745758577453426885`4.573539782687225"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.1469030723810078598`7.281367266051248"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2482339211805799362`4.394861127585557"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4150612573547755035`4.6181121973576"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.1497533768491621231`7.2813737420247175"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3097711403672374075`4.491040954536545"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7019470209005176375`4.846304335208412"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.1347252108015482008`7.281339596512898"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3733092758097165675`4.572068781201222"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7330521005302462756`4.865134842538376"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.1113572555137238851`7.281286496823912"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2758530598397663791`4.440677805637082"}], 
        
        RowBox[{"c2", "\[Rule]", "3.7426789072068360475`5.57318256961779"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.130072740268360576`7.281329025085497"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2097267481947792112`4.321653823181518"}]}], 
        RowBox[{"c2", "\[Rule]", "0.6447856304354377954`4.80941535030427"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.1501671560014301576`7.281374682134787"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6725791052965569561`4.827743371162738"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9068689134630232296`5.280320838763662"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.1403372821833954731`7.281352348020242"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4895930681397233086`4.689835260260914"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.173199833759429378`5.069371992769675"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -191.2362074811044578837`7.281570122357152, \
$CellContext`b2 -> 0.0009594041619233225`1.9820015981161332, $CellContext`c2 -> 
       1.0774684276866446364`5.032404553187887}}, {
     1, {$CellContext`a2 -> -191.2375684167916745082`7.28157321301014, \
$CellContext`b2 -> -0.0386288669802953705`3.5869119700805734, $CellContext`c2 -> 
       0.7921467622148617993`4.898805651432022}}, {
     1, {$CellContext`a2 -> -191.2469832066586832298`7.281594593174494, \
$CellContext`b2 -> -0.2914221175422427867`4.464522509554882, $CellContext`c2 -> \
-0.86974688361774255`4.939392881305752}}, {
     1, {$CellContext`a2 -> -191.2476948223618933298`7.281596209148733, \
$CellContext`b2 -> -0.3082523688042865806`4.488906422671428, $CellContext`c2 -> \
-0.9640704364258513293`4.984108765265449}}, {
     1, {$CellContext`a2 -> -191.2437713615137226952`7.28158729947337, \
$CellContext`b2 -> -0.2286576761907903321`4.359185785517024, $CellContext`c2 -> \
-0.6071026067885962885`4.783262097658771}}}, {{
     2, {$CellContext`a2 -> -191.2195813726629864959`7.2815323630795215, \
$CellContext`b2 -> 0.0511735335054654752`3.709045405812125, $CellContext`c2 -> 
       1.5549296905565057614`5.191710756260813}}, {
     2, {$CellContext`a2 -> -191.2222911731547299041`7.281538517486166, \
$CellContext`b2 -> -0.0309308426386057864`3.4903917515037266, $CellContext`c2 -> 
       0.943719594322534161`4.974842972339851}}, {
     2, {$CellContext`a2 -> -191.2282170772156177918`7.2815519758938745, \
$CellContext`b2 -> -0.1917809525833106543`4.282805471454352, $CellContext`c2 -> \
-0.1020009852610781198`4.008604366775476}}, {
     2, {$CellContext`a2 -> -191.2325116719792958975`7.281561729150445, \
$CellContext`b2 -> -0.295427026293016648`4.4704502229767, $CellContext`c2 -> \
-0.6772223206296668074`4.830731263622584}}, {
     2, {$CellContext`a2 -> -191.233990765984032123`7.281565088202076, \
$CellContext`b2 -> -0.3268185072573456806`4.514306642022427, $CellContext`c2 -> \
-0.8218225411710973205`4.9147780490358155}}}, {{
     3, {$CellContext`a2 -> -191.1531820112259651978`7.281381531852378, \
$CellContext`b2 -> -0.4725801571339791618`4.67447548236589, $CellContext`c2 -> \
-2.3451063869368113934`5.370162549486741}}, {
     3, {$CellContext`a2 -> -191.1430588069585780886`7.281358531617041, \
$CellContext`b2 -> -0.159998273777189115`4.204115297074141, $CellContext`c2 -> 
       0.0278751583592849045`3.445217343298127}}, {
     3, {$CellContext`a2 -> -191.1411375427843779562`7.281354166307478, \
$CellContext`b2 -> -0.1072037953390718723`4.030210160969048, $CellContext`c2 -> 
       0.3745758577453426885`4.573539782687225}}, {
     3, {$CellContext`a2 -> -191.1469030723810078598`7.281367266051248, \
$CellContext`b2 -> -0.2482339211805799362`4.394861127585557, $CellContext`c2 -> \
-0.4150612573547755035`4.6181121973576}}, {
     3, {$CellContext`a2 -> -191.1497533768491621231`7.2813737420247175, \
$CellContext`b2 -> -0.3097711403672374075`4.491040954536545, $CellContext`c2 -> \
-0.7019470209005176375`4.846304335208412}}}, {{
     4, {$CellContext`a2 -> -191.1347252108015482008`7.281339596512898, \
$CellContext`b2 -> -0.3733092758097165675`4.572068781201222, $CellContext`c2 -> \
-0.7330521005302462756`4.865134842538376}}, {
     4, {$CellContext`a2 -> -191.1113572555137238851`7.281286496823912, \
$CellContext`b2 -> 0.2758530598397663791`4.440677805637082, $CellContext`c2 -> 
       3.7426789072068360475`5.57318256961779}}, {
     4, {$CellContext`a2 -> -191.130072740268360576`7.281329025085497, \
$CellContext`b2 -> -0.2097267481947792112`4.321653823181518, $CellContext`c2 -> 
       0.6447856304354377954`4.80941535030427}}, {
     4, {$CellContext`a2 -> -191.1501671560014301576`7.281374682134787, \
$CellContext`b2 -> -0.6725791052965569561`4.827743371162738, $CellContext`c2 -> \
-1.9068689134630232296`5.280320838763662}}, {
     4, {$CellContext`a2 -> -191.1403372821833954731`7.281352348020242, \
$CellContext`b2 -> -0.4895930681397233086`4.689835260260914, $CellContext`c2 -> \
-1.173199833759429378`5.069371992769675}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.773677220900147*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"a045ce9b-192d-4dcf-9d25-2058a460f93a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"2709", "0.7260082145429681555`2.860941534626402", 
      "1.1273881313478237853`3.052073458444716", 
      "3.5876691350887437437`3.554812384363446"},
     {"8137", "0.4294035626977973363`2.6328656433922077", 
      "2.6274427249730778477`3.4195332577167386", 
      "3.3164676726621347136`3.5206757683604994"},
     {"24413", "0.5458761861652605685`2.737094148633482", 
      "2.8677208962130618097`3.4575368809103537", 
      "3.0794828954729935866`3.4884777962092497"},
     {"73133", "0.5656311081880213143`2.752533286472865", 
      "2.9302583756778735058`3.466905915980015", 
      "3.4260239781455275043`3.534790398191619"},
     {"218522", "0.5796193932854741826`2.7631429079515955", 
      "2.8935874955350238125`3.4614366189800383", 
      "3.5888550072917806411`3.5549559128316828"},
     {"652381", "0.5305311413603472914`2.724710881402328", 
      "2.8200906303504842398`3.4502630656344797", 
      "3.4836636802400340329`3.542036220713861"},
     {"1940313", "0.4753015517257033196`2.6769692321462424", 
      "2.7306636755623054924`3.436268213196457", 
      "3.3389382910101050861`3.523608392662803"},
     {"5749289", "0.4265599728581527805`2.629980100099775", 
      "2.6924942643920553031`3.4301547868277598", 
      "3.274912620843502431`3.515199716910473"},
     {"16917844", "0.402161427811820904`2.6044004141180057", 
      "2.6786224440271233505`3.427911503443583", 
      "3.2527500353860165916`3.512250690265065"},
     {"48916657", "0.3990438193149042911`2.6010205885232125", 
      "2.6670303935824817287`3.4260279649549474", 
      "3.2293343656012973852`3.509113014239098"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.7736772209125566`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"83cdd158-f5a1-411b-a750-abb05fed153c"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.773677220924221*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"c62a8236-9020-4e6f-98c1-614d129bbdd0"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "0.4217338643999922199`2.6250384754079326", 
      "2.6110543456784105487`3.416815911188178", 
      "2.9818684594626025941`3.474488481306928"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0.4034265600098030924`2.605764487049735", 
      "2.6779551033166493212`3.4278032916658026", 
      "3.0093243631501893631`3.478469001144575"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.3893779685246729905`2.590371374973314", 
      "2.6929505085654921182`3.4302283719579587", 
      "2.9290838917494608218`3.466731810466889"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.3463454484112964415`2.5395094846165804", 
      "2.6140077948516040607`3.4173068782927247", 
      "2.8527488276224941544`3.455263535561895"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.3094423352533046123`2.4905797298841548", 
      "2.5551750754822277756`3.407420662478923", 
      "3.0781639447829927114`3.488291746885477"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773677220937182*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"05ccd374-4c55-4a68-92ce-e3970e7a9ddc"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.773677220949028*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"23fb167d-a7d7-42a9-ac20-80f74da04d93"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0.4524194548112585035`2.655541272061354", 
      "2.2592381103555467803`3.353962005406377", 
      "2.7614732313984577949`3.4411408377055284"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.4157149739264883181`2.618795667942648", 
      "2.5717374757679745123`3.410226633519533", 
      "3.434380629566790688`3.535848425990839"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.5106523923765412531`2.7081253708926973", 
      "2.8802072182268894096`3.4594237344589125", 
      "3.181295830725305418`3.502604056305661"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.4131545660605693837`2.616112556811576", 
      "2.7426832163612022697`3.4381756488983073", 
      "2.6538629769643318213`3.4238784958138306"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "0.2661435604638965335`2.425115962566527", 
      "2.5583596735297979841`3.4079616008340263", 
      "2.8145846602808370918`3.44941431639641"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773677221147553*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"767a1636-a707-45eb-9e47-2bd07d258b30"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.904334842085095, 0.7260082145429682}, {9.004176840696656, 
        0.42940356269779734`}, {10.102871056285998`, 0.5458761861652606}, {
        11.200034980259629`, 0.5656311081880213}, {12.294641974948092`, 
        0.5796193932854742}, {13.388384026067628`, 0.5305311413603473}, {
        14.478359858231766`, 0.4753015517257033}, {15.56458675295406, 
        0.4265599728581528}, {16.64387948085548, 0.4021614278118209}, {
        17.705628530389358`, 0.3990438193149043}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{7.904334842085095, 
        0.7260082145429682}}, {{9.004176840696656, 0.42940356269779734`}}, {{
        10.102871056285998`, 0.5458761861652606}}, {{11.200034980259629`, 
        0.5656311081880213}}, {{12.294641974948092`, 0.5796193932854742}}, {{
        13.388384026067628`, 0.5305311413603473}}, {{14.478359858231766`, 
        0.4753015517257033}}, {{15.56458675295406, 0.4265599728581528}}, {{
        16.64387948085548, 0.4021614278118209}}, {{17.705628530389358`, 
        0.3990438193149043}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2G9ec5djw95b9qiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5APbdxXE=

        "]]},
      Annotation[#, "Charting`Private`Tag$6374#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2q53n7yr4csd+1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AGstu0k=

        "]]},
      Annotation[#, "Charting`Private`Tag$6374#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.543805484409842, 0.38269559955350113`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{7.700141223578757, 17.705628530389358`}, {0.3990438193149043, 
   0.7260082145429682}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7736772215899963`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"b8c7de8d-ab03-442d-bbdd-828aba3cd0d8"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.711470297596007, 2.228225569130159}, {9.004176840696656, 
        2.627442724973078}, {10.102871056285998`, 2.867720896213062}, {
        11.200034980259629`, 2.9302583756778735`}, {12.294641974948092`, 
        2.893587495535024}, {13.388384026067628`, 2.8200906303504842`}, {
        14.478359858231766`, 2.7306636755623055`}, {15.56458675295406, 
        2.6924942643920553`}, {16.64387948085548, 2.6786224440271234`}, {
        17.705628530389358`, 2.6670303935824817`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.004176840696656, 
        2.627442724973078}}, {{10.102871056285998`, 2.867720896213062}}, {{
        11.200034980259629`, 2.9302583756778735`}}, {{12.294641974948092`, 
        2.893587495535024}}, {{13.388384026067628`, 2.8200906303504842`}}, {{
        14.478359858231766`, 2.7306636755623055`}}, {{15.56458675295406, 
        2.6924942643920553`}}, {{16.64387948085548, 2.6786224440271234`}}, {{
        17.705628530389358`, 2.6670303935824817`}}, {{8.711470297596007, 
        2.228225569130159}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2+5S/lRY8ZnFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJ2jjS0=

        "]]},
      Annotation[#, "Charting`Private`Tag$6847#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2F67o5b0WYnJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAD4XeN0=

        "]]},
      Annotation[#, "Charting`Private`Tag$6847#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.543805484409842, 2.1931239288027733`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{7.700141223578757, 17.705628530389358`}, {2.228225569130159, 
   2.9302583756778735`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773677222189948*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"f5b2155b-3301-41b1-8c06-c884039f6d48"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.904334842085095, 3.5876691350887437`}, {9.004176840696656, 
        3.3164676726621347`}, {10.102871056285998`, 3.0794828954729936`}, {
        11.200034980259629`, 3.4260239781455275`}, {12.294641974948092`, 
        3.5888550072917806`}, {13.388384026067628`, 3.483663680240034}, {
        14.478359858231766`, 3.338938291010105}, {15.56458675295406, 
        3.2749126208435024`}, {16.64387948085548, 3.2527500353860166`}, {
        17.705628530389358`, 3.2293343656012974`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{7.904334842085095, 
        3.5876691350887437`}}, {{9.004176840696656, 3.3164676726621347`}}, {{
        10.102871056285998`, 3.0794828954729936`}}, {{11.200034980259629`, 
        3.4260239781455275`}}, {{12.294641974948092`, 
        3.5888550072917806`}}, {{13.388384026067628`, 3.483663680240034}}, {{
        14.478359858231766`, 3.338938291010105}}, {{15.56458675295406, 
        3.2749126208435024`}}, {{16.64387948085548, 3.2527500353860166`}}, {{
        17.705628530389358`, 
        3.2293343656012974`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2cm8v3bx7i91h1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8APOzt6E=

        "]]},
      Annotation[#, "Charting`Private`Tag$7320#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP26mK87vXibA6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDANxmDTU=

        "]]},
      Annotation[#, "Charting`Private`Tag$7320#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.543805484409842, 3.0540142898820544`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{7.700141223578757, 17.705628530389358`}, {3.0794828954729936`, 
   3.5888550072917806`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7736772224541893`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"33f2593f-071d-4223-82b0-674c3e35cf1e"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.760027899370204*^9, 3.760027901353312*^9}, {
   3.760028011800838*^9, 3.760028012558503*^9}, 
   3.7744529279383802`*^9},ExpressionUUID->"27052043-3875-4bd0-bf3d-\
286e88a08e58"],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, {
   3.760028007640727*^9, 3.76002801344258*^9}, 3.760028047533737*^9, 
   3.760028355636742*^9, {3.7608466478007593`*^9, 3.76084664813986*^9}, {
   3.761760219464452*^9, 3.761760222927504*^9}, {3.773589905532432*^9, 
   3.7735899092493677`*^9}, {3.773630929272304*^9, 3.7736309304343777`*^9}, {
   3.773632630714096*^9, 3.7736326322336817`*^9}, 3.773739626026569*^9, 
   3.773740028177085*^9, {3.7738012061111813`*^9, 3.773801206485887*^9}, 
   3.773896069354829*^9, {3.7739158612783813`*^9, 3.773915865515932*^9}, 
   3.77397466093855*^9, 3.7740640459440203`*^9, {3.774064872394691*^9, 
   3.774064873591331*^9}, 3.7740650753073273`*^9, 3.774075069139086*^9, 
   3.7741822553634*^9, 
   3.7744529264728737`*^9},ExpressionUUID->"ea192036-df2c-4056-a9fa-\
c8c0546a8ac9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<acrolein_1_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7608465591428022`*^9, 3.760846560385701*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"be658d33-4d31-4765-8719-a1289161548d"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.773739482310749*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"fad17bc5-fef4-42d6-950f-2d5deb6d8578"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.7911898600000029091`7.280558316471189"}], ",", 
              RowBox[{"-", "190.6223684599999899092`7.280173861301015"}], ",", 
              RowBox[{"-", "190.5323082300000123723`7.279968628811174"}], ",", 
              RowBox[{"-", "190.5138921999999865875`7.279926649753492"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.9507960299999922427`7.280921473187032"}], ",", 
              RowBox[{"-", "190.7819268199999953595`7.280537230671468"}], ",", 
              RowBox[{"-", "190.6822101099999997587`7.280310176992234"}], ",", 
              RowBox[{"-", "190.662208020000008446`7.280264618190749"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.0496914999999944484`7.281146340742272"}], ",", 
              RowBox[{"-", "190.8587468400000091151`7.280712067964969"}], ",", 
              RowBox[{"-", "190.7779751099999998587`7.280528234936653"}], ",", 
              RowBox[{"-", "190.7440738299999907213`7.280451053872475"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1311810699999966801`7.2813315434756385"}], 
              ",", 
              RowBox[{"-", "190.9468535499999859439`7.280912506400717"}], ",", 
              RowBox[{"-", "190.8614232399999934842`7.280718158006013"}], ",", 
              RowBox[{"-", "190.819389379999989842`7.28062250177745"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1977573499999891737`7.281482793922132"}], ",", 
              RowBox[{"-", "191.0377964500000018688`7.281119300052684"}], ",", 
              RowBox[{"-", "190.9360696999999902346`7.280887978639642"}], ",", 
              RowBox[{"-", "190.8922139400000048681`7.2807882148690295"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.25460133999999357`7.281611892518636"}], ",", 
              RowBox[{"-", "191.1070086800000069616`7.281276614711915"}], ",", 
              RowBox[{"-", "190.9980522600000085731`7.281028938467376"}], ",", 
              RowBox[{"-", "190.9625787100000025021`7.280948270640309"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3047634600000037608`7.281725784029581"}], ",", 
              RowBox[{"-", "191.1514316900000096666`7.281377555155143"}], ",", 
              RowBox[{"-", "191.0426490199999989272`7.281130331469754"}], ",", 
              RowBox[{"-", "191.0132208599999898979`7.281063427707591"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3346120100000007369`7.281793540049557"}], ",", 
              RowBox[{"-", "191.1746373999999946136`7.281430275137529"}], ",", 
              RowBox[{"-", "191.0698534599999902639`7.281192170525626"}], ",", 
              RowBox[{"-", "191.0384607400000049893`7.281120810209235"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3503333399999917219`7.281829223119685"}], ",", 
              RowBox[{"-", "191.1916978300000096169`7.281469029860056"}], ",", 
              RowBox[{"-", "191.0872945000000129312`7.281231811534444"}], ",", 
              RowBox[{"-", "191.0507027099999959319`7.281148639420471"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3611141899999950056`7.281853690972406"}], ",", 
              RowBox[{"-", "191.2062101600000119106`7.281501993559438"}], ",", 
              RowBox[{"-", "191.1017590200000029199`7.281264684591192"}], ",", 
              RowBox[{"-", "191.0606858099999953993`7.281171332307277"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.6145124900000098478`7.282428398561122"}], ",", 
              RowBox[{"-", "191.4677930299999957242`7.282095731381964"}], ",", 
              RowBox[{"-", "191.3732859399999881589`7.281881313908103"}], ",", 
              RowBox[{"-", "191.3017655499999989388`7.2817189782086045"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4819053699999926721`7.282127740345111"}], ",", 
              RowBox[{"-", "191.3368535399999927904`7.281798627881797"}], ",", 
              RowBox[{"-", "191.2394178899999985788`7.281577413085111"}], ",", 
              RowBox[{"-", "191.189454089999998132`7.281463933144927"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4496436299999970743`7.282054562275932"}], ",", 
              RowBox[{"-", "191.308925060000007079`7.281735231469492"}], ",", 
              
              RowBox[{"-", "191.2025146500000118976`7.281493599715382"}], ",", 
              RowBox[{"-", "191.1614514299999996183`7.281400319325462"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4347931400000106805`7.282020873333554"}], ",", 
              RowBox[{"-", "191.288363870000011957`7.28168855256389"}], ",", 
              RowBox[{"-", "191.1840454400000055557`7.281451647006623"}], ",", 
              RowBox[{"-", "191.1440434700000139401`7.281360768855613"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4303702299999940806`7.282010839276707"}], ",", 
              RowBox[{"-", "191.2798574999999914326`7.281669239566384"}], ",", 
              RowBox[{"-", "191.1759026800000071944`7.281433149484832"}], ",", 
              RowBox[{"-", "191.1356089200000099027`7.281341604463787"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4300599499999862019`7.282010135349734"}], ",", 
              RowBox[{"-", "191.2814351099999896633`7.281672821462047"}], ",", 
              RowBox[{"-", "191.175411459999992303`7.281432033578453"}], ",", 
              
              RowBox[{"-", "191.1354491200000040863`7.281341241369292"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4322582000000068092`7.282015122457629"}], ",", 
              RowBox[{"-", "191.2843914800000106879`7.28167953369345"}], ",", 
              
              RowBox[{"-", "191.1771929999999883876`7.281436080696126"}], ",", 
              RowBox[{"-", "191.1369962199999861241`7.2813447566474725"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.434482500000001437`7.282020168606136"}], ",", 
              
              RowBox[{"-", "191.2880011800000090716`7.281687729124283"}], ",", 
              RowBox[{"-", "191.1795446399999889309`7.281441422850061"}], ",", 
              RowBox[{"-", "191.1397108099999968545`7.281350924595642"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4358823899999890727`7.282023344430427"}], ",", 
              RowBox[{"-", "191.2907901199999969322`7.281694061002996"}], ",", 
              RowBox[{"-", "191.1815149500000075022`7.281445898696852"}], ",", 
              RowBox[{"-", "191.1409252500000093278`7.281353683953772"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4365845199999967008`7.28202493729077"}], ",", 
              
              RowBox[{"-", "191.292873670000005859`7.281698791337057"}], ",", 
              
              RowBox[{"-", "191.1836252100000024257`7.281450692409338"}], ",", 
              RowBox[{"-", "191.1426348699999948622`7.281357568392495"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.7911898600000029091`7.280558316471189"}]},
        {
         RowBox[{"-", "191.6145124900000098478`7.282428398561122"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.9507960299999922427`7.280921473187032"}]},
        {
         RowBox[{"-", "191.4819053699999926721`7.282127740345111"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0496914999999944484`7.281146340742272"}]},
        {
         RowBox[{"-", "191.4496436299999970743`7.282054562275932"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1311810699999966801`7.2813315434756385"}]},
        {
         RowBox[{"-", "191.4347931400000106805`7.282020873333554"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1977573499999891737`7.281482793922132"}]},
        {
         RowBox[{"-", "191.4303702299999940806`7.282010839276707"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.25460133999999357`7.281611892518636"}]},
        {
         RowBox[{"-", "191.4300599499999862019`7.282010135349734"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.3047634600000037608`7.281725784029581"}]},
        {
         RowBox[{"-", "191.4322582000000068092`7.282015122457629"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.3346120100000007369`7.281793540049557"}]},
        {
         RowBox[{"-", "191.434482500000001437`7.282020168606136"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.3503333399999917219`7.281829223119685"}]},
        {
         RowBox[{"-", "191.4358823899999890727`7.282023344430427"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.3611141899999950056`7.281853690972406"}]},
        {
         RowBox[{"-", "191.4365845199999967008`7.28202493729077"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.7911898600000029091`7.280558316471189"}], ",", 
              RowBox[{"-", "190.6223684599999899092`7.280173861301015"}], ",", 
              RowBox[{"-", "190.5323082300000123723`7.279968628811174"}], ",", 
              RowBox[{"-", "190.5138921999999865875`7.279926649753492"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.9507960299999922427`7.280921473187032"}], ",", 
              RowBox[{"-", "190.7819268199999953595`7.280537230671468"}], ",", 
              RowBox[{"-", "190.6822101099999997587`7.280310176992234"}], ",", 
              RowBox[{"-", "190.662208020000008446`7.280264618190749"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.0496914999999944484`7.281146340742272"}], ",", 
              RowBox[{"-", "190.8587468400000091151`7.280712067964969"}], ",", 
              RowBox[{"-", "190.7779751099999998587`7.280528234936653"}], ",", 
              RowBox[{"-", "190.7440738299999907213`7.280451053872475"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1311810699999966801`7.2813315434756385"}], 
              ",", 
              RowBox[{"-", "190.9468535499999859439`7.280912506400717"}], ",", 
              RowBox[{"-", "190.8614232399999934842`7.280718158006013"}], ",", 
              RowBox[{"-", "190.819389379999989842`7.28062250177745"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1977573499999891737`7.281482793922132"}], ",", 
              RowBox[{"-", "191.0377964500000018688`7.281119300052684"}], ",", 
              RowBox[{"-", "190.9360696999999902346`7.280887978639642"}], ",", 
              RowBox[{"-", "190.8922139400000048681`7.2807882148690295"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.25460133999999357`7.281611892518636"}], ",", 
              RowBox[{"-", "191.1070086800000069616`7.281276614711915"}], ",", 
              RowBox[{"-", "190.9980522600000085731`7.281028938467376"}], ",", 
              RowBox[{"-", "190.9625787100000025021`7.280948270640309"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3047634600000037608`7.281725784029581"}], ",", 
              RowBox[{"-", "191.1514316900000096666`7.281377555155143"}], ",", 
              RowBox[{"-", "191.0426490199999989272`7.281130331469754"}], ",", 
              RowBox[{"-", "191.0132208599999898979`7.281063427707591"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3346120100000007369`7.281793540049557"}], ",", 
              RowBox[{"-", "191.1746373999999946136`7.281430275137529"}], ",", 
              RowBox[{"-", "191.0698534599999902639`7.281192170525626"}], ",", 
              RowBox[{"-", "191.0384607400000049893`7.281120810209235"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3503333399999917219`7.281829223119685"}], ",", 
              RowBox[{"-", "191.1916978300000096169`7.281469029860056"}], ",", 
              RowBox[{"-", "191.0872945000000129312`7.281231811534444"}], ",", 
              RowBox[{"-", "191.0507027099999959319`7.281148639420471"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3611141899999950056`7.281853690972406"}], ",", 
              RowBox[{"-", "191.2062101600000119106`7.281501993559438"}], ",", 
              RowBox[{"-", "191.1017590200000029199`7.281264684591192"}], ",", 
              RowBox[{"-", "191.0606858099999953993`7.281171332307277"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.6145124900000098478`7.282428398561122"}], ",", 
              RowBox[{"-", "191.4677930299999957242`7.282095731381964"}], ",", 
              RowBox[{"-", "191.3732859399999881589`7.281881313908103"}], ",", 
              RowBox[{"-", "191.3017655499999989388`7.2817189782086045"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4819053699999926721`7.282127740345111"}], ",", 
              RowBox[{"-", "191.3368535399999927904`7.281798627881797"}], ",", 
              RowBox[{"-", "191.2394178899999985788`7.281577413085111"}], ",", 
              RowBox[{"-", "191.189454089999998132`7.281463933144927"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4496436299999970743`7.282054562275932"}], ",", 
              RowBox[{"-", "191.308925060000007079`7.281735231469492"}], ",", 
              
              RowBox[{"-", "191.2025146500000118976`7.281493599715382"}], ",", 
              RowBox[{"-", "191.1614514299999996183`7.281400319325462"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4347931400000106805`7.282020873333554"}], ",", 
              RowBox[{"-", "191.288363870000011957`7.28168855256389"}], ",", 
              RowBox[{"-", "191.1840454400000055557`7.281451647006623"}], ",", 
              RowBox[{"-", "191.1440434700000139401`7.281360768855613"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4303702299999940806`7.282010839276707"}], ",", 
              RowBox[{"-", "191.2798574999999914326`7.281669239566384"}], ",", 
              RowBox[{"-", "191.1759026800000071944`7.281433149484832"}], ",", 
              RowBox[{"-", "191.1356089200000099027`7.281341604463787"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4300599499999862019`7.282010135349734"}], ",", 
              RowBox[{"-", "191.2814351099999896633`7.281672821462047"}], ",", 
              RowBox[{"-", "191.175411459999992303`7.281432033578453"}], ",", 
              
              RowBox[{"-", "191.1354491200000040863`7.281341241369292"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4322582000000068092`7.282015122457629"}], ",", 
              RowBox[{"-", "191.2843914800000106879`7.28167953369345"}], ",", 
              
              RowBox[{"-", "191.1771929999999883876`7.281436080696126"}], ",", 
              RowBox[{"-", "191.1369962199999861241`7.2813447566474725"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.434482500000001437`7.282020168606136"}], ",", 
              
              RowBox[{"-", "191.2880011800000090716`7.281687729124283"}], ",", 
              RowBox[{"-", "191.1795446399999889309`7.281441422850061"}], ",", 
              RowBox[{"-", "191.1397108099999968545`7.281350924595642"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4358823899999890727`7.282023344430427"}], ",", 
              RowBox[{"-", "191.2907901199999969322`7.281694061002996"}], ",", 
              RowBox[{"-", "191.1815149500000075022`7.281445898696852"}], ",", 
              RowBox[{"-", "191.1409252500000093278`7.281353683953772"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4365845199999967008`7.28202493729077"}], ",", 
              
              RowBox[{"-", "191.292873670000005859`7.281698791337057"}], ",", 
              
              RowBox[{"-", "191.1836252100000024257`7.281450692409338"}], ",", 
              RowBox[{"-", "191.1426348699999948622`7.281357568392495"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.6223684599999899092`7.280173861301015"}]},
        {
         RowBox[{"-", "191.4677930299999957242`7.282095731381964"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.7819268199999953595`7.280537230671468"}]},
        {
         RowBox[{"-", "191.3368535399999927904`7.281798627881797"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.8587468400000091151`7.280712067964969"}]},
        {
         RowBox[{"-", "191.308925060000007079`7.281735231469492"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.9468535499999859439`7.280912506400717"}]},
        {
         RowBox[{"-", "191.288363870000011957`7.28168855256389"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0377964500000018688`7.281119300052684"}]},
        {
         RowBox[{"-", "191.2798574999999914326`7.281669239566384"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1070086800000069616`7.281276614711915"}]},
        {
         RowBox[{"-", "191.2814351099999896633`7.281672821462047"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1514316900000096666`7.281377555155143"}]},
        {
         RowBox[{"-", "191.2843914800000106879`7.28167953369345"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1746373999999946136`7.281430275137529"}]},
        {
         RowBox[{"-", "191.2880011800000090716`7.281687729124283"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1916978300000096169`7.281469029860056"}]},
        {
         RowBox[{"-", "191.2907901199999969322`7.281694061002996"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.2062101600000119106`7.281501993559438"}]},
        {
         RowBox[{"-", "191.292873670000005859`7.281698791337057"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.7911898600000029091`7.280558316471189"}], ",", 
              RowBox[{"-", "190.6223684599999899092`7.280173861301015"}], ",", 
              RowBox[{"-", "190.5323082300000123723`7.279968628811174"}], ",", 
              RowBox[{"-", "190.5138921999999865875`7.279926649753492"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.9507960299999922427`7.280921473187032"}], ",", 
              RowBox[{"-", "190.7819268199999953595`7.280537230671468"}], ",", 
              RowBox[{"-", "190.6822101099999997587`7.280310176992234"}], ",", 
              RowBox[{"-", "190.662208020000008446`7.280264618190749"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.0496914999999944484`7.281146340742272"}], ",", 
              RowBox[{"-", "190.8587468400000091151`7.280712067964969"}], ",", 
              RowBox[{"-", "190.7779751099999998587`7.280528234936653"}], ",", 
              RowBox[{"-", "190.7440738299999907213`7.280451053872475"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1311810699999966801`7.2813315434756385"}], 
              ",", 
              RowBox[{"-", "190.9468535499999859439`7.280912506400717"}], ",", 
              RowBox[{"-", "190.8614232399999934842`7.280718158006013"}], ",", 
              RowBox[{"-", "190.819389379999989842`7.28062250177745"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1977573499999891737`7.281482793922132"}], ",", 
              RowBox[{"-", "191.0377964500000018688`7.281119300052684"}], ",", 
              RowBox[{"-", "190.9360696999999902346`7.280887978639642"}], ",", 
              RowBox[{"-", "190.8922139400000048681`7.2807882148690295"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.25460133999999357`7.281611892518636"}], ",", 
              RowBox[{"-", "191.1070086800000069616`7.281276614711915"}], ",", 
              RowBox[{"-", "190.9980522600000085731`7.281028938467376"}], ",", 
              RowBox[{"-", "190.9625787100000025021`7.280948270640309"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3047634600000037608`7.281725784029581"}], ",", 
              RowBox[{"-", "191.1514316900000096666`7.281377555155143"}], ",", 
              RowBox[{"-", "191.0426490199999989272`7.281130331469754"}], ",", 
              RowBox[{"-", "191.0132208599999898979`7.281063427707591"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3346120100000007369`7.281793540049557"}], ",", 
              RowBox[{"-", "191.1746373999999946136`7.281430275137529"}], ",", 
              RowBox[{"-", "191.0698534599999902639`7.281192170525626"}], ",", 
              RowBox[{"-", "191.0384607400000049893`7.281120810209235"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3503333399999917219`7.281829223119685"}], ",", 
              RowBox[{"-", "191.1916978300000096169`7.281469029860056"}], ",", 
              RowBox[{"-", "191.0872945000000129312`7.281231811534444"}], ",", 
              RowBox[{"-", "191.0507027099999959319`7.281148639420471"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3611141899999950056`7.281853690972406"}], ",", 
              RowBox[{"-", "191.2062101600000119106`7.281501993559438"}], ",", 
              RowBox[{"-", "191.1017590200000029199`7.281264684591192"}], ",", 
              RowBox[{"-", "191.0606858099999953993`7.281171332307277"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.6145124900000098478`7.282428398561122"}], ",", 
              RowBox[{"-", "191.4677930299999957242`7.282095731381964"}], ",", 
              RowBox[{"-", "191.3732859399999881589`7.281881313908103"}], ",", 
              RowBox[{"-", "191.3017655499999989388`7.2817189782086045"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4819053699999926721`7.282127740345111"}], ",", 
              RowBox[{"-", "191.3368535399999927904`7.281798627881797"}], ",", 
              RowBox[{"-", "191.2394178899999985788`7.281577413085111"}], ",", 
              RowBox[{"-", "191.189454089999998132`7.281463933144927"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4496436299999970743`7.282054562275932"}], ",", 
              RowBox[{"-", "191.308925060000007079`7.281735231469492"}], ",", 
              
              RowBox[{"-", "191.2025146500000118976`7.281493599715382"}], ",", 
              RowBox[{"-", "191.1614514299999996183`7.281400319325462"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4347931400000106805`7.282020873333554"}], ",", 
              RowBox[{"-", "191.288363870000011957`7.28168855256389"}], ",", 
              RowBox[{"-", "191.1840454400000055557`7.281451647006623"}], ",", 
              RowBox[{"-", "191.1440434700000139401`7.281360768855613"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4303702299999940806`7.282010839276707"}], ",", 
              RowBox[{"-", "191.2798574999999914326`7.281669239566384"}], ",", 
              RowBox[{"-", "191.1759026800000071944`7.281433149484832"}], ",", 
              RowBox[{"-", "191.1356089200000099027`7.281341604463787"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4300599499999862019`7.282010135349734"}], ",", 
              RowBox[{"-", "191.2814351099999896633`7.281672821462047"}], ",", 
              RowBox[{"-", "191.175411459999992303`7.281432033578453"}], ",", 
              
              RowBox[{"-", "191.1354491200000040863`7.281341241369292"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4322582000000068092`7.282015122457629"}], ",", 
              RowBox[{"-", "191.2843914800000106879`7.28167953369345"}], ",", 
              
              RowBox[{"-", "191.1771929999999883876`7.281436080696126"}], ",", 
              RowBox[{"-", "191.1369962199999861241`7.2813447566474725"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.434482500000001437`7.282020168606136"}], ",", 
              
              RowBox[{"-", "191.2880011800000090716`7.281687729124283"}], ",", 
              RowBox[{"-", "191.1795446399999889309`7.281441422850061"}], ",", 
              RowBox[{"-", "191.1397108099999968545`7.281350924595642"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4358823899999890727`7.282023344430427"}], ",", 
              RowBox[{"-", "191.2907901199999969322`7.281694061002996"}], ",", 
              RowBox[{"-", "191.1815149500000075022`7.281445898696852"}], ",", 
              RowBox[{"-", "191.1409252500000093278`7.281353683953772"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4365845199999967008`7.28202493729077"}], ",", 
              
              RowBox[{"-", "191.292873670000005859`7.281698791337057"}], ",", 
              
              RowBox[{"-", "191.1836252100000024257`7.281450692409338"}], ",", 
              RowBox[{"-", "191.1426348699999948622`7.281357568392495"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.5323082300000123723`7.279968628811174"}]},
        {
         RowBox[{"-", "191.3732859399999881589`7.281881313908103"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.6822101099999997587`7.280310176992234"}]},
        {
         RowBox[{"-", "191.2394178899999985788`7.281577413085111"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.7779751099999998587`7.280528234936653"}]},
        {
         RowBox[{"-", "191.2025146500000118976`7.281493599715382"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.8614232399999934842`7.280718158006013"}]},
        {
         RowBox[{"-", "191.1840454400000055557`7.281451647006623"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.9360696999999902346`7.280887978639642"}]},
        {
         RowBox[{"-", "191.1759026800000071944`7.281433149484832"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.9980522600000085731`7.281028938467376"}]},
        {
         RowBox[{"-", "191.175411459999992303`7.281432033578453"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0426490199999989272`7.281130331469754"}]},
        {
         RowBox[{"-", "191.1771929999999883876`7.281436080696126"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0698534599999902639`7.281192170525626"}]},
        {
         RowBox[{"-", "191.1795446399999889309`7.281441422850061"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0872945000000129312`7.281231811534444"}]},
        {
         RowBox[{"-", "191.1815149500000075022`7.281445898696852"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1017590200000029199`7.281264684591192"}]},
        {
         RowBox[{"-", "191.1836252100000024257`7.281450692409338"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.7911898600000029091`7.280558316471189"}], ",", 
              RowBox[{"-", "190.6223684599999899092`7.280173861301015"}], ",", 
              RowBox[{"-", "190.5323082300000123723`7.279968628811174"}], ",", 
              RowBox[{"-", "190.5138921999999865875`7.279926649753492"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.9507960299999922427`7.280921473187032"}], ",", 
              RowBox[{"-", "190.7819268199999953595`7.280537230671468"}], ",", 
              RowBox[{"-", "190.6822101099999997587`7.280310176992234"}], ",", 
              RowBox[{"-", "190.662208020000008446`7.280264618190749"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.0496914999999944484`7.281146340742272"}], ",", 
              RowBox[{"-", "190.8587468400000091151`7.280712067964969"}], ",", 
              RowBox[{"-", "190.7779751099999998587`7.280528234936653"}], ",", 
              RowBox[{"-", "190.7440738299999907213`7.280451053872475"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1311810699999966801`7.2813315434756385"}], 
              ",", 
              RowBox[{"-", "190.9468535499999859439`7.280912506400717"}], ",", 
              RowBox[{"-", "190.8614232399999934842`7.280718158006013"}], ",", 
              RowBox[{"-", "190.819389379999989842`7.28062250177745"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1977573499999891737`7.281482793922132"}], ",", 
              RowBox[{"-", "191.0377964500000018688`7.281119300052684"}], ",", 
              RowBox[{"-", "190.9360696999999902346`7.280887978639642"}], ",", 
              RowBox[{"-", "190.8922139400000048681`7.2807882148690295"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.25460133999999357`7.281611892518636"}], ",", 
              RowBox[{"-", "191.1070086800000069616`7.281276614711915"}], ",", 
              RowBox[{"-", "190.9980522600000085731`7.281028938467376"}], ",", 
              RowBox[{"-", "190.9625787100000025021`7.280948270640309"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3047634600000037608`7.281725784029581"}], ",", 
              RowBox[{"-", "191.1514316900000096666`7.281377555155143"}], ",", 
              RowBox[{"-", "191.0426490199999989272`7.281130331469754"}], ",", 
              RowBox[{"-", "191.0132208599999898979`7.281063427707591"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3346120100000007369`7.281793540049557"}], ",", 
              RowBox[{"-", "191.1746373999999946136`7.281430275137529"}], ",", 
              RowBox[{"-", "191.0698534599999902639`7.281192170525626"}], ",", 
              RowBox[{"-", "191.0384607400000049893`7.281120810209235"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3503333399999917219`7.281829223119685"}], ",", 
              RowBox[{"-", "191.1916978300000096169`7.281469029860056"}], ",", 
              RowBox[{"-", "191.0872945000000129312`7.281231811534444"}], ",", 
              RowBox[{"-", "191.0507027099999959319`7.281148639420471"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3611141899999950056`7.281853690972406"}], ",", 
              RowBox[{"-", "191.2062101600000119106`7.281501993559438"}], ",", 
              RowBox[{"-", "191.1017590200000029199`7.281264684591192"}], ",", 
              RowBox[{"-", "191.0606858099999953993`7.281171332307277"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.6145124900000098478`7.282428398561122"}], ",", 
              RowBox[{"-", "191.4677930299999957242`7.282095731381964"}], ",", 
              RowBox[{"-", "191.3732859399999881589`7.281881313908103"}], ",", 
              RowBox[{"-", "191.3017655499999989388`7.2817189782086045"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4819053699999926721`7.282127740345111"}], ",", 
              RowBox[{"-", "191.3368535399999927904`7.281798627881797"}], ",", 
              RowBox[{"-", "191.2394178899999985788`7.281577413085111"}], ",", 
              RowBox[{"-", "191.189454089999998132`7.281463933144927"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4496436299999970743`7.282054562275932"}], ",", 
              RowBox[{"-", "191.308925060000007079`7.281735231469492"}], ",", 
              
              RowBox[{"-", "191.2025146500000118976`7.281493599715382"}], ",", 
              RowBox[{"-", "191.1614514299999996183`7.281400319325462"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4347931400000106805`7.282020873333554"}], ",", 
              RowBox[{"-", "191.288363870000011957`7.28168855256389"}], ",", 
              RowBox[{"-", "191.1840454400000055557`7.281451647006623"}], ",", 
              RowBox[{"-", "191.1440434700000139401`7.281360768855613"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4303702299999940806`7.282010839276707"}], ",", 
              RowBox[{"-", "191.2798574999999914326`7.281669239566384"}], ",", 
              RowBox[{"-", "191.1759026800000071944`7.281433149484832"}], ",", 
              RowBox[{"-", "191.1356089200000099027`7.281341604463787"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4300599499999862019`7.282010135349734"}], ",", 
              RowBox[{"-", "191.2814351099999896633`7.281672821462047"}], ",", 
              RowBox[{"-", "191.175411459999992303`7.281432033578453"}], ",", 
              
              RowBox[{"-", "191.1354491200000040863`7.281341241369292"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4322582000000068092`7.282015122457629"}], ",", 
              RowBox[{"-", "191.2843914800000106879`7.28167953369345"}], ",", 
              
              RowBox[{"-", "191.1771929999999883876`7.281436080696126"}], ",", 
              RowBox[{"-", "191.1369962199999861241`7.2813447566474725"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.434482500000001437`7.282020168606136"}], ",", 
              
              RowBox[{"-", "191.2880011800000090716`7.281687729124283"}], ",", 
              RowBox[{"-", "191.1795446399999889309`7.281441422850061"}], ",", 
              RowBox[{"-", "191.1397108099999968545`7.281350924595642"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4358823899999890727`7.282023344430427"}], ",", 
              RowBox[{"-", "191.2907901199999969322`7.281694061002996"}], ",", 
              RowBox[{"-", "191.1815149500000075022`7.281445898696852"}], ",", 
              RowBox[{"-", "191.1409252500000093278`7.281353683953772"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4365845199999967008`7.28202493729077"}], ",", 
              
              RowBox[{"-", "191.292873670000005859`7.281698791337057"}], ",", 
              
              RowBox[{"-", "191.1836252100000024257`7.281450692409338"}], ",", 
              RowBox[{"-", "191.1426348699999948622`7.281357568392495"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.5138921999999865875`7.279926649753492"}]},
        {
         RowBox[{"-", "191.3017655499999989388`7.2817189782086045"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.662208020000008446`7.280264618190749"}]},
        {
         RowBox[{"-", "191.189454089999998132`7.281463933144927"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.7440738299999907213`7.280451053872475"}]},
        {
         RowBox[{"-", "191.1614514299999996183`7.281400319325462"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.819389379999989842`7.28062250177745"}]},
        {
         RowBox[{"-", "191.1440434700000139401`7.281360768855613"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.8922139400000048681`7.2807882148690295"}]},
        {
         RowBox[{"-", "191.1356089200000099027`7.281341604463787"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.9625787100000025021`7.280948270640309"}]},
        {
         RowBox[{"-", "191.1354491200000040863`7.281341241369292"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0132208599999898979`7.281063427707591"}]},
        {
         RowBox[{"-", "191.1369962199999861241`7.2813447566474725"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0384607400000049893`7.281120810209235"}]},
        {
         RowBox[{"-", "191.1397108099999968545`7.281350924595642"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0507027099999959319`7.281148639420471"}]},
        {
         RowBox[{"-", "191.1409252500000093278`7.281353683953772"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0606858099999953993`7.281171332307277"}]},
        {
         RowBox[{"-", "191.1426348699999948622`7.281357568392495"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.773739482400627*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"2d20625a-b78d-475a-ba04-4c1105223a45"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.441842130371952635`7.282036864581595"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0696646002746284104`3.8430121495353746"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.4432094500268703996`7.282039966397029"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0869291708430599969`3.9391655372117294"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.4429886645134502032`7.282039465538389"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0843160290358176828`3.9259101447323013"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.4413158331643671772`7.282035670650923"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0661737243576884654`3.820685578084356"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.4388553021133247967`7.282030088773675"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0420538215222253653`3.623805467211314"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3074018663524782369`7.281731773621254"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1676391407695620728`4.22437542620145"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3087819356046566099`7.28173490655962"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1828059427387584146`4.261990309869909"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3089529301122411198`7.281735294738025"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1845847684165779212`4.266195861015183"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3034931362128077126`7.281722900168077"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1318604390329384535`4.120114517405448"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2978845694261167409`7.281710167492509"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0824429525574168626`3.916153536921247"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1976089650863741554`7.2814824568743814"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.170812335181518643`4.232519229981975"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1954555076974031635`7.281477565390994"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1458535973581557843`4.163917145103482"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1930701744984446577`7.281472147147631"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1199150222375262587`4.078873592324853"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1894348514117325522`7.281463889443704"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0834642510945768773`3.9215005009112636"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1854131509587091386`7.2814547538934775"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0469090268220360707`3.671256423136804"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1595687058175769835`7.281396041994735"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2066385608029979171`4.315211368400003"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1546943583546749323`7.28138496784757"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1492644861096764364`4.173956490100936"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1529736317186802808`7.281381058419926"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.12997926211786065`4.11387406718213"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1477209639819534459`7.281369124334294"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0752341686266985166`3.876415126174034"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1440504690137061061`7.281360784757929"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0405398249149546766`3.6078818687123615"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -191.441842130371952635`7.282036864581595, \
$CellContext`b -> -0.0696646002746284104`3.8430121495353746}}, {
     1, {$CellContext`a -> -191.4432094500268703996`7.282039966397029, \
$CellContext`b -> -0.0869291708430599969`3.9391655372117294}}, {
     1, {$CellContext`a -> -191.4429886645134502032`7.282039465538389, \
$CellContext`b -> -0.0843160290358176828`3.9259101447323013}}, {
     1, {$CellContext`a -> -191.4413158331643671772`7.282035670650923, \
$CellContext`b -> -0.0661737243576884654`3.820685578084356}}, {
     1, {$CellContext`a -> -191.4388553021133247967`7.282030088773675, \
$CellContext`b -> -0.0420538215222253653`3.623805467211314}}}, {{
     2, {$CellContext`a -> -191.3074018663524782369`7.281731773621254, \
$CellContext`b -> -0.1676391407695620728`4.22437542620145}}, {
     2, {$CellContext`a -> -191.3087819356046566099`7.28173490655962, \
$CellContext`b -> -0.1828059427387584146`4.261990309869909}}, {
     2, {$CellContext`a -> -191.3089529301122411198`7.281735294738025, \
$CellContext`b -> -0.1845847684165779212`4.266195861015183}}, {
     2, {$CellContext`a -> -191.3034931362128077126`7.281722900168077, \
$CellContext`b -> -0.1318604390329384535`4.120114517405448}}, {
     2, {$CellContext`a -> -191.2978845694261167409`7.281710167492509, \
$CellContext`b -> -0.0824429525574168626`3.916153536921247}}}, {{
     3, {$CellContext`a -> -191.1976089650863741554`7.2814824568743814, \
$CellContext`b -> -0.170812335181518643`4.232519229981975}}, {
     3, {$CellContext`a -> -191.1954555076974031635`7.281477565390994, \
$CellContext`b -> -0.1458535973581557843`4.163917145103482}}, {
     3, {$CellContext`a -> -191.1930701744984446577`7.281472147147631, \
$CellContext`b -> -0.1199150222375262587`4.078873592324853}}, {
     3, {$CellContext`a -> -191.1894348514117325522`7.281463889443704, \
$CellContext`b -> -0.0834642510945768773`3.9215005009112636}}, {
     3, {$CellContext`a -> -191.1854131509587091386`7.2814547538934775, \
$CellContext`b -> -0.0469090268220360707`3.671256423136804}}}, {{
     4, {$CellContext`a -> -191.1595687058175769835`7.281396041994735, \
$CellContext`b -> -0.2066385608029979171`4.315211368400003}}, {
     4, {$CellContext`a -> -191.1546943583546749323`7.28138496784757, \
$CellContext`b -> -0.1492644861096764364`4.173956490100936}}, {
     4, {$CellContext`a -> -191.1529736317186802808`7.281381058419926, \
$CellContext`b -> -0.12997926211786065`4.11387406718213}}, {
     4, {$CellContext`a -> -191.1477209639819534459`7.281369124334294, \
$CellContext`b -> -0.0752341686266985166`3.876415126174034}}, {
     4, {$CellContext`a -> -191.1440504690137061061`7.281360784757929, \
$CellContext`b -> -0.0405398249149546766`3.6078818687123615}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7737394824219646`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"91887d3a-5097-4eaa-8ccd-2366acb9a27f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.4344111491897137967`7.282020006737342"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1156599143839716209`4.063182866485798"}], 
        
        RowBox[{"c2", "\[Rule]", "1.1509453995633196488`5.061054721344117"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.4433728821582008095`7.282040337147409"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0921218511325297695`3.9643626562631615"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0380902085523255954`3.5808133505259043"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.4464879504091072704`7.2820474037067005"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1563527333918023066`4.194105478073996"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3567976157834373829`4.552421943642549"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.4475989615997093551`7.282049924017388"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1763198715689882623`4.246301260832649"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4388269280017953466`4.642293269594942"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.4478074448344671055`7.28205039695656"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1796613973286233512`4.254454773112748"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4503486123476658776`4.653548828896852"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2984665053821515812`7.281711488632001"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0256370444606968777`3.408867956556792"}], 
        
        RowBox[{"c2", "\[Rule]", "1.0404853319774645115`5.017235962215931"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3068656051926268447`7.281730556231928"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1457444138544501944`4.16359191795126"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.1761994286454175718`4.2460044958096015"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3218177399260184757`7.281764498431733"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4279815145965411571`4.631425011344736"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1238061913105037437`5.050691420395099"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3165368215131536545`7.281752510748331"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3405662816562040618`4.532201647691358"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7826069753598358103`4.893543714439675"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3143602436836374636`7.2817475698209355"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.309421832355614379`4.490550953633083"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6841118068336973224`4.835127085817731"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2096553046709743739`7.281509818586876"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.445811740747692753`4.649151501727875"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5617278265348579769`5.193605348533912"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2050223403241204778`7.281499295607668"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.34705809930653303`4.54040218400157"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.042672448137450969`5.018147897776107"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.20300092502330358`7.2814947042316644"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.307982679528151726`4.488526293134011"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8599190580258493366`4.934457574142299"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.1997186411661289185`7.281487248857034"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2521136516460136257`4.4015963628284105"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6387173069870426545`4.805308684166655"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.199111089926987006`7.281485868852021"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2430387165333006971`4.38567546305271"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6090157650935908995`4.784628535004854"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.1965390724448639048`7.281480026667366"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.0675455765642087869`5.0283864253624575"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.0002846913864127387`5.698994731611695"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.1632588813307620512`7.281404425605375"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3333566358861712597`4.522909104729506"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9805138123392277416`4.991453715882904"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.1643816157267110611`7.281406976283387"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3557780667736722413`4.5511791709182985"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0897975639758854527`5.037345832790871"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.1568308369900250909`7.281389821799496"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2260111778964561668`4.354129918699185"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5726751750367348182`4.7579083572389855"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.157001648065062227`7.28139020986972"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2285830417232804224`4.359044007515122"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5810145649446757377`4.764187019474353"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -191.4344111491897137967`7.282020006737342, \
$CellContext`b2 -> 0.1156599143839716209`4.063182866485798, $CellContext`c2 -> 
       1.1509453995633196488`5.061054721344117}}, {
     1, {$CellContext`a2 -> -191.4433728821582008095`7.282040337147409, \
$CellContext`b2 -> -0.0921218511325297695`3.9643626562631615, $CellContext`c2 -> \
-0.0380902085523255954`3.5808133505259043}}, {
     1, {$CellContext`a2 -> -191.4464879504091072704`7.2820474037067005, \
$CellContext`b2 -> -0.1563527333918023066`4.194105478073996, $CellContext`c2 -> \
-0.3567976157834373829`4.552421943642549}}, {
     1, {$CellContext`a2 -> -191.4475989615997093551`7.282049924017388, \
$CellContext`b2 -> -0.1763198715689882623`4.246301260832649, $CellContext`c2 -> \
-0.4388269280017953466`4.642293269594942}}, {
     1, {$CellContext`a2 -> -191.4478074448344671055`7.28205039695656, \
$CellContext`b2 -> -0.1796613973286233512`4.254454773112748, $CellContext`c2 -> \
-0.4503486123476658776`4.653548828896852}}}, {{
     2, {$CellContext`a2 -> -191.2984665053821515812`7.281711488632001, \
$CellContext`b2 -> 0.0256370444606968777`3.408867956556792, $CellContext`c2 -> 
       1.0404853319774645115`5.017235962215931}}, {
     2, {$CellContext`a2 -> -191.3068656051926268447`7.281730556231928, \
$CellContext`b2 -> -0.1457444138544501944`4.16359191795126, $CellContext`c2 -> 
       0.1761994286454175718`4.2460044958096015}}, {
     2, {$CellContext`a2 -> -191.3218177399260184757`7.281764498431733, \
$CellContext`b2 -> -0.4279815145965411571`4.631425011344736, $CellContext`c2 -> \
-1.1238061913105037437`5.050691420395099}}, {
     2, {$CellContext`a2 -> -191.3165368215131536545`7.281752510748331, \
$CellContext`b2 -> -0.3405662816562040618`4.532201647691358, $CellContext`c2 -> \
-0.7826069753598358103`4.893543714439675}}, {
     2, {$CellContext`a2 -> -191.3143602436836374636`7.2817475698209355, \
$CellContext`b2 -> -0.309421832355614379`4.490550953633083, $CellContext`c2 -> \
-0.6841118068336973224`4.835127085817731}}}, {{
     3, {$CellContext`a2 -> -191.2096553046709743739`7.281509818586876, \
$CellContext`b2 -> -0.445811740747692753`4.649151501727875, $CellContext`c2 -> \
-1.5617278265348579769`5.193605348533912}}, {
     3, {$CellContext`a2 -> -191.2050223403241204778`7.281499295607668, \
$CellContext`b2 -> -0.34705809930653303`4.54040218400157, $CellContext`c2 -> \
-1.042672448137450969`5.018147897776107}}, {
     3, {$CellContext`a2 -> -191.20300092502330358`7.2814947042316644, \
$CellContext`b2 -> -0.307982679528151726`4.488526293134011, $CellContext`c2 -> \
-0.8599190580258493366`4.934457574142299}}, {
     3, {$CellContext`a2 -> -191.1997186411661289185`7.281487248857034, \
$CellContext`b2 -> -0.2521136516460136257`4.4015963628284105, $CellContext`c2 -> \
-0.6387173069870426545`4.805308684166655}}, {
     3, {$CellContext`a2 -> -191.199111089926987006`7.281485868852021, \
$CellContext`b2 -> -0.2430387165333006971`4.38567546305271, $CellContext`c2 -> \
-0.6090157650935908995`4.784628535004854}}}, {{
     4, {$CellContext`a2 -> -191.1965390724448639048`7.281480026667366, \
$CellContext`b2 -> -1.0675455765642087869`5.0283864253624575, $CellContext`c2 -> \
-5.0002846913864127387`5.698994731611695}}, {
     4, {$CellContext`a2 -> -191.1632588813307620512`7.281404425605375, \
$CellContext`b2 -> -0.3333566358861712597`4.522909104729506, $CellContext`c2 -> \
-0.9805138123392277416`4.991453715882904}}, {
     4, {$CellContext`a2 -> -191.1643816157267110611`7.281406976283387, \
$CellContext`b2 -> -0.3557780667736722413`4.5511791709182985, $CellContext`c2 -> \
-1.0897975639758854527`5.037345832790871}}, {
     4, {$CellContext`a2 -> -191.1568308369900250909`7.281389821799496, \
$CellContext`b2 -> -0.2260111778964561668`4.354129918699185, $CellContext`c2 -> \
-0.5726751750367348182`4.7579083572389855}}, {
     4, {$CellContext`a2 -> -191.157001648065062227`7.28139020986972, \
$CellContext`b2 -> -0.2285830417232804224`4.359044007515122, $CellContext`c2 -> \
-0.5810145649446757377`4.764187019474353}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.77373948243921*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"8902b24d-e004-4d0f-8c61-910a33ea3504"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"22350", "3.8291473284521191367`3.5831020763771626", 
      "6.7247220715084559117`3.8276743399302835", 
      "7.8421092021529741345`3.8944328856002812"},
     {"66659", "3.9845433905967704291`3.600378560536133", 
      "6.8231924583272931528`3.833987621376745", 
      "7.9117015055575246052`3.8982698937389397"},
     {"198104", "4.0956599969541063189`3.6123238963135793", 
      "6.9244147326132940989`3.8403830717237715", 
      "8.0208637901704555873`3.9042211412397627"},
     {"568989", "4.0442878934006420977`3.6068420633544256", 
      "6.9293383607999432527`3.840691768526438", 
      "8.0167690208021102904`3.9039993708823864"},
     {"1628583", "4.0236583974311486145`3.604621102662165", 
      "6.9406776174690048009`3.841401872639528", 
      "8.0344877148100817266`3.904958191027948"},
     {"4321781", "3.9859597432389386462`3.600532908168414", 
      "6.9372125195730571789`3.841184999193799", 
      "8.0211462443578973591`3.9042364346219194"},
     {"11018688", "3.9481617674878513036`3.5963949386500906", 
      "6.9216906007586871397`3.840212182449248", 
      "8.0261925958946314097`3.9045095768195397"},
     {"30072150", "3.9105714146120678087`3.5922402213552593", 
      "6.883373431762690231`3.8378013312208274", 
      "7.9987773965939430454`3.9030236106807195"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.773739482451544*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"1a8a396a-9081-4427-9af1-6ea5ff135427"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.773739482463002*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"0c16af9b-6bb8-4886-975f-697a510665a2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.658305920864634686`3.56328001994525", 
      "6.6459229394723395856`3.8225553012586775", 
      "7.6810511187364616248`3.8854206554261674"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.6579589866519763852`3.563238831820938", 
      "6.7417281627039509218`3.82877123708769", 
      "7.8508955320877982231`3.8949191984600837"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.647298109265493693`3.561971261508986", 
      "6.8006285053338313418`3.832549051498119", 
      "7.8917110089814439533`3.897171173196644"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.7503466090663617472`3.5740714073140216", 
      "6.8540306255675167435`3.835946040637365", 
      "7.9891233188140615695`3.9024991249096503"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.8360090246738502984`3.5838796202299723", 
      "6.8965122088074348738`3.8386295093708487", 
      "8.0220481140353978589`3.904285262432142"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7737394824747562`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"1f2ce859-19b5-4d8a-9da7-1dc8e515ea87"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7737394824862137`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"116856e6-750a-41e0-93e3-6e8899df1152"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.6992421799989778641`3.568112764403866", 
      "6.1159180454505195357`3.786461657144619", 
      "6.4728289036831752057`3.8110941274615686"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.7145522080492874295`3.569906466738659", 
      "6.4858486019233181352`3.811966806791984", 
      "7.6222902061220354497`3.8820854797966966"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.3924492226499798342`3.5305133559668658", 
      "6.6256194386346436431`3.82122648731904", 
      "7.6765043717299974446`3.8851635015849286"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.5663824865025830491`3.552227918443822", 
      "6.7451670860794505913`3.8289927121492937", 
      "7.9122036810655798078`3.8982974586225247"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.6312833038038134781`3.5600601328233963", 
      "6.7673725151543617784`3.830420083210704", 
      "7.9132287927459445953`3.898353722531581"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773739482497089*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"d2a18191-5be6-4cd0-800b-f82efe9a0104"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.014581600041716`, 3.829147328452119}, {
        11.107345350249057`, 3.9845433905967704`}, {12.196547424305102`, 
        4.095659996954106}, {13.251616380759913`, 4.044287893400642}, {
        14.303220869547326`, 4.023658397431149}, {15.279178143779495`, 
        3.9859597432389386`}, {16.21510329833994, 3.9481617674878513`}, {
        17.219110052242442`, 3.910571414612068}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.014581600041716`, 
        3.829147328452119}}, {{11.107345350249057`, 3.9845433905967704`}}, {{
        12.196547424305102`, 4.095659996954106}}, {{13.251616380759913`, 
        4.044287893400642}}, {{14.303220869547326`, 4.023658397431149}}, {{
        15.279178143779495`, 3.9859597432389386`}}, {{16.21510329833994, 
        3.9481617674878513`}}, {{17.219110052242442`, 
        3.910571414612068}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2C5jZn5q68DqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPACDRPFU=

        "]]},
      Annotation[#, "Charting`Private`Tag$224721#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rYt2ePDM4HVYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAEWJY/E=

        "]]},
      Annotation[#, "Charting`Private`Tag$224721#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.749571276116363, 3.81582169502702},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.864487257287534, 17.219110052242442`}, {3.829147328452119, 
   4.095659996954106}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773739482873921*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"bce8b92a-a7c9-46e4-ae01-61092b04b9d3"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.014581600041716`, 6.724722071508456}, {
        11.107345350249057`, 6.823192458327293}, {12.196547424305102`, 
        6.924414732613294}, {13.251616380759913`, 6.929338360799943}, {
        14.303220869547326`, 6.940677617469005}, {15.279178143779495`, 
        6.937212519573057}, {16.21510329833994, 6.921690600758687}, {
        17.219110052242442`, 6.88337343176269}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.014581600041716`, 
        6.724722071508456}}, {{11.107345350249057`, 6.823192458327293}}, {{
        12.196547424305102`, 6.924414732613294}}, {{13.251616380759913`, 
        6.929338360799943}}, {{14.303220869547326`, 6.940677617469005}}, {{
        15.279178143779495`, 6.937212519573057}}, {{16.21510329833994, 
        6.921690600758687}}, {{17.219110052242442`, 
        6.88337343176269}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2sSKbL+VMlXJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAIcTb4U=

        "]]},
      Annotation[#, "Charting`Private`Tag$225182#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2y59HWGwuk3BYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAIfJf10=

        "]]},
      Annotation[#, "Charting`Private`Tag$225182#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.749571276116363, 6.713924294210429},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.864487257287534, 17.219110052242442`}, {6.724722071508456, 
   6.940677617469005}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773739483114102*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"7f9d38c4-e3c9-461d-98e7-41dc30eba92f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.014581600041716`, 7.842109202152974}, {
        11.107345350249057`, 7.911701505557525}, {12.196547424305102`, 
        8.020863790170456}, {13.251616380759913`, 8.01676902080211}, {
        14.303220869547326`, 8.034487714810082}, {15.279178143779495`, 
        8.021146244357897}, {16.21510329833994, 8.026192595894631}, {
        17.219110052242442`, 7.998777396593943}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.014581600041716`, 
        7.842109202152974}}, {{11.107345350249057`, 7.911701505557525}}, {{
        12.196547424305102`, 8.020863790170456}}, {{13.251616380759913`, 
        8.01676902080211}}, {{14.303220869547326`, 8.034487714810082}}, {{
        15.279178143779495`, 8.021146244357897}}, {{16.21510329833994, 
        8.026192595894631}}, {{17.219110052242442`, 
        7.998777396593943}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP28U3Py1J3yjmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPABp4hNk=

        "]]},
      Annotation[#, "Charting`Private`Tag$225641#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rzdMd9J9Iumw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ADvwjCk=

        "]]},
      Annotation[#, "Charting`Private`Tag$225641#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.749571276116363, 7.832490276520119},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.864487257287534, 17.219110052242442`}, {7.842109202152974, 
   8.034487714810082}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.77373948384475*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"a0f01fff-1ca0-41af-af54-e95722f5b49d"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 (2 states) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, {
   3.760028007640727*^9, 3.76002801344258*^9}, 3.760028047533737*^9, 
   3.760028355636742*^9, {3.7608466478007593`*^9, 3.76084664813986*^9}, {
   3.761760219464452*^9, 3.761760222927504*^9}, {3.773589905532432*^9, 
   3.7735899092493677`*^9}, {3.773630929272304*^9, 3.7736309304343777`*^9}, {
   3.773632630714096*^9, 3.7736326322336817`*^9}, 3.773739626026569*^9, 
   3.773740028177085*^9, {3.7738012061111813`*^9, 3.773801206485887*^9}, 
   3.773896069354829*^9, {3.7739158612783813`*^9, 3.773915865515932*^9}, 
   3.77397466093855*^9, 3.7740640459440203`*^9, {3.774064872394691*^9, 
   3.774064873591331*^9}, 3.7740650753073273`*^9, 3.774075069139086*^9, {
   3.774182256756312*^9, 3.774182263365909*^9}, 
   3.774671263305872*^9},ExpressionUUID->"e6d3e653-73b7-4823-9c9e-\
56676196e499"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<acrolein_1_AVDZ_2\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7608465591428022`*^9, 3.760846560385701*^9}, {3.774182266054748*^9, 
   3.774182266180764*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"bb46e153-f7cd-4134-979a-91b05c8b2806"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.773739482310749*^9, 3.7741822689508963`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"bdd5de8b-73cf-4bef-9b02-acef548d181d"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.9691288299999882838`7.280963166921062"}]},
        {
         RowBox[{"-", "191.47688289999999256`7.282116348879118"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0619021500000087599`7.281174097125514"}]},
        {
         RowBox[{"-", "191.4462146799999970881`7.282046783795014"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1305859699999984969`7.28133019126797"}]},
        {
         RowBox[{"-", "191.4343121699999983321`7.282019782189797"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1916088399999864578`7.281468827718042"}]},
        {
         RowBox[{"-", "191.4285292900000001737`7.282006662750658"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.2415105000000039581`7.281582165264415"}]},
        {
         RowBox[{"-", "191.4289693499999884807`7.282007661114959"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.2903201000000024123`7.281692993898076"}]},
        {
         RowBox[{"-", "191.4301507399999877634`7.282010341323585"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.3242901200000005701`7.28177011062013"}]},
        {
         RowBox[{"-", "191.4328837399999940772`7.282016541592151"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.3415555800000049658`7.281809300394158"}]},
        {
         RowBox[{"-", "191.4347313000000099237`7.282020733041528"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.3520207299999924544`7.281833052853984"}]},
        {
         RowBox[{"-", "191.4358532100000047649`7.28202327823221"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.3590588300000092659`7.281849026303182"}]},
        {
         RowBox[{"-", "191.4366012300000079449`7.2820249751992"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.3663271599999973205`7.2818655216584816"}]},
        {
         RowBox[{"-", "191.4372664400000019214`7.282026484296878"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.7981914000000074338`7.280574253655693"}]},
        {
         RowBox[{"-", "191.3349398299999961637`7.281794284140203"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.8905704999999954907`7.280784475900418"}]},
        {
         RowBox[{"-", "191.3055864000000099168`7.281727652239894"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.96875012999998944`7.280962305695562"}]},
        {
         RowBox[{"-", "191.2901773899999966488`7.281692669897424"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0420123000000103275`7.2811288840210056"}]},
        {
         RowBox[{"-", "191.2854132399999969039`7.281681853503975"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1043803000000025349`7.281270641624962"}]},
        {
         RowBox[{"-", "191.2840223800000103438`7.281678695683372"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1479753700000117078`7.281369702353512"}]},
        {
         RowBox[{"-", "191.2863686700000016572`7.281684022707228"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1741030400000056488`7.281429061221673"}]},
        {
         RowBox[{"-", "191.2901159399999926336`7.28169253038477"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.190554840000004333`7.281466433535324"}]},
        {
         RowBox[{"-", "191.2922345199999938359`7.2816973402648"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.2037714500000049611`7.281496454382393"}]},
        {
         RowBox[{"-", "191.2937922399999877143`7.281700876772424"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.2156373599999881208`7.281523405416356"}]},
        {
         RowBox[{"-", "191.2956860799999958545`7.281705176337929"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.2261325599999963742`7.281547241763774"}]},
        {
         RowBox[{"-", "191.2971149500000080934`7.281708420258645"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.773739482310749*^9, 3.7741822689776907`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"073b67d1-e815-4fd1-97d2-521b4af8b8b9"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.4444129886695407095`7.282042696650819"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1007417705612138198`4.0032095794203215"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.4450559577983881354`7.282044155233347"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1095369881674549684`4.0395607953819095"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.4454495096989035119`7.2820450480077366"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1147373884433741803`4.059704960610573"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.4456609248486529395`7.28204552760327"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1174168201357392582`4.069730314704552"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.4446142744463372765`7.28204315327034"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1048919733489930145`4.020742255937943"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3083019030008529171`7.281733816825158"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1576018080092944917`4.19756119541214"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3095749490319974484`7.281736706793976"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1747821821597446423`4.242497157222203"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3085513412313503068`7.2817343830816945"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1615771004390196275`4.208379810289568"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3080655551167978956`7.281733280284693"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1556074213345300106`4.192030305814183"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3082424334884876771`7.281733681821686"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.157655743922721775`4.197709798163528"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -191.4444129886695407095`7.282042696650819, \
$CellContext`b -> -0.1007417705612138198`4.0032095794203215}}, {
     1, {$CellContext`a -> -191.4450559577983881354`7.282044155233347, \
$CellContext`b -> -0.1095369881674549684`4.0395607953819095}}, {
     1, {$CellContext`a -> -191.4454495096989035119`7.2820450480077366, \
$CellContext`b -> -0.1147373884433741803`4.059704960610573}}, {
     1, {$CellContext`a -> -191.4456609248486529395`7.28204552760327, \
$CellContext`b -> -0.1174168201357392582`4.069730314704552}}, {
     1, {$CellContext`a -> -191.4446142744463372765`7.28204315327034, \
$CellContext`b -> -0.1048919733489930145`4.020742255937943}}}, {{
     2, {$CellContext`a -> -191.3083019030008529171`7.281733816825158, \
$CellContext`b -> -0.1576018080092944917`4.19756119541214}}, {
     2, {$CellContext`a -> -191.3095749490319974484`7.281736706793976, \
$CellContext`b -> -0.1747821821597446423`4.242497157222203}}, {
     2, {$CellContext`a -> -191.3085513412313503068`7.2817343830816945, \
$CellContext`b -> -0.1615771004390196275`4.208379810289568}}, {
     2, {$CellContext`a -> -191.3080655551167978956`7.281733280284693, \
$CellContext`b -> -0.1556074213345300106`4.192030305814183}}, {
     2, {$CellContext`a -> -191.3082424334884876771`7.281733681821686, \
$CellContext`b -> -0.157655743922721775`4.197709798163528}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.773739482310749*^9, 3.774182269176186*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a7fb46c7-7490-4908-9ca3-b8a9afb81746"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.43665711230744364`7.282025101974195"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1086105287507868195`4.035871927985122"}], 
        
        RowBox[{"c2", "\[Rule]", "1.4099537350723634344`5.149204862348696"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.4413480391703217265`7.2820357437119"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0139828280398711351`3.1455950167529934"}]}], 
        RowBox[{"c2", "\[Rule]", "0.6125519440804283455`4.787142922540201"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.4439143429342209402`7.282041565464122"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0777768790789660908`3.8908505124039214"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2198368602560384077`4.342100512762943"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.4482560939830761981`7.282051414704551"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1778229393484728194`4.249987784698596"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3443235784778803099`4.5369667631990716"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.4511203584119982679`7.282057912151727"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2365746675749284822`4.373968238510704"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.629928727314150172`4.799291414397707"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2986581345082015559`7.281711923676944"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0987333523499387133`3.9944638831131236"}], 
        RowBox[{"c2", "\[Rule]", "1.6972341682439664456`5.229741766277728"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3142228749680953115`7.281747257986023"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2951050934648828394`4.469976705415251"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7721329468700779408`4.887692084171314"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3122032132683330019`7.281742673211571"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2466537817554697865`4.3920877785573"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4862698748489432399`4.686877365204362"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3083535017952385715`7.281733933961051"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1598872984321784985`4.203813964434684"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0106580861178759145`3.027679225040491"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3150907531737914269`7.2817492281158716"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2991576615238421555`4.475900129741729"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6972451017834043752`4.843385471986621"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -191.43665711230744364`7.282025101974195, \
$CellContext`b2 -> 0.1086105287507868195`4.035871927985122, $CellContext`c2 -> 
       1.4099537350723634344`5.149204862348696}}, {
     1, {$CellContext`a2 -> -191.4413480391703217265`7.2820357437119, \
$CellContext`b2 -> -0.0139828280398711351`3.1455950167529934, $CellContext`c2 -> 
       0.6125519440804283455`4.787142922540201}}, {
     1, {$CellContext`a2 -> -191.4439143429342209402`7.282041565464122, \
$CellContext`b2 -> -0.0777768790789660908`3.8908505124039214, $CellContext`c2 -> 
       0.2198368602560384077`4.342100512762943}}, {
     1, {$CellContext`a2 -> -191.4482560939830761981`7.282051414704551, \
$CellContext`b2 -> -0.1778229393484728194`4.249987784698596, $CellContext`c2 -> \
-0.3443235784778803099`4.5369667631990716}}, {
     1, {$CellContext`a2 -> -191.4511203584119982679`7.282057912151727, \
$CellContext`b2 -> -0.2365746675749284822`4.373968238510704, $CellContext`c2 -> \
-0.629928727314150172`4.799291414397707}}}, {{
     2, {$CellContext`a2 -> -191.2986581345082015559`7.281711923676944, \
$CellContext`b2 -> 0.0987333523499387133`3.9944638831131236, $CellContext`c2 -> 
       1.6972341682439664456`5.229741766277728}}, {
     2, {$CellContext`a2 -> -191.3142228749680953115`7.281747257986023, \
$CellContext`b2 -> -0.2951050934648828394`4.469976705415251, $CellContext`c2 -> \
-0.7721329468700779408`4.887692084171314}}, {
     2, {$CellContext`a2 -> -191.3122032132683330019`7.281742673211571, \
$CellContext`b2 -> -0.2466537817554697865`4.3920877785573, $CellContext`c2 -> \
-0.4862698748489432399`4.686877365204362}}, {
     2, {$CellContext`a2 -> -191.3083535017952385715`7.281733933961051, \
$CellContext`b2 -> -0.1598872984321784985`4.203813964434684, $CellContext`c2 -> \
-0.0106580861178759145`3.027679225040491}}, {
     2, {$CellContext`a2 -> -191.3150907531737914269`7.2817492281158716, \
$CellContext`b2 -> -0.2991576615238421555`4.475900129741729, $CellContext`c2 -> \
-0.6972451017834043752`4.843385471986621}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.773739482310749*^9, 3.774182269195549*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"0ee30dea-edc0-4860-9ae2-682a37a30e67"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"84795", "3.894386082207709876`3.5904390044671874"},
     {"204718", "3.9442079530987643743`3.5959598044695875"},
     {"494247", "3.912509409524283388`3.592455395027236"},
     {"1193218", "3.8849097170261952527`3.589380930510696"},
     {"2880680", "3.8775348871874530943`3.5885557139633577"},
     {"6954278", "3.865675893046103262`3.5872254389935727"},
     {"16787091", "3.8344965427165318417`3.5837083505344394"},
     {"40407084", "3.8137162956680015213`3.5813483825199923"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.773739482310749*^9, 3.774182269213459*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"003204d7-2bc5-447e-8245-aac364b68325"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.773739482310749*^9, 3.774182269228558*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"4efc3b3f-64e2-417d-b08e-44de6d05971c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.7037712937319531292`3.5686441613422963"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.6866260279212608175`3.566629084921669"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.7251889076015820557`3.571148301097392"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.7441607203381312985`3.5733544828165638"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.7108668065620920018`3.569475366579123"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.773739482310749*^9, 3.77418226924317*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"6bde4133-db31-4bb9-82f0-151b8e1a5878"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.773739482310749*^9, 3.774182269257389*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"fbc142be-793f-459c-b05f-380e6070fff7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.7551434552605864603`3.574626532721817"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.4592519159626680114`3.5389821901521823"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.5840423924687501156`3.5543731379059276"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.80694344122188566`3.580576424661044"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.7015540982850603235`3.568384100986894"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.773739482310749*^9, 3.7741822692746353`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"9cc0e03f-2f75-4d12-b618-cb87162ac6c8"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.347991857777501`, 3.89438608220771}, {12.229388701344762`,
         3.9442079530987644`}, {13.11079067121171, 3.9125094095242834`}, {
        13.992164416993358`, 3.8849097170261953`}, {14.873536935353398`, 
        3.877534887187453}, {15.754867567742545`, 3.8656758930461033`}, {
        16.63612075615124, 3.834496542716532}, {17.514515674094625`, 
        3.8137162956680015`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.347991857777501`, 
        3.89438608220771}}, {{12.229388701344762`, 3.9442079530987644`}}, {{
        13.11079067121171, 3.9125094095242834`}}, {{13.992164416993358`, 
        3.8849097170261953`}}, {{14.873536935353398`, 3.877534887187453}}, {{
        15.754867567742545`, 3.8656758930461033`}}, {{16.63612075615124, 
        3.834496542716532}}, {{17.514515674094625`, 
        3.8137162956680015`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP27zqFbwQt5HVYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAIOEf/k=

        "]]},
      Annotation[#, "Charting`Private`Tag$2657#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP26/kfLuvg4nNYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAI5xZpU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2657#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.12116334500282, 3.807191712796463},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.21952261160423, 17.514515674094625`}, {3.8137162956680015`, 
   3.9442079530987644`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773739482310749*^9, 3.7741822698019047`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"9c3a4abc-d0dc-4310-a1e3-7fc3a073fd1d"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.765510860916128*^9, 3.765510869777504*^9}, 
   3.7735774708749247`*^9, {3.773586970456408*^9, 3.7735869746609783`*^9}, 
   3.773587843009782*^9, {3.7735899611760902`*^9, 3.773589961359069*^9}, {
   3.773630940509225*^9, 3.773630943075932*^9}, 3.773632659848296*^9, 
   3.773677574403718*^9, 
   3.773677790390129*^9},ExpressionUUID->"f0dbbcce-408e-41e1-a9da-\
9acaf3cfc2bf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<acrolein_13_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, 3.765510878169693*^9, {
   3.773587845504366*^9, 3.773587846285995*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"8c5e697e-0e13-462b-b945-be053d397634"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.4471392490251844265`7.282048881168716"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1259939372184915307`4.100349647531028"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.4433920808108666733`7.282040380700069"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0846776167043722522`3.927768626074987"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.4414468810994947034`7.282035967939811"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0646630519406269227`3.8106561984149447"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.439328006580467445`7.282031161140556"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0447280776889918338`3.650580233585064"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.4350464988048088344`7.282021448110251"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0089005037563923729`2.9494145878168263"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3183285501339980783`7.281756578008915"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1625607653496512761`4.211015735303308"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3187346303000140324`7.281757499813896"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1671641506126857191`4.2231431459473425"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3120624381778611678`7.281742353640386"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.097346738042940667`3.9883214034812604"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3101901150190542467`7.281738103288449"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0797752292522099088`3.9018680609110095"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3049100937922446519`7.281726116913201"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0355480228293866898`3.5508154504056924"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3074230934722379516`7.281731821809774"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1542706251392441663`4.188283239385078"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3081602520389878919`7.281733495259114"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1625306438183394264`4.210935255693551"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.306970721425955162`7.281730794861041"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1501940762023765419`4.176652804017328"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2996874313751618502`7.281714260424892"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.082514223311664428`3.916528816105722"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2937908954720285237`7.281700873719942"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0334760312352210335`3.5247339644104927"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3015419921179613993`7.281718470685785"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1648879170447570264`4.217188831793382"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3035524254838151137`7.28172303476572"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1875398105144990002`4.273093472872019"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2952125925724544686`7.281704101388275"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1002117168880027331`4.000918502791819"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2941597034559890744`7.2817017110242634"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0900919805049481548`3.954686134181561"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2871319095505953101`7.281685755554509"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0318696237021394574`3.5033769356089954"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -191.4471392490251844265`7.282048881168716, \
$CellContext`b -> -0.1259939372184915307`4.100349647531028}}, {
     1, {$CellContext`a -> -191.4433920808108666733`7.282040380700069, \
$CellContext`b -> -0.0846776167043722522`3.927768626074987}}, {
     1, {$CellContext`a -> -191.4414468810994947034`7.282035967939811, \
$CellContext`b -> -0.0646630519406269227`3.8106561984149447}}, {
     1, {$CellContext`a -> -191.439328006580467445`7.282031161140556, \
$CellContext`b -> -0.0447280776889918338`3.650580233585064}}, {
     1, {$CellContext`a -> -191.4350464988048088344`7.282021448110251, \
$CellContext`b -> -0.0089005037563923729`2.9494145878168263}}}, {{
     2, {$CellContext`a -> -191.3183285501339980783`7.281756578008915, \
$CellContext`b -> -0.1625607653496512761`4.211015735303308}}, {
     2, {$CellContext`a -> -191.3187346303000140324`7.281757499813896, \
$CellContext`b -> -0.1671641506126857191`4.2231431459473425}}, {
     2, {$CellContext`a -> -191.3120624381778611678`7.281742353640386, \
$CellContext`b -> -0.097346738042940667`3.9883214034812604}}, {
     2, {$CellContext`a -> -191.3101901150190542467`7.281738103288449, \
$CellContext`b -> -0.0797752292522099088`3.9018680609110095}}, {
     2, {$CellContext`a -> -191.3049100937922446519`7.281726116913201, \
$CellContext`b -> -0.0355480228293866898`3.5508154504056924}}}, {{
     3, {$CellContext`a -> -191.3074230934722379516`7.281731821809774, \
$CellContext`b -> -0.1542706251392441663`4.188283239385078}}, {
     3, {$CellContext`a -> -191.3081602520389878919`7.281733495259114, \
$CellContext`b -> -0.1625306438183394264`4.210935255693551}}, {
     3, {$CellContext`a -> -191.306970721425955162`7.281730794861041, \
$CellContext`b -> -0.1501940762023765419`4.176652804017328}}, {
     3, {$CellContext`a -> -191.2996874313751618502`7.281714260424892, \
$CellContext`b -> -0.082514223311664428`3.916528816105722}}, {
     3, {$CellContext`a -> -191.2937908954720285237`7.281700873719942, \
$CellContext`b -> -0.0334760312352210335`3.5247339644104927}}}, {{
     4, {$CellContext`a -> -191.3015419921179613993`7.281718470685785, \
$CellContext`b -> -0.1648879170447570264`4.217188831793382}}, {
     4, {$CellContext`a -> -191.3035524254838151137`7.28172303476572, \
$CellContext`b -> -0.1875398105144990002`4.273093472872019}}, {
     4, {$CellContext`a -> -191.2952125925724544686`7.281704101388275, \
$CellContext`b -> -0.1002117168880027331`4.000918502791819}}, {
     4, {$CellContext`a -> -191.2941597034559890744`7.2817017110242634, \
$CellContext`b -> -0.0900919805049481548`3.954686134181561}}, {
     4, {$CellContext`a -> -191.2871319095505953101`7.281685755554509, \
$CellContext`b -> -0.0318696237021394574`3.5033769356089954}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.773677572033276*^9, 3.7736776070719633`*^9, 3.773677664205879*^9, {
   3.773677696927816*^9, 3.773677775277025*^9}, 3.7758215337555304`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"381f73d1-a1c6-4f3b-a34d-3fff7b4b8379"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.4646014220258791738`7.282088491995839"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5062425085260098268`4.70435860949702"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.0602192639878045277`5.313913443705327"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.4509404834836345799`7.282057504116897"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2324042092233464252`4.366243989578526"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7098439685297942559`4.8511628965309646"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.4471992309010204281`7.28204901723653"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.16513804463229384`4.217847137893219"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4195853635778267199`4.622820330264489"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.4472599853360179623`7.282049155056836"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1660921554753505558`4.220349121227918"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4230141203628819957`4.626354864522396"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.4488175471783790726`7.282052688341992"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1869610752683021349`4.271751197147047"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4820567312714504893`4.68309815157559"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3163899736512121308`7.281752177398994"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1194696831871064346`4.0772577120207805"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2374598799109881864`4.375590243834061"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3376687537839302422`7.281800478241972"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5572330653250155974`4.746036878861287"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9679885362875173538`5.294022564297776"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3170473438178760262`7.281753669648275"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1805647637481014867`4.256633003990744"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3265605003074531498`4.51396365273395"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3218711997819809767`7.2817646197839005"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.254137845149996211`4.4050693431926895"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5764038647108600255`4.760726884038159"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3207782285960831814`7.281762138767445"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2393227563254438361`4.378983996050493"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.534749712153093526`4.728150559470108"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3038871177448072558`7.281723794578452"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0766321569884679255`3.884411049946681"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4224662456983368508`4.625792015315147"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3115277755235013046`7.281741139909469"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2321646274172998736`4.365796051372825"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3526432505991043409`4.547335576098908"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3174723991958501301`7.281754634533541"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3407885225058943646`4.532484959638401"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8277407364263330569`4.917894329090143"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3153758108744284527`7.281749875210116"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3091897523013135696`4.490225091349961"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7215222939879699648`4.858249754703763"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.308571882631298422`7.2817344297132545"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2188425977077821105`4.340131861303108"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4737053285159567584`4.675508269955023"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2933482008515397865`7.2816998686687455"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0187598965245456585`3.2732304385770132"}], 
        RowBox[{"c2", "\[Rule]", "1.0269397694941344579`5.011544972766307"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3189192458891625392`7.281757918892001"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4997583084453336433`4.698760022964177"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5624624779665923224`5.19380959669917"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3033067681776344671`7.281722477077795"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2313249300914781981`4.3642224395917335"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.485202342982330892`4.685922889354141"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3056989014183102427`7.281727907636151"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2689967449726400339`4.429747024801762"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6175530851506120245`4.790674295692128"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3090975169948251278`7.281735622967627"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3153069975275931691`4.498733609041272"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7485218673646022447`4.8742044923705325"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -191.4646014220258791738`7.282088491995839, \
$CellContext`b2 -> -0.5062425085260098268`4.70435860949702, $CellContext`c2 -> \
-2.0602192639878045277`5.313913443705327}}, {
     1, {$CellContext`a2 -> -191.4509404834836345799`7.282057504116897, \
$CellContext`b2 -> -0.2324042092233464252`4.366243989578526, $CellContext`c2 -> \
-0.7098439685297942559`4.8511628965309646}}, {
     1, {$CellContext`a2 -> -191.4471992309010204281`7.28204901723653, \
$CellContext`b2 -> -0.16513804463229384`4.217847137893219, $CellContext`c2 -> \
-0.4195853635778267199`4.622820330264489}}, {
     1, {$CellContext`a2 -> -191.4472599853360179623`7.282049155056836, \
$CellContext`b2 -> -0.1660921554753505558`4.220349121227918, $CellContext`c2 -> \
-0.4230141203628819957`4.626354864522396}}, {
     1, {$CellContext`a2 -> -191.4488175471783790726`7.282052688341992, \
$CellContext`b2 -> -0.1869610752683021349`4.271751197147047, $CellContext`c2 -> \
-0.4820567312714504893`4.68309815157559}}}, {{
     2, {$CellContext`a2 -> -191.3163899736512121308`7.281752177398994, \
$CellContext`b2 -> -0.1194696831871064346`4.0772577120207805, $CellContext`c2 -> 
       0.2374598799109881864`4.375590243834061}}, {
     2, {$CellContext`a2 -> -191.3376687537839302422`7.281800478241972, \
$CellContext`b2 -> -0.5572330653250155974`4.746036878861287, $CellContext`c2 -> \
-1.9679885362875173538`5.294022564297776}}, {
     2, {$CellContext`a2 -> -191.3170473438178760262`7.281753669648275, \
$CellContext`b2 -> -0.1805647637481014867`4.256633003990744, $CellContext`c2 -> \
-0.3265605003074531498`4.51396365273395}}, {
     2, {$CellContext`a2 -> -191.3218711997819809767`7.2817646197839005, \
$CellContext`b2 -> -0.254137845149996211`4.4050693431926895, $CellContext`c2 -> \
-0.5764038647108600255`4.760726884038159}}, {
     2, {$CellContext`a2 -> -191.3207782285960831814`7.281762138767445, \
$CellContext`b2 -> -0.2393227563254438361`4.378983996050493, $CellContext`c2 -> \
-0.534749712153093526`4.728150559470108}}}, {{
     3, {$CellContext`a2 -> -191.3038871177448072558`7.281723794578452, \
$CellContext`b2 -> -0.0766321569884679255`3.884411049946681, $CellContext`c2 -> 
       0.4224662456983368508`4.625792015315147}}, {
     3, {$CellContext`a2 -> -191.3115277755235013046`7.281741139909469, \
$CellContext`b2 -> -0.2321646274172998736`4.365796051372825, $CellContext`c2 -> \
-0.3526432505991043409`4.547335576098908}}, {
     3, {$CellContext`a2 -> -191.3174723991958501301`7.281754634533541, \
$CellContext`b2 -> -0.3407885225058943646`4.532484959638401, $CellContext`c2 -> \
-0.8277407364263330569`4.917894329090143}}, {
     3, {$CellContext`a2 -> -191.3153758108744284527`7.281749875210116, \
$CellContext`b2 -> -0.3091897523013135696`4.490225091349961, $CellContext`c2 -> \
-0.7215222939879699648`4.858249754703763}}, {
     3, {$CellContext`a2 -> -191.308571882631298422`7.2817344297132545, \
$CellContext`b2 -> -0.2188425977077821105`4.340131861303108, $CellContext`c2 -> \
-0.4737053285159567584`4.675508269955023}}}, {{
     4, {$CellContext`a2 -> -191.2933482008515397865`7.2816998686687455, \
$CellContext`b2 -> 0.0187598965245456585`3.2732304385770132, $CellContext`c2 -> 
       1.0269397694941344579`5.011544972766307}}, {
     4, {$CellContext`a2 -> -191.3189192458891625392`7.281757918892001, \
$CellContext`b2 -> -0.4997583084453336433`4.698760022964177, $CellContext`c2 -> \
-1.5624624779665923224`5.19380959669917}}, {
     4, {$CellContext`a2 -> -191.3033067681776344671`7.281722477077795, \
$CellContext`b2 -> -0.2313249300914781981`4.3642224395917335, $CellContext`c2 -> \
-0.485202342982330892`4.685922889354141}}, {
     4, {$CellContext`a2 -> -191.3056989014183102427`7.281727907636151, \
$CellContext`b2 -> -0.2689967449726400339`4.429747024801762, $CellContext`c2 -> \
-0.6175530851506120245`4.790674295692128}}, {
     4, {$CellContext`a2 -> -191.3090975169948251278`7.281735622967627, \
$CellContext`b2 -> -0.3153069975275931691`4.498733609041272, $CellContext`c2 -> \
-0.7485218673646022447`4.8742044923705325}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{
  3.773677572033276*^9, 3.7736776070719633`*^9, 3.773677664205879*^9, {
   3.773677696927816*^9, 3.773677775277025*^9}, 3.7758215337771263`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"0e15191c-8ed1-4fea-b64a-853ec900efb0"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{
  3.773677572033276*^9, 3.7736776070719633`*^9, 3.773677664205879*^9, {
   3.773677696927816*^9, 3.773677775277025*^9}, 3.775821533793433*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"6773f4df-f5bb-45dc-a5ec-b3246d61e4bb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"7467", "4.2855187352653185684`3.63200339807442", 
      "4.3248957877469020872`3.6359756472108358", 
      "4.5525701892102237167`3.6582566502498692"},
     {"22403", "3.9837226951945612363`3.6002890997972656", 
      "4.1721672577738937449`3.6203617105100605", 
      "4.1999881788410338146`3.623248068047583"},
     {"67186", "3.7229342138560452824`3.570885362081478", 
      "4.0008193369165319098`3.6021489405937634", 
      "4.1703136181579720798`3.620168716248077"},
     {"201441", "3.7552420203634606644`3.574637931945047", 
      "4.0337701484760186688`3.605711147696151", 
      "4.2186745097347335687`3.625176018844973"},
     {"603784", "3.6366205137418861071`3.5606979842038546", 
      "4.0030438677234645439`3.6023903493871052", 
      "4.1636895504588018468`3.6194783405433646"},
     {"1806832", "3.661936082498334244`3.5637107596105357", 
      "3.9426604415763422118`3.595789375424785", 
      "4.1198038434286461396`3.61487653842523"},
     {"5375844", "3.6049788419644452908`3.5569027201386505", 
      "3.885399249860789439`3.5894356519921615", 
      "4.0429863728073129892`3.6067022775135995"},
     {"15827189", "3.5751929867132141716`3.5532994897182184", 
      "3.8570283866821188923`3.5862528351673224", 
      "4.0504178023297923161`3.6074998231869526"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{
  3.773677572033276*^9, 3.7736776070719633`*^9, 3.773677664205879*^9, {
   3.773677696927816*^9, 3.773677775277025*^9}, 3.775821533803553*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"3ec12a07-04dd-4bea-8c99-6f6025b3fa58"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.773677572033276*^9, 3.7736776070719633`*^9, 3.773677664205879*^9, {
   3.773677696927816*^9, 3.773677775277025*^9}, 3.775821533812077*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"f6ef4a87-f1fa-42de-952b-3fc65655125b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.5051176510340575909`3.5447025998596975", 
      "3.8018702419815930682`3.579997290290331", 
      "3.9619031611555568517`3.597903856086487"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.3921020061198574602`3.5304689037346972", 
      "3.6798454949021359717`3.5658295844017567", 
      "3.8052308420081493168`3.580381008115623"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.520730021323226655`3.5466327235237585", 
      "3.6592826913638414332`3.563395961428952", 
      "3.9792376744693487289`3.5997998797414748"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.5140210170865149308`3.545804354648577", 
      "3.7998135959664112171`3.579762292346071", 
      "3.9502307341885529723`3.596622463641212"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.5411919520519465898`3.5491494685422182", 
      "3.8437607497762833475`3.584756347704726", 
      "4.0249609861861479487`3.604761675122225"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{
  3.773677572033276*^9, 3.7736776070719633`*^9, 3.773677664205879*^9, {
   3.773677696927816*^9, 3.773677775277025*^9}, 3.775821533819972*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"a34033ec-747d-4c0f-ae70-5cbdd6ac9f20"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.773677572033276*^9, 3.7736776070719633`*^9, 3.773677664205879*^9, {
   3.773677696927816*^9, 3.773677775277025*^9}, 3.7758215338277683`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"d08023d7-d719-4511-9f77-4302a0370385"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.0330389343063659524`3.6056324146366276", 
      "4.373258972727986027`3.640805195866824", 
      "4.6600375085433869415`3.6683894123311718"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.0822807620117531613`3.488872195653934", 
      "3.7936130123967131134`3.5790530263015525", 
      "3.5924808590213146431`3.555394462862334"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.5416132406508942232`3.549201132624189", 
      "3.530046894680963554`3.547780474783261", 
      "3.9155133485345157141`3.592788708876844"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.4120026462899000208`3.5330093593268614", 
      "3.5887511812033374703`3.5549433484484867", 
      "3.8520732998943585379`3.5856945425845757"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.4841273236806125091`3.5420940174497266", 
      "3.8162789156220400244`3.581640107931682", 
      "3.801975676050737718`3.5800093340468533"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{
  3.773677572033276*^9, 3.7736776070719633`*^9, 3.773677664205879*^9, {
   3.773677696927816*^9, 3.773677775277025*^9}, 3.7758215338354483`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"cb184c9c-7a35-4f65-85a9-ee179ba43d69"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.918248591035702, 4.285518735265319}, {10.01695015744693, 
        3.9837226951945612`}, {11.115220171473505`, 3.7229342138560453`}, {
        12.213251813523199`, 3.7552420203634607`}, {13.310971797063099`, 
        3.636620513741886}, {14.407085593475797`, 3.6619360824983342`}, {
        15.497426142906953`, 3.6049788419644453`}, {16.577239841862873`, 
        3.575192986713214}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.918248591035702, 
        4.285518735265319}}, {{10.01695015744693, 3.9837226951945612`}}, {{
        11.115220171473505`, 3.7229342138560453`}}, {{12.213251813523199`, 
        3.7552420203634607`}}, {{13.310971797063099`, 3.636620513741886}}, {{
        14.407085593475797`, 3.6619360824983342`}}, {{15.497426142906953`, 
        3.6049788419644453`}}, {{16.577239841862873`, 
        3.575192986713214}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2R6fVyVdz8TisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJq/U+U=

        "]]},
      Annotation[#, "Charting`Private`Tag$7331#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2W2Miv15RFHBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfABxTgGE=

        "]]},
      Annotation[#, "Charting`Private`Tag$7331#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.6365213738015, 3.539676699285609},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.758686273310136, 16.577239841862873`}, {3.575192986713214, 
   4.285518735265319}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.773677572033276*^9, 3.7736776070719633`*^9, 3.773677664205879*^9, {
   3.773677696927816*^9, 3.773677775277025*^9}, 3.775821534109296*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"63929902-4a34-4f5c-b455-71037d253d74"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.918248591035702, 4.324895787746902}, {10.01695015744693, 
        4.172167257773894}, {11.115220171473505`, 4.000819336916532}, {
        12.213251813523199`, 4.033770148476019}, {13.310971797063099`, 
        4.0030438677234645`}, {14.407085593475797`, 3.942660441576342}, {
        15.497426142906953`, 3.8853992498607894`}, {16.577239841862873`, 
        3.857028386682119}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.918248591035702, 
        4.324895787746902}}, {{10.01695015744693, 4.172167257773894}}, {{
        11.115220171473505`, 4.000819336916532}}, {{12.213251813523199`, 
        4.033770148476019}}, {{13.310971797063099`, 4.0030438677234645`}}, {{
        14.407085593475797`, 3.942660441576342}}, {{15.497426142906953`, 
        3.8853992498607894`}}, {{16.577239841862873`, 
        3.857028386682119}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2HZPYP1ll8TmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAOtQYBU=

        "]]},
      Annotation[#, "Charting`Private`Tag$7772#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Uy0WzzSvE3RYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfACwoYh0=

        "]]},
      Annotation[#, "Charting`Private`Tag$7772#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.6365213738015, 3.83363501662888},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.758686273310136, 16.577239841862873`}, {3.857028386682119, 
   4.324895787746902}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.773677572033276*^9, 3.7736776070719633`*^9, 3.773677664205879*^9, {
   3.773677696927816*^9, 3.773677775277025*^9}, 3.775821534312901*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"9329d437-5308-4a7d-a342-b03922813478"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.918248591035702, 4.552570189210224}, {10.01695015744693, 
        4.199988178841034}, {11.115220171473505`, 4.170313618157972}, {
        12.213251813523199`, 4.218674509734734}, {13.310971797063099`, 
        4.163689550458802}, {14.407085593475797`, 4.119803843428646}, {
        15.497426142906953`, 4.042986372807313}, {16.577239841862873`, 
        4.050417802329792}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.918248591035702, 
        4.552570189210224}}, {{10.01695015744693, 4.199988178841034}}, {{
        11.115220171473505`, 4.170313618157972}}, {{12.213251813523199`, 
        4.218674509734734}}, {{13.310971797063099`, 4.163689550458802}}, {{
        14.407085593475797`, 4.119803843428646}}, {{15.497426142906953`, 
        4.042986372807313}}, {{16.577239841862873`, 
        4.050417802329792}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ZituePzayO+w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AE5kkXE=

        "]]},
      Annotation[#, "Charting`Private`Tag$8213#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rP6p9x8sFnJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAG6qdTU=

        "]]},
      Annotation[#, "Charting`Private`Tag$8213#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.6365213738015, 4.017507181987168},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.758686273310136, 16.577239841862873`}, {4.042986372807313, 
   4.552570189210224}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.773677572033276*^9, 3.7736776070719633`*^9, 3.773677664205879*^9, {
   3.773677696927816*^9, 3.773677775277025*^9}, 3.77582153451438*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"dab8556b-a105-4e79-b1fb-00bb45f8eb68"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.765510860916128*^9, 3.765510869777504*^9}, 
   3.765510937376423*^9, 3.773577472199829*^9, {3.773587136678485*^9, 
   3.773587141106447*^9}, 3.773587843942677*^9, {3.773590036047865*^9, 
   3.7735900362129393`*^9}, 3.773592427195726*^9, {3.773630951611104*^9, 
   3.773630953023211*^9}, 3.773632674042282*^9, {3.773739980332724*^9, 
   3.7737399807611017`*^9}, {3.773801233700171*^9, 3.773801234051343*^9}, 
   3.7738960716836157`*^9, 
   3.774452927068664*^9},ExpressionUUID->"231df724-ffea-4477-aa33-\
2deffd65751c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<acrolein_3_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, 3.765510878169693*^9, 
   3.7655109423537807`*^9, {3.773587847399107*^9, 3.773587848182975*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"a5b065bf-3b5b-4eea-b5f4-9c12547389e2"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.773896693793589*^9, 3.77389706157032*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"e360a0b2-7329-465e-ba3d-b49c5af7a2f4"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.2091349099999888494`7.281508636612873"}]},
        {
         RowBox[{"-", "191.3038151400000117519`7.2817236311759"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.6548945199999991473`7.280247959023496"}], ",", 
              RowBox[{"-", "190.6910487899999964156`7.28033030734937"}], ",", 
              
              RowBox[{"-", "190.5794423199999982899`7.280076051766627"}], ",", 
              RowBox[{"-", "190.5220911700000101519`7.27994533968087"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.8397750400000063564`7.280668895945241"}], ",", 
              RowBox[{"-", "190.8573328299999900537`7.280708850407349"}], ",", 
              RowBox[{"-", "190.7406251200000042445`7.280443201627146"}], ",", 
              RowBox[{"-", "190.7184907900000041536`7.280392801377213"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.9311605400000075861`7.2808768123445"}], ",", 
              RowBox[{"-", "190.9474587999999926069`7.2809138829948505"}], 
              ",", 
              RowBox[{"-", "190.8201020399999947585`7.2806241237495595"}], 
              ",", 
              RowBox[{"-", "190.8105822800000055395`7.280602456837501"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.0239124100000083217`7.281087735717283"}], ",", 
              RowBox[{"-", "191.0260980799999970259`7.281092704828102"}], ",", 
              RowBox[{"-", "190.9074769100000139588`7.280822937912609"}], ",", 
              RowBox[{"-", "190.8830188800000087213`7.280767294895829"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1010016399999926762`7.281262963379372"}], ",", 
              RowBox[{"-", "191.0951536299999986568`7.281249673039119"}], ",", 
              RowBox[{"-", "190.9904474800000002688`7.281011646250501"}], ",", 
              RowBox[{"-", "190.941542520000012928`7.280900426688182"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1398151299999881303`7.281351161624293"}], ",", 
              RowBox[{"-", "191.1601625200000000859`7.281397391076154"}], ",", 
              RowBox[{"-", "191.0565077699999960714`7.281161835222363"}], ",", 
              RowBox[{"-", "190.9888639300000079402`7.281008045390422"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1791565599999955793`7.281440541264252"}], ",", 
              RowBox[{"-", "191.1865146700000082092`7.281457256083657"}], ",", 
              RowBox[{"-", "191.0925065300000085244`7.281243657036811"}], ",", 
              RowBox[{"-", "191.0265622800000073767`7.281093760177375"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.203815980000001673`7.281496555526481"}], ",", 
              
              RowBox[{"-", "191.2003127799999901981`7.281488598392577"}], ",", 
              RowBox[{"-", "191.1104033800000081555`7.281284329166731"}], ",", 
              RowBox[{"-", "191.0503430500000092707`7.28114782184431"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2091349099999888494`7.281508636612873"}], ",", 
              RowBox[{"-", "191.2155147699999986344`7.281523126986316"}], ",", 
              RowBox[{"-", "191.1223095599999908245`7.281311384874425"}], ",", 
              RowBox[{"-", "191.0658113099999866336`7.281182982775819"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4509438800000111769`7.282057511821681"}], ",", 
              RowBox[{"-", "191.4282858299999929841`7.28200611041187"}], ",", 
              
              RowBox[{"-", "191.3149452700000097138`7.281748897861925"}], ",", 
              RowBox[{"-", "191.2930202599999915947`7.281699124141945"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.334552699999989045`7.281793405426711"}], ",", 
              
              RowBox[{"-", "191.3212703000000090015`7.2817632557586185"}], 
              ",", 
              RowBox[{"-", "191.2283001099999921735`7.281552164467886"}], ",", 
              RowBox[{"-", "191.1748293500000102085`7.281430711193195"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3077102999999965505`7.281732473808083"}], ",", 
              RowBox[{"-", "191.2976050100000122711`7.281709532821587"}], ",", 
              RowBox[{"-", "191.2038341699999932644`7.281496596842687"}], ",", 
              RowBox[{"-", "191.1493018600000084461`7.281372716171928"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2956143399999859867`7.281705013468119"}], ",", 
              RowBox[{"-", "191.2871987199999921359`7.281685907239591"}], ",", 
              RowBox[{"-", "191.1886277000000120552`7.281462055962976"}], ",", 
              RowBox[{"-", "191.1400484899999980826`7.281351691848195"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2949466700000016317`7.281703497668064"}], ",", 
              RowBox[{"-", "191.2851993900000024951`7.281681367978575"}], ",", 
              RowBox[{"-", "191.1865884300000004714`7.281457423634987"}], ",", 
              RowBox[{"-", "191.1370315100000141229`7.281344836832111"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2973101299999996172`7.281708863368064"}], ",", 
              RowBox[{"-", "191.2862631399999884252`7.281683783113003"}], ",", 
              RowBox[{"-", "191.1926782399999922291`7.281471256868688"}], ",", 
              RowBox[{"-", "191.1392441899999994348`7.281349864372531"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3000228600000127699`7.28171502192469"}], ",", 
              
              RowBox[{"-", "191.2885526199999901564`7.281688981095146"}], ",", 
              RowBox[{"-", "191.1986470200000098885`7.281484814750609"}], ",", 
              RowBox[{"-", "191.1402317600000060338`7.281352108260726"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3029313700000102472`7.2817216248525005"}], 
              ",", 
              RowBox[{"-", "191.2895567500000026939`7.281691260828918"}], ",", 
              RowBox[{"-", "191.2012418099999990773`7.281490708596354"}], ",", 
              RowBox[{"-", "191.143150869999999486`7.281358740792626"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3038151400000117519`7.2817236311759"}], ",", 
              RowBox[{"-", "191.2907668299999954797`7.281694008126854"}], ",", 
              RowBox[{"-", "191.2032185099999992417`7.281495198449331"}], ",", 
              RowBox[{"-", "191.1455464699999993172`7.281364183777827"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.6548945199999991473`7.280247959023496"}]},
        {
         RowBox[{"-", "191.4509438800000111769`7.282057511821681"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.8397750400000063564`7.280668895945241"}]},
        {
         RowBox[{"-", "191.334552699999989045`7.281793405426711"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.9311605400000075861`7.2808768123445"}]},
        {
         RowBox[{"-", "191.3077102999999965505`7.281732473808083"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0239124100000083217`7.281087735717283"}]},
        {
         RowBox[{"-", "191.2956143399999859867`7.281705013468119"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1010016399999926762`7.281262963379372"}]},
        {
         RowBox[{"-", "191.2949466700000016317`7.281703497668064"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1398151299999881303`7.281351161624293"}]},
        {
         RowBox[{"-", "191.2973101299999996172`7.281708863368064"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1791565599999955793`7.281440541264252"}]},
        {
         RowBox[{"-", "191.3000228600000127699`7.28171502192469"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.203815980000001673`7.281496555526481"}]},
        {
         RowBox[{"-", "191.3029313700000102472`7.2817216248525005"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.2091349099999888494`7.281508636612873"}]},
        {
         RowBox[{"-", "191.3038151400000117519`7.2817236311759"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.2155147699999986344`7.281523126986316"}]},
        {
         RowBox[{"-", "191.2907668299999954797`7.281694008126854"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.6548945199999991473`7.280247959023496"}], ",", 
              RowBox[{"-", "190.6910487899999964156`7.28033030734937"}], ",", 
              
              RowBox[{"-", "190.5794423199999982899`7.280076051766627"}], ",", 
              RowBox[{"-", "190.5220911700000101519`7.27994533968087"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.8397750400000063564`7.280668895945241"}], ",", 
              RowBox[{"-", "190.8573328299999900537`7.280708850407349"}], ",", 
              RowBox[{"-", "190.7406251200000042445`7.280443201627146"}], ",", 
              RowBox[{"-", "190.7184907900000041536`7.280392801377213"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.9311605400000075861`7.2808768123445"}], ",", 
              RowBox[{"-", "190.9474587999999926069`7.2809138829948505"}], 
              ",", 
              RowBox[{"-", "190.8201020399999947585`7.2806241237495595"}], 
              ",", 
              RowBox[{"-", "190.8105822800000055395`7.280602456837501"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.0239124100000083217`7.281087735717283"}], ",", 
              RowBox[{"-", "191.0260980799999970259`7.281092704828102"}], ",", 
              RowBox[{"-", "190.9074769100000139588`7.280822937912609"}], ",", 
              RowBox[{"-", "190.8830188800000087213`7.280767294895829"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1010016399999926762`7.281262963379372"}], ",", 
              RowBox[{"-", "191.0951536299999986568`7.281249673039119"}], ",", 
              RowBox[{"-", "190.9904474800000002688`7.281011646250501"}], ",", 
              RowBox[{"-", "190.941542520000012928`7.280900426688182"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1398151299999881303`7.281351161624293"}], ",", 
              RowBox[{"-", "191.1601625200000000859`7.281397391076154"}], ",", 
              RowBox[{"-", "191.0565077699999960714`7.281161835222363"}], ",", 
              RowBox[{"-", "190.9888639300000079402`7.281008045390422"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1791565599999955793`7.281440541264252"}], ",", 
              RowBox[{"-", "191.1865146700000082092`7.281457256083657"}], ",", 
              RowBox[{"-", "191.0925065300000085244`7.281243657036811"}], ",", 
              RowBox[{"-", "191.0265622800000073767`7.281093760177375"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.203815980000001673`7.281496555526481"}], ",", 
              
              RowBox[{"-", "191.2003127799999901981`7.281488598392577"}], ",", 
              RowBox[{"-", "191.1104033800000081555`7.281284329166731"}], ",", 
              RowBox[{"-", "191.0503430500000092707`7.28114782184431"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2091349099999888494`7.281508636612873"}], ",", 
              RowBox[{"-", "191.2155147699999986344`7.281523126986316"}], ",", 
              RowBox[{"-", "191.1223095599999908245`7.281311384874425"}], ",", 
              RowBox[{"-", "191.0658113099999866336`7.281182982775819"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4509438800000111769`7.282057511821681"}], ",", 
              RowBox[{"-", "191.4282858299999929841`7.28200611041187"}], ",", 
              
              RowBox[{"-", "191.3149452700000097138`7.281748897861925"}], ",", 
              RowBox[{"-", "191.2930202599999915947`7.281699124141945"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.334552699999989045`7.281793405426711"}], ",", 
              
              RowBox[{"-", "191.3212703000000090015`7.2817632557586185"}], 
              ",", 
              RowBox[{"-", "191.2283001099999921735`7.281552164467886"}], ",", 
              RowBox[{"-", "191.1748293500000102085`7.281430711193195"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3077102999999965505`7.281732473808083"}], ",", 
              RowBox[{"-", "191.2976050100000122711`7.281709532821587"}], ",", 
              RowBox[{"-", "191.2038341699999932644`7.281496596842687"}], ",", 
              RowBox[{"-", "191.1493018600000084461`7.281372716171928"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2956143399999859867`7.281705013468119"}], ",", 
              RowBox[{"-", "191.2871987199999921359`7.281685907239591"}], ",", 
              RowBox[{"-", "191.1886277000000120552`7.281462055962976"}], ",", 
              RowBox[{"-", "191.1400484899999980826`7.281351691848195"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2949466700000016317`7.281703497668064"}], ",", 
              RowBox[{"-", "191.2851993900000024951`7.281681367978575"}], ",", 
              RowBox[{"-", "191.1865884300000004714`7.281457423634987"}], ",", 
              RowBox[{"-", "191.1370315100000141229`7.281344836832111"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2973101299999996172`7.281708863368064"}], ",", 
              RowBox[{"-", "191.2862631399999884252`7.281683783113003"}], ",", 
              RowBox[{"-", "191.1926782399999922291`7.281471256868688"}], ",", 
              RowBox[{"-", "191.1392441899999994348`7.281349864372531"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3000228600000127699`7.28171502192469"}], ",", 
              
              RowBox[{"-", "191.2885526199999901564`7.281688981095146"}], ",", 
              RowBox[{"-", "191.1986470200000098885`7.281484814750609"}], ",", 
              RowBox[{"-", "191.1402317600000060338`7.281352108260726"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3029313700000102472`7.2817216248525005"}], 
              ",", 
              RowBox[{"-", "191.2895567500000026939`7.281691260828918"}], ",", 
              RowBox[{"-", "191.2012418099999990773`7.281490708596354"}], ",", 
              RowBox[{"-", "191.143150869999999486`7.281358740792626"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3038151400000117519`7.2817236311759"}], ",", 
              RowBox[{"-", "191.2907668299999954797`7.281694008126854"}], ",", 
              RowBox[{"-", "191.2032185099999992417`7.281495198449331"}], ",", 
              RowBox[{"-", "191.1455464699999993172`7.281364183777827"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.6910487899999964156`7.28033030734937"}]},
        {
         RowBox[{"-", "191.4282858299999929841`7.28200611041187"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.8573328299999900537`7.280708850407349"}]},
        {
         RowBox[{"-", "191.3212703000000090015`7.2817632557586185"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.9474587999999926069`7.2809138829948505"}]},
        {
         RowBox[{"-", "191.2976050100000122711`7.281709532821587"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0260980799999970259`7.281092704828102"}]},
        {
         RowBox[{"-", "191.2871987199999921359`7.281685907239591"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0951536299999986568`7.281249673039119"}]},
        {
         RowBox[{"-", "191.2851993900000024951`7.281681367978575"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1601625200000000859`7.281397391076154"}]},
        {
         RowBox[{"-", "191.2862631399999884252`7.281683783113003"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1865146700000082092`7.281457256083657"}]},
        {
         RowBox[{"-", "191.2885526199999901564`7.281688981095146"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.2003127799999901981`7.281488598392577"}]},
        {
         RowBox[{"-", "191.2895567500000026939`7.281691260828918"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.2155147699999986344`7.281523126986316"}]},
        {
         RowBox[{"-", "191.2907668299999954797`7.281694008126854"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1223095599999908245`7.281311384874425"}]},
        {
         RowBox[{"-", "191.2032185099999992417`7.281495198449331"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.6548945199999991473`7.280247959023496"}], ",", 
              RowBox[{"-", "190.6910487899999964156`7.28033030734937"}], ",", 
              
              RowBox[{"-", "190.5794423199999982899`7.280076051766627"}], ",", 
              RowBox[{"-", "190.5220911700000101519`7.27994533968087"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.8397750400000063564`7.280668895945241"}], ",", 
              RowBox[{"-", "190.8573328299999900537`7.280708850407349"}], ",", 
              RowBox[{"-", "190.7406251200000042445`7.280443201627146"}], ",", 
              RowBox[{"-", "190.7184907900000041536`7.280392801377213"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.9311605400000075861`7.2808768123445"}], ",", 
              RowBox[{"-", "190.9474587999999926069`7.2809138829948505"}], 
              ",", 
              RowBox[{"-", "190.8201020399999947585`7.2806241237495595"}], 
              ",", 
              RowBox[{"-", "190.8105822800000055395`7.280602456837501"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.0239124100000083217`7.281087735717283"}], ",", 
              RowBox[{"-", "191.0260980799999970259`7.281092704828102"}], ",", 
              RowBox[{"-", "190.9074769100000139588`7.280822937912609"}], ",", 
              RowBox[{"-", "190.8830188800000087213`7.280767294895829"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1010016399999926762`7.281262963379372"}], ",", 
              RowBox[{"-", "191.0951536299999986568`7.281249673039119"}], ",", 
              RowBox[{"-", "190.9904474800000002688`7.281011646250501"}], ",", 
              RowBox[{"-", "190.941542520000012928`7.280900426688182"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1398151299999881303`7.281351161624293"}], ",", 
              RowBox[{"-", "191.1601625200000000859`7.281397391076154"}], ",", 
              RowBox[{"-", "191.0565077699999960714`7.281161835222363"}], ",", 
              RowBox[{"-", "190.9888639300000079402`7.281008045390422"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1791565599999955793`7.281440541264252"}], ",", 
              RowBox[{"-", "191.1865146700000082092`7.281457256083657"}], ",", 
              RowBox[{"-", "191.0925065300000085244`7.281243657036811"}], ",", 
              RowBox[{"-", "191.0265622800000073767`7.281093760177375"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.203815980000001673`7.281496555526481"}], ",", 
              
              RowBox[{"-", "191.2003127799999901981`7.281488598392577"}], ",", 
              RowBox[{"-", "191.1104033800000081555`7.281284329166731"}], ",", 
              RowBox[{"-", "191.0503430500000092707`7.28114782184431"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2091349099999888494`7.281508636612873"}], ",", 
              RowBox[{"-", "191.2155147699999986344`7.281523126986316"}], ",", 
              RowBox[{"-", "191.1223095599999908245`7.281311384874425"}], ",", 
              RowBox[{"-", "191.0658113099999866336`7.281182982775819"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4509438800000111769`7.282057511821681"}], ",", 
              RowBox[{"-", "191.4282858299999929841`7.28200611041187"}], ",", 
              
              RowBox[{"-", "191.3149452700000097138`7.281748897861925"}], ",", 
              RowBox[{"-", "191.2930202599999915947`7.281699124141945"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.334552699999989045`7.281793405426711"}], ",", 
              
              RowBox[{"-", "191.3212703000000090015`7.2817632557586185"}], 
              ",", 
              RowBox[{"-", "191.2283001099999921735`7.281552164467886"}], ",", 
              RowBox[{"-", "191.1748293500000102085`7.281430711193195"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3077102999999965505`7.281732473808083"}], ",", 
              RowBox[{"-", "191.2976050100000122711`7.281709532821587"}], ",", 
              RowBox[{"-", "191.2038341699999932644`7.281496596842687"}], ",", 
              RowBox[{"-", "191.1493018600000084461`7.281372716171928"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2956143399999859867`7.281705013468119"}], ",", 
              RowBox[{"-", "191.2871987199999921359`7.281685907239591"}], ",", 
              RowBox[{"-", "191.1886277000000120552`7.281462055962976"}], ",", 
              RowBox[{"-", "191.1400484899999980826`7.281351691848195"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2949466700000016317`7.281703497668064"}], ",", 
              RowBox[{"-", "191.2851993900000024951`7.281681367978575"}], ",", 
              RowBox[{"-", "191.1865884300000004714`7.281457423634987"}], ",", 
              RowBox[{"-", "191.1370315100000141229`7.281344836832111"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2973101299999996172`7.281708863368064"}], ",", 
              RowBox[{"-", "191.2862631399999884252`7.281683783113003"}], ",", 
              RowBox[{"-", "191.1926782399999922291`7.281471256868688"}], ",", 
              RowBox[{"-", "191.1392441899999994348`7.281349864372531"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3000228600000127699`7.28171502192469"}], ",", 
              
              RowBox[{"-", "191.2885526199999901564`7.281688981095146"}], ",", 
              RowBox[{"-", "191.1986470200000098885`7.281484814750609"}], ",", 
              RowBox[{"-", "191.1402317600000060338`7.281352108260726"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3029313700000102472`7.2817216248525005"}], 
              ",", 
              RowBox[{"-", "191.2895567500000026939`7.281691260828918"}], ",", 
              RowBox[{"-", "191.2012418099999990773`7.281490708596354"}], ",", 
              RowBox[{"-", "191.143150869999999486`7.281358740792626"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3038151400000117519`7.2817236311759"}], ",", 
              RowBox[{"-", "191.2907668299999954797`7.281694008126854"}], ",", 
              RowBox[{"-", "191.2032185099999992417`7.281495198449331"}], ",", 
              RowBox[{"-", "191.1455464699999993172`7.281364183777827"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.5794423199999982899`7.280076051766627"}]},
        {
         RowBox[{"-", "191.3149452700000097138`7.281748897861925"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.7406251200000042445`7.280443201627146"}]},
        {
         RowBox[{"-", "191.2283001099999921735`7.281552164467886"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.8201020399999947585`7.2806241237495595"}]},
        {
         RowBox[{"-", "191.2038341699999932644`7.281496596842687"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.9074769100000139588`7.280822937912609"}]},
        {
         RowBox[{"-", "191.1886277000000120552`7.281462055962976"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.9904474800000002688`7.281011646250501"}]},
        {
         RowBox[{"-", "191.1865884300000004714`7.281457423634987"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0565077699999960714`7.281161835222363"}]},
        {
         RowBox[{"-", "191.1926782399999922291`7.281471256868688"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0925065300000085244`7.281243657036811"}]},
        {
         RowBox[{"-", "191.1986470200000098885`7.281484814750609"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1104033800000081555`7.281284329166731"}]},
        {
         RowBox[{"-", "191.2012418099999990773`7.281490708596354"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.1223095599999908245`7.281311384874425"}]},
        {
         RowBox[{"-", "191.2032185099999992417`7.281495198449331"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0658113099999866336`7.281182982775819"}]},
        {
         RowBox[{"-", "191.1455464699999993172`7.281364183777827"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.6548945199999991473`7.280247959023496"}], ",", 
              RowBox[{"-", "190.6910487899999964156`7.28033030734937"}], ",", 
              
              RowBox[{"-", "190.5794423199999982899`7.280076051766627"}], ",", 
              RowBox[{"-", "190.5220911700000101519`7.27994533968087"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.8397750400000063564`7.280668895945241"}], ",", 
              RowBox[{"-", "190.8573328299999900537`7.280708850407349"}], ",", 
              RowBox[{"-", "190.7406251200000042445`7.280443201627146"}], ",", 
              RowBox[{"-", "190.7184907900000041536`7.280392801377213"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.9311605400000075861`7.2808768123445"}], ",", 
              RowBox[{"-", "190.9474587999999926069`7.2809138829948505"}], 
              ",", 
              RowBox[{"-", "190.8201020399999947585`7.2806241237495595"}], 
              ",", 
              RowBox[{"-", "190.8105822800000055395`7.280602456837501"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.0239124100000083217`7.281087735717283"}], ",", 
              RowBox[{"-", "191.0260980799999970259`7.281092704828102"}], ",", 
              RowBox[{"-", "190.9074769100000139588`7.280822937912609"}], ",", 
              RowBox[{"-", "190.8830188800000087213`7.280767294895829"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1010016399999926762`7.281262963379372"}], ",", 
              RowBox[{"-", "191.0951536299999986568`7.281249673039119"}], ",", 
              RowBox[{"-", "190.9904474800000002688`7.281011646250501"}], ",", 
              RowBox[{"-", "190.941542520000012928`7.280900426688182"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1398151299999881303`7.281351161624293"}], ",", 
              RowBox[{"-", "191.1601625200000000859`7.281397391076154"}], ",", 
              RowBox[{"-", "191.0565077699999960714`7.281161835222363"}], ",", 
              RowBox[{"-", "190.9888639300000079402`7.281008045390422"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.1791565599999955793`7.281440541264252"}], ",", 
              RowBox[{"-", "191.1865146700000082092`7.281457256083657"}], ",", 
              RowBox[{"-", "191.0925065300000085244`7.281243657036811"}], ",", 
              RowBox[{"-", "191.0265622800000073767`7.281093760177375"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.203815980000001673`7.281496555526481"}], ",", 
              
              RowBox[{"-", "191.2003127799999901981`7.281488598392577"}], ",", 
              RowBox[{"-", "191.1104033800000081555`7.281284329166731"}], ",", 
              RowBox[{"-", "191.0503430500000092707`7.28114782184431"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2091349099999888494`7.281508636612873"}], ",", 
              RowBox[{"-", "191.2155147699999986344`7.281523126986316"}], ",", 
              RowBox[{"-", "191.1223095599999908245`7.281311384874425"}], ",", 
              RowBox[{"-", "191.0658113099999866336`7.281182982775819"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.4509438800000111769`7.282057511821681"}], ",", 
              RowBox[{"-", "191.4282858299999929841`7.28200611041187"}], ",", 
              
              RowBox[{"-", "191.3149452700000097138`7.281748897861925"}], ",", 
              RowBox[{"-", "191.2930202599999915947`7.281699124141945"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.334552699999989045`7.281793405426711"}], ",", 
              
              RowBox[{"-", "191.3212703000000090015`7.2817632557586185"}], 
              ",", 
              RowBox[{"-", "191.2283001099999921735`7.281552164467886"}], ",", 
              RowBox[{"-", "191.1748293500000102085`7.281430711193195"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3077102999999965505`7.281732473808083"}], ",", 
              RowBox[{"-", "191.2976050100000122711`7.281709532821587"}], ",", 
              RowBox[{"-", "191.2038341699999932644`7.281496596842687"}], ",", 
              RowBox[{"-", "191.1493018600000084461`7.281372716171928"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2956143399999859867`7.281705013468119"}], ",", 
              RowBox[{"-", "191.2871987199999921359`7.281685907239591"}], ",", 
              RowBox[{"-", "191.1886277000000120552`7.281462055962976"}], ",", 
              RowBox[{"-", "191.1400484899999980826`7.281351691848195"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2949466700000016317`7.281703497668064"}], ",", 
              RowBox[{"-", "191.2851993900000024951`7.281681367978575"}], ",", 
              RowBox[{"-", "191.1865884300000004714`7.281457423634987"}], ",", 
              RowBox[{"-", "191.1370315100000141229`7.281344836832111"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.2973101299999996172`7.281708863368064"}], ",", 
              RowBox[{"-", "191.2862631399999884252`7.281683783113003"}], ",", 
              RowBox[{"-", "191.1926782399999922291`7.281471256868688"}], ",", 
              RowBox[{"-", "191.1392441899999994348`7.281349864372531"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3000228600000127699`7.28171502192469"}], ",", 
              
              RowBox[{"-", "191.2885526199999901564`7.281688981095146"}], ",", 
              RowBox[{"-", "191.1986470200000098885`7.281484814750609"}], ",", 
              RowBox[{"-", "191.1402317600000060338`7.281352108260726"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3029313700000102472`7.2817216248525005"}], 
              ",", 
              RowBox[{"-", "191.2895567500000026939`7.281691260828918"}], ",", 
              RowBox[{"-", "191.2012418099999990773`7.281490708596354"}], ",", 
              RowBox[{"-", "191.143150869999999486`7.281358740792626"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.3038151400000117519`7.2817236311759"}], ",", 
              RowBox[{"-", "191.2907668299999954797`7.281694008126854"}], ",", 
              RowBox[{"-", "191.2032185099999992417`7.281495198449331"}], ",", 
              RowBox[{"-", "191.1455464699999993172`7.281364183777827"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.5220911700000101519`7.27994533968087"}]},
        {
         RowBox[{"-", "191.2930202599999915947`7.281699124141945"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.7184907900000041536`7.280392801377213"}]},
        {
         RowBox[{"-", "191.1748293500000102085`7.281430711193195"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.8105822800000055395`7.280602456837501"}]},
        {
         RowBox[{"-", "191.1493018600000084461`7.281372716171928"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.8830188800000087213`7.280767294895829"}]},
        {
         RowBox[{"-", "191.1400484899999980826`7.281351691848195"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.941542520000012928`7.280900426688182"}]},
        {
         RowBox[{"-", "191.1370315100000141229`7.281344836832111"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.9888639300000079402`7.281008045390422"}]},
        {
         RowBox[{"-", "191.1392441899999994348`7.281349864372531"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0265622800000073767`7.281093760177375"}]},
        {
         RowBox[{"-", "191.1402317600000060338`7.281352108260726"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0503430500000092707`7.28114782184431"}]},
        {
         RowBox[{"-", "191.143150869999999486`7.281358740792626"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.0658113099999866336`7.281182982775819"}]},
        {
         RowBox[{"-", "191.1455464699999993172`7.281364183777827"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.773896693793589*^9, 3.773897061668848*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"b3125cad-52d2-4ba0-90ae-5a5d3a09ea1e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3226815499763802109`7.281766459248831"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1992645135776247023`4.299429963378673"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3170741550733282565`7.2817537305104905"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1412725607842698905`4.150057817494785"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3130058141025813256`7.281744495177846"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1015419966950650149`4.006645699004799"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3114646078463181311`7.2817409965131015"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.087519439376626651`3.9421045270376047"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.3065838453248659334`7.28172991659547"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0478378933004379864`3.6797720458101946"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.297274948817744189`7.2817087834976535"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0864842612649969894`3.936937080092812"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2969748760578170277`7.2817081022540435"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0827227664303040316`3.9176250497504226"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2974540185448120155`7.281709190032236"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0883180804226780386`3.9460496211765848"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2936013019982510741`7.281700443285478"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0474836323484629022`3.676543933714631"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2906282347807120914`7.2816936934689025"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.019237170171540096`3.2841411867624424"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2193253677072277696`7.2815317816452705"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1990738689259096417`4.299014256882876"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.217727292557299279`7.281528152105641"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1801969178135053307`4.255747358296571"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2185903689704105091`7.281530112323886"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1897701079564020621`4.278227804656219"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2141510744781669473`7.281520029708603"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1448401593361039186`4.160888993904935"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.2066060507738143315`7.281502892761407"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0770007163096507741`3.8864947652748416"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1601581518841044272`7.281397381152283"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1832526815550388488`4.263050338434779"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1577711211708390238`7.2813919580518345"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1550745327863814749`4.190540481382373"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1514075607940981172`7.281377500333782"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0857938107082145685`3.933455958335603"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1495139762397741379`7.281373198103384"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0670246908411995246`3.8262348194282003"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "191.1453722869725027067`7.281363788023055"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0303453923346883661`3.482092756843416"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -191.3226815499763802109`7.281766459248831, \
$CellContext`b -> -0.1992645135776247023`4.299429963378673}}, {
     1, {$CellContext`a -> -191.3170741550733282565`7.2817537305104905, \
$CellContext`b -> -0.1412725607842698905`4.150057817494785}}, {
     1, {$CellContext`a -> -191.3130058141025813256`7.281744495177846, \
$CellContext`b -> -0.1015419966950650149`4.006645699004799}}, {
     1, {$CellContext`a -> -191.3114646078463181311`7.2817409965131015, \
$CellContext`b -> -0.087519439376626651`3.9421045270376047}}, {
     1, {$CellContext`a -> -191.3065838453248659334`7.28172991659547, \
$CellContext`b -> -0.0478378933004379864`3.6797720458101946}}}, {{
     2, {$CellContext`a -> -191.297274948817744189`7.2817087834976535, \
$CellContext`b -> -0.0864842612649969894`3.936937080092812}}, {
     2, {$CellContext`a -> -191.2969748760578170277`7.2817081022540435, \
$CellContext`b -> -0.0827227664303040316`3.9176250497504226}}, {
     2, {$CellContext`a -> -191.2974540185448120155`7.281709190032236, \
$CellContext`b -> -0.0883180804226780386`3.9460496211765848}}, {
     2, {$CellContext`a -> -191.2936013019982510741`7.281700443285478, \
$CellContext`b -> -0.0474836323484629022`3.676543933714631}}, {
     2, {$CellContext`a -> -191.2906282347807120914`7.2816936934689025, \
$CellContext`b -> -0.019237170171540096`3.2841411867624424}}}, {{
     3, {$CellContext`a -> -191.2193253677072277696`7.2815317816452705, \
$CellContext`b -> -0.1990738689259096417`4.299014256882876}}, {
     3, {$CellContext`a -> -191.217727292557299279`7.281528152105641, \
$CellContext`b -> -0.1801969178135053307`4.255747358296571}}, {
     3, {$CellContext`a -> -191.2185903689704105091`7.281530112323886, \
$CellContext`b -> -0.1897701079564020621`4.278227804656219}}, {
     3, {$CellContext`a -> -191.2141510744781669473`7.281520029708603, \
$CellContext`b -> -0.1448401593361039186`4.160888993904935}}, {
     3, {$CellContext`a -> -191.2066060507738143315`7.281502892761407, \
$CellContext`b -> -0.0770007163096507741`3.8864947652748416}}}, {{
     4, {$CellContext`a -> -191.1601581518841044272`7.281397381152283, \
$CellContext`b -> -0.1832526815550388488`4.263050338434779}}, {
     4, {$CellContext`a -> -191.1577711211708390238`7.2813919580518345, \
$CellContext`b -> -0.1550745327863814749`4.190540481382373}}, {
     4, {$CellContext`a -> -191.1514075607940981172`7.281377500333782, \
$CellContext`b -> -0.0857938107082145685`3.933455958335603}}, {
     4, {$CellContext`a -> -191.1495139762397741379`7.281373198103384, \
$CellContext`b -> -0.0670246908411995246`3.8262348194282003}}, {
     4, {$CellContext`a -> -191.1453722869725027067`7.281363788023055, \
$CellContext`b -> -0.0303453923346883661`3.482092756843416}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.773896693793589*^9, 3.773897061690032*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"e58e5deb-98d4-4b5d-8b9b-d64abd3838ce"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3461710095272962917`7.2818197760662855"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6843481040237573421`4.835277068387097"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.5030678735321529871`5.398472626156695"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.330057954186202096`7.281783203054974"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3832007661405627541`4.583426368700573"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1130044376599637079`5.046496895913678"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3211855596125303691`7.281763063400023"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2342536435992782773`4.36968635466229"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5128065104814445441`4.709953530255335"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.321431076322340914`7.281763620716682"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2380312597735327884`4.376633995105554"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5263007592346256036`4.721233996525298"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3222601808101330789`7.281765502757401"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2490935957735948558`4.396362561916505"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5584812095075006866`4.747008565554604"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2992806420086822072`7.281713336918078"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1356115330131640317`4.13229662545279"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2986532364891248958`4.475167225534628"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2956178180732820238`7.281705021364317"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0507945371268322399`3.7058170071018997"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1849812943389618769`4.267127813937605"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3029089780207812055`7.281721574018395"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2018926215553282222`4.305120447342054"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5710482224207171775`4.7566727839847935"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3010834709229186501`7.281717429745596"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1706873380260981454`4.232201305359868"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4510762267148292204`4.654249938871967"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.3016897156254287893`7.281718806048892"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1798356297764635015`4.254875740135477"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4797934739502465185`4.681054336489937"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2279191126308433013`7.281551299192089"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3998936063857652101`4.601944460563683"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1692739502798161766`5.0679162743409325"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2157014683224076634`7.281523551021006"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1348928624413655575`4.129988970544126"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2503420794117351966`4.398533855282788"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2263377017581831296`7.281547707661843"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3394752996029933301`4.5308081802766935"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6961354336327922887`4.8426937401241625"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2285909676375297295`7.281552825027913"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.37637570694371425`4.575621584253704"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8323206602884674066`4.920290675046157"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.2269788452506134036`7.281549163761548"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3534755835460081652`4.548359420120293"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7650765749904919755`4.883704904998715"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.1696061642516895063`7.281418845448396"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4035470048510677588`4.6058941282984724"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2767504264733580133`5.106106011595128"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.1744316629096829274`7.281429807761038"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5057155851135146651`4.70390633790089"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.806487399808348826`5.2568349367245295"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.1598241082058677875`7.2813966222417745"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2331733709044538638`4.367678951191608"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.602657050309521658`4.780070241611888"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.1601970817842470751`7.28139746959665"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2393920590810159621`4.379109740245438"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6261348570580441697`4.796667881722478"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "191.1590866112506432728`7.281394946725083"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2229457848381270202`4.348199265701786"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5739472797335487542`4.758872001853827"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -191.3461710095272962917`7.2818197760662855, \
$CellContext`b2 -> -0.6843481040237573421`4.835277068387097, $CellContext`c2 -> \
-2.5030678735321529871`5.398472626156695}}, {
     1, {$CellContext`a2 -> -191.330057954186202096`7.281783203054974, \
$CellContext`b2 -> -0.3832007661405627541`4.583426368700573, $CellContext`c2 -> \
-1.1130044376599637079`5.046496895913678}}, {
     1, {$CellContext`a2 -> -191.3211855596125303691`7.281763063400023, \
$CellContext`b2 -> -0.2342536435992782773`4.36968635466229, $CellContext`c2 -> \
-0.5128065104814445441`4.709953530255335}}, {
     1, {$CellContext`a2 -> -191.321431076322340914`7.281763620716682, \
$CellContext`b2 -> -0.2380312597735327884`4.376633995105554, $CellContext`c2 -> \
-0.5263007592346256036`4.721233996525298}}, {
     1, {$CellContext`a2 -> -191.3222601808101330789`7.281765502757401, \
$CellContext`b2 -> -0.2490935957735948558`4.396362561916505, $CellContext`c2 -> \
-0.5584812095075006866`4.747008565554604}}}, {{
     2, {$CellContext`a2 -> -191.2992806420086822072`7.281713336918078, \
$CellContext`b2 -> -0.1356115330131640317`4.13229662545279, $CellContext`c2 -> \
-0.2986532364891248958`4.475167225534628}}, {
     2, {$CellContext`a2 -> -191.2956178180732820238`7.281705021364317, \
$CellContext`b2 -> -0.0507945371268322399`3.7058170071018997, $CellContext`c2 -> 
       0.1849812943389618769`4.267127813937605}}, {
     2, {$CellContext`a2 -> -191.3029089780207812055`7.281721574018395, \
$CellContext`b2 -> -0.2018926215553282222`4.305120447342054, $CellContext`c2 -> \
-0.5710482224207171775`4.7566727839847935}}, {
     2, {$CellContext`a2 -> -191.3010834709229186501`7.281717429745596, \
$CellContext`b2 -> -0.1706873380260981454`4.232201305359868, $CellContext`c2 -> \
-0.4510762267148292204`4.654249938871967}}, {
     2, {$CellContext`a2 -> -191.3016897156254287893`7.281718806048892, \
$CellContext`b2 -> -0.1798356297764635015`4.254875740135477, $CellContext`c2 -> \
-0.4797934739502465185`4.681054336489937}}}, {{
     3, {$CellContext`a2 -> -191.2279191126308433013`7.281551299192089, \
$CellContext`b2 -> -0.3998936063857652101`4.601944460563683, $CellContext`c2 -> \
-1.1692739502798161766`5.0679162743409325}}, {
     3, {$CellContext`a2 -> -191.2157014683224076634`7.281523551021006, \
$CellContext`b2 -> -0.1348928624413655575`4.129988970544126, $CellContext`c2 -> 
       0.2503420794117351966`4.398533855282788}}, {
     3, {$CellContext`a2 -> -191.2263377017581831296`7.281547707661843, \
$CellContext`b2 -> -0.3394752996029933301`4.5308081802766935, $CellContext`c2 -> \
-0.6961354336327922887`4.8426937401241625}}, {
     3, {$CellContext`a2 -> -191.2285909676375297295`7.281552825027913, \
$CellContext`b2 -> -0.37637570694371425`4.575621584253704, $CellContext`c2 -> \
-0.8323206602884674066`4.920290675046157}}, {
     3, {$CellContext`a2 -> -191.2269788452506134036`7.281549163761548, \
$CellContext`b2 -> -0.3534755835460081652`4.548359420120293, $CellContext`c2 -> \
-0.7650765749904919755`4.883704904998715}}}, {{
     4, {$CellContext`a2 -> -191.1696061642516895063`7.281418845448396, \
$CellContext`b2 -> -0.4035470048510677588`4.6058941282984724, $CellContext`c2 -> \
-1.2767504264733580133`5.106106011595128}}, {
     4, {$CellContext`a2 -> -191.1744316629096829274`7.281429807761038, \
$CellContext`b2 -> -0.5057155851135146651`4.70390633790089, $CellContext`c2 -> \
-1.806487399808348826`5.2568349367245295}}, {
     4, {$CellContext`a2 -> -191.1598241082058677875`7.2813966222417745, \
$CellContext`b2 -> -0.2331733709044538638`4.367678951191608, $CellContext`c2 -> \
-0.602657050309521658`4.780070241611888}}, {
     4, {$CellContext`a2 -> -191.1601970817842470751`7.28139746959665, \
$CellContext`b2 -> -0.2393920590810159621`4.379109740245438, $CellContext`c2 -> \
-0.6261348570580441697`4.796667881722478}}, {
     4, {$CellContext`a2 -> -191.1590866112506432728`7.281394946725083, \
$CellContext`b2 -> -0.2229457848381270202`4.348199265701786, $CellContext`c2 -> \
-0.5739472797335487542`4.758872001853827}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.773896693793589*^9, 3.7738970617074833`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"fc043781-f829-42ef-900d-94aef005fa6f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"14180", "0.361432513671504918`2.558027218155674", 
      "2.8912802421147065779`3.4610901884210796", 
      "4.3462937332569913096`3.638119073669257"},
     {"42271", "0.2749789470336180264`2.4392994446043383", 
      "2.8266134716937920679`3.451266424482605", 
      "4.3105132096656850749`3.6345289803363814"},
     {"125823", "0.2290006844174650724`2.359836780323662", 
      "2.9112547600220635147`3.4640802116327762", 
      "4.2331623958790878248`3.6266649295374016"},
     {"370859", "0.2652369987250021155`2.423634105031916", 
      "2.9485778970878362415`3.469612605686329", 
      "4.2970903771697228635`3.633174487938811"},
     {"1090784", "0.300603909249384349`2.4779946241364406", 
      "2.8471787487923787552`3.4544147334543993", 
      "4.3011933099541632686`3.633588961633327"},
     {"3145238", "0.3121211283826601512`2.494323168311026", 
      "2.7585771153418350288`3.440685129058418", 
      "4.348137304660605551`3.6383032497001193"},
     {"9042706", "0.3639419476910178974`2.5610321149454567", 
      "2.7671138713642551288`3.442027031453051", 
      "4.3478488639689025774`3.6382744391205297"},
     {"25601221", "0.3550626003190689994`2.550304929326525", 
      "2.737373731241453001`3.4373340953039464", 
      "4.3067098742423315372`3.634145616071963"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.773896693793589*^9, 3.773897061720365*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"2e139af2-5e0a-4661-bfff-a270b5f73196"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.773896693793589*^9, 3.773897061730936*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"f87916c1-8839-477d-8781-a9fbffdcdc28"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "0.6913488315838239862`2.8396972332001242", 
      "2.8124649732793867152`3.449087122406101", 
      "4.4224869227710481567`3.645666557381248"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0.5469292400147616195`2.7379311423133914", 
      "2.7033658257995329954`3.431904819422679", 
      "4.3348563496777812176`3.6369747102145484"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.4231859122265819173`2.6265312016923135", 
      "2.5691751237416298181`3.409793708268872", 
      "4.3973124509348782141`3.6431873255004983"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.4860853110250761278`2.686712497361023", 
      "2.6480361214509127166`3.4229239049518827", 
      "4.4069011528284809387`3.6441333093566204"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.4341742777017524313`2.6376640904608837", 
      "2.7205343609569174745`3.4346542155129187", 
      "4.3867899452119107906`3.6421468393697434"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773896693793589*^9, 3.7738970619389143`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"bb5ec0d2-bd70-4ec1-bb8b-a4320f34e022"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.773896693793589*^9, 3.7738970619498568`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"2bd8f2cf-7fe8-4a26-9a4a-6d0e84a824cc"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.2759518911686773546`3.1058342999385493", 
      "3.2177980140466222458`3.507558779309898", 
      "4.8045741623561095679`3.681654901445893"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.9371638383500103808`2.971815522447292", 
      "3.1117984807303833428`3.493011464429292", 
      "4.2348070867863212285`3.626833631183267"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.4973311168191125176`2.696645632849883", 
      "2.5809416732447316711`3.4117781900246182", 
      "4.3908687429741677377`3.642550454855688"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.5536865451063155419`2.743263970040595", 
      "2.526308035561151577`3.402486303459315", 
      "4.3874004649226430175`3.6422072769325267"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "0.5597508687519590076`2.7479947762910664", 
      "2.5927372024112425031`3.4137584992889827", 
      "4.4401789895445986645`3.647400477458028"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773896693793589*^9, 3.773897061962159*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"cbe2a900-2e39-46ea-ae15-766deebee874"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.559587800086119, 0.3614325136715049}, {10.651856550721268`,
         0.274978947033618}, {11.742631436425842`, 0.22900068441746507`}, {
        12.823577215442427`, 0.2652369987250021}, {13.902407261712513`, 
        0.30060390924938435`}, {14.961400120929094`, 0.31212112838266015`}, {
        16.017469023859377`, 0.3639419476910179}, {17.058150603624906`, 
        0.355062600319069}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.559587800086119, 
        0.3614325136715049}}, {{10.651856550721268`, 0.274978947033618}}, {{
        11.742631436425842`, 0.22900068441746507`}}, {{12.823577215442427`, 
        0.2652369987250021}}, {{13.902407261712513`, 
        0.30060390924938435`}}, {{14.961400120929094`, 
        0.31212112838266015`}}, {{16.017469023859377`, 
        0.3639419476910179}}, {{17.058150603624906`, 
        0.355062600319069}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2zT92TG2Xf2a/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ADXRsO0=

        "]]},
      Annotation[#, "Charting`Private`Tag$13524#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP257P3tvtkfbFfdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAKTIp/0=

        "]]},
      Annotation[#, "Charting`Private`Tag$13524#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.28376175946116, 0.22225362125378745`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.403367741679062, 17.058150603624906`}, {0.22900068441746507`,
    0.3639419476910179}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773896693793589*^9, 3.77389706240086*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"50d6e987-82b8-4f75-a140-9b9c490d687d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.559587800086119, 2.8912802421147066`}, {
        10.651856550721268`, 2.826613471693792}, {11.742631436425842`, 
        2.9112547600220635`}, {12.823577215442427`, 2.9485778970878362`}, {
        13.902407261712513`, 2.8471787487923788`}, {14.961400120929094`, 
        2.758577115341835}, {16.017469023859377`, 2.767113871364255}, {
        17.058150603624906`, 2.737373731241453}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.559587800086119, 
        2.8912802421147066`}}, {{10.651856550721268`, 2.826613471693792}}, {{
        11.742631436425842`, 2.9112547600220635`}}, {{12.823577215442427`, 
        2.9485778970878362`}}, {{13.902407261712513`, 
        2.8471787487923788`}}, {{14.961400120929094`, 2.758577115341835}}, {{
        16.017469023859377`, 2.767113871364255}}, {{17.058150603624906`, 
        2.737373731241453}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ltynF72tZ3NYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAFOpcy0=

        "]]},
      Annotation[#, "Charting`Private`Tag$14017#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2jttmP+LZx+mw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0Ec0Dkw/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5AHNNen0=

        "]]},
      Annotation[#, "Charting`Private`Tag$14017#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.28376175946116, 2.7268135229491337`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.403367741679062, 17.058150603624906`}, {2.737373731241453, 
   2.9485778970878362`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773896693793589*^9, 3.773897063017125*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"8df478be-1d3c-4776-8cd3-343b91ec6dba"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.559587800086119, 4.346293733256991}, {10.651856550721268`, 
        4.310513209665685}, {11.742631436425842`, 4.233162395879088}, {
        12.823577215442427`, 4.297090377169723}, {13.902407261712513`, 
        4.301193309954163}, {14.961400120929094`, 4.3481373046606056`}, {
        16.017469023859377`, 4.347848863968903}, {17.058150603624906`, 
        4.3067098742423315`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.559587800086119, 
        4.346293733256991}}, {{10.651856550721268`, 4.310513209665685}}, {{
        11.742631436425842`, 4.233162395879088}}, {{12.823577215442427`, 
        4.297090377169723}}, {{13.902407261712513`, 4.301193309954163}}, {{
        14.961400120929094`, 4.3481373046606056`}}, {{16.017469023859377`, 
        4.347848863968903}}, {{17.058150603624906`, 
        4.3067098742423315`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2bhqFmQs2CDqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAE0dWmU=

        "]]},
      Annotation[#, "Charting`Private`Tag$14510#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP226S4vB6ZCzusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAG1SSFE=

        "]]},
      Annotation[#, "Charting`Private`Tag$14510#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.28376175946116, 4.2274136504400115`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.403367741679062, 17.058150603624906`}, {4.233162395879088, 
   4.3481373046606056`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773896693793589*^9, 3.773897063381817*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"24d4acdd-8a03-403d-a811-220b3ffe493d"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Butadiene (Tab III) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Section",
 CellChangeTimes->{{3.728624457271846*^9, 3.728624461703124*^9}, 
   3.729869720710227*^9, 3.730179965494463*^9, 3.730366727901907*^9, {
   3.730627363405981*^9, 3.730627370227211*^9}, {3.7306279153236647`*^9, 
   3.7306279176262913`*^9}, {3.730629226447659*^9, 3.7306292396161127`*^9}, {
   3.7307121535961227`*^9, 3.730712154762899*^9}, {3.7307382431086063`*^9, 
   3.730738244470004*^9}, 3.741058545198523*^9, 3.759724368489832*^9, {
   3.772080095346084*^9, 3.772080096512183*^9}, {3.773379253837907*^9, 
   3.773379255330654*^9}, 
   3.774452948664459*^9},ExpressionUUID->"a33a3736-641d-470d-b904-\
fd7333ad79e2"],

Cell[CellGroupData[{

Cell["7 singlet states", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 3.7600273218175488`*^9}, 
   3.760027362499179*^9, 
   3.760027428004859*^9},ExpressionUUID->"bde40a96-a728-438e-b80a-\
adda5cafedfd"],

Cell["3 triplet states", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 3.76002733201453*^9}, {
  3.760027363442288*^9, 3.760027364453477*^9}, {3.760027436167354*^9, 
  3.76002743711828*^9}},ExpressionUUID->"8d069591-b824-42fb-9683-\
7237a48ebda3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "6-31+G* ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.760027899370204*^9, 3.760027901353312*^9}, 
   3.774452941467587*^9},ExpressionUUID->"3f505e81-c788-43e4-b4c4-\
cff0d2eb30d2"],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760028281285116*^9, {
   3.7602699810466633`*^9, 3.760269993910664*^9}, {3.7644754675128927`*^9, 
   3.7644754711680403`*^9}, 3.766141518746763*^9, {3.773142882160955*^9, 
   3.773142885267578*^9}, 3.773142994139645*^9, {3.773488044676458*^9, 
   3.773488046241879*^9}, 3.773576727688534*^9, {3.773587223087805*^9, 
   3.773587239173552*^9}, {3.773636010862441*^9, 3.773636036040503*^9}, 
   3.773650721077737*^9, 3.773677095921792*^9, 3.7736773365108624`*^9, {
   3.7739001617205763`*^9, 3.7739001647537823`*^9}, {3.773914021979843*^9, 
   3.773914025944356*^9}, 3.773974689837525*^9, 3.774027891775052*^9, 
   3.77445294527349*^9},ExpressionUUID->"917ed9a5-e9f6-44b1-a904-\
9dc1927175a1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<butadiene_1_PopleDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, {3.764475479001823*^9, 
   3.76447548176*^9}, {3.774064125955023*^9, 3.774064143915987*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"65c01617-5be7-4b5b-8804-3acda5e2c9e0"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.773487936800552*^9, 3.773635851910047*^9, 3.773650610924943*^9, 
   3.774027930589326*^9, {3.774064126906155*^9, 3.7740641442688627`*^9}},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"95e8d64b-030f-43b4-a33f-0a7fe7e76e62"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.9292165599999862025`7.190133324759242"}]},
        {
         RowBox[{"-", "155.5886706299999957537`7.1919779701471915"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.0409894299999962186`7.190446531266405"}]},
        {
         RowBox[{"-", "155.5175367800000003626`7.191779368908553"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.100356760000011036`7.190612796773768"}]},
        {
         RowBox[{"-", "155.499216560000007803`7.191728205295165"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.17732979999999543`7.190828274512975"}]},
        {
         RowBox[{"-", "155.4851258399999949233`7.191688849474875"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2503588700000136669`7.191032612746078"}]},
        {
         RowBox[{"-", "155.4773992700000064815`7.191667267409869"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.304596879999991188`7.191184310654971"}]},
        {
         RowBox[{"-", "155.476199290000010933`7.191663915496949"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.3559155000000089331`7.19132779457262"}]},
        {
         RowBox[{"-", "155.4768881100000044171`7.191665839586061"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.3842160599999999704`7.191406901040234"}]},
        {
         RowBox[{"-", "155.4793902199999990899`7.191672828688015"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.4005400300000019342`7.191452523677518"}]},
        {
         RowBox[{"-", "155.4817646699999897919`7.191679461095416"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.4108877399999926183`7.191481441233011"}]},
        {
         RowBox[{"-", "155.4828567200000009052`7.191682511418548"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.4209425800000019535`7.191509538493999"}]},
        {
         RowBox[{"-", "155.4842435900000054971`7.191686385204473"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.6943805600000132472`7.189474537771058"}]},
        {
         RowBox[{"-", "155.3741589100000055623`7.191378790681178"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.8037846599999909358`7.189781574156058"}]},
        {
         RowBox[{"-", "155.2912067100000115261`7.191146864708316"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.8647120299999926374`7.189952469298523"}]},
        {
         RowBox[{"-", "155.2697954100000004019`7.191086980760288"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.9202433700000085537`7.190108170564014"}]},
        {
         RowBox[{"-", "155.2569367300000067189`7.191051013140153"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.0017710900000054153`7.190336660558805"}]},
        {
         RowBox[{"-", "155.2445562499999880401`7.191016380300881"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.0692251799999894502`7.19052561689386"}]},
        {
         RowBox[{"-", "155.2407746300000042083`7.191005801142799"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1132716099999981907`7.190648957970955"}]},
        {
         RowBox[{"-", "155.2409800899999936519`7.1910063759279055"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1472164900000052512`7.190743988274181"}]},
        {
         RowBox[{"-", "155.2431698000000039883`7.1910125017090145"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.160330320000014126`7.190780695496211"}]},
        {
         RowBox[{"-", "155.2451240299999994932`7.191017968654611"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1713340199999890956`7.190811493811315"}]},
        {
         RowBox[{"-", "155.2464525400000070476`7.191021685113321"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1828624499999875752`7.190843758453411"}]},
        {
         RowBox[{"-", "155.2480827500000089003`7.191026245523421"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.6973278799999889088`7.189482812102772"}]},
        {
         RowBox[{"-", "155.3481964000000061787`7.191306215440529"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.8048118000000101802`7.189784455737765"}]},
        {
         RowBox[{"-", "155.2727902899999889996`7.191095357452683"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.8581075300000122752`7.189933947589917"}]},
        {
         RowBox[{"-", "155.2560782600000095499`7.191048611767162"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.9418647800000030657`7.1901687785494515"}]},
        {
         RowBox[{"-", "155.2394800099999940812`7.191002179358071"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.0035764399999891339`7.190341718881503"}]},
        {
         RowBox[{"-", "155.2334707800000046518`7.1909853677458315"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.0496621199999935925`7.190470824171673"}]},
        {
         RowBox[{"-", "155.2312368599999956587`7.1909791178945275"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1148833299999978408`7.190653470527867"}]},
        {
         RowBox[{"-", "155.2322354199999949742`7.1909819115829094"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.138061459999988756`7.190718360380792"}]},
        {
         RowBox[{"-", "155.2340854400000011992`7.190987087368001"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1601633999999876323`7.190780228286107"}]},
        {
         RowBox[{"-", "155.2375469799999905263`7.190996771523098"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1704741199999944001`7.1908090871112496"}]},
        {
         RowBox[{"-", "155.2391935100000068815`7.191001377851368"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1776637000000107491`7.190829208997229"}]},
        {
         RowBox[{"-", "155.2404816099999891321`7.191004981402692"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.6851046900000028472`7.189448495584364"}]},
        {
         RowBox[{"-", "155.3247722000000123899`7.191240725347407"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.7918944200000055389`7.189748215385428"}]},
        {
         RowBox[{"-", "155.2623775300000090738`7.191066232221922"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.839455399999991414`7.18988163515279"}]},
        {
         RowBox[{"-", "155.2467278100000100949`7.19102245516722"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.904461349999991171`7.1900639259050125"}]},
        {
         RowBox[{"-", "155.2322927699999866036`7.1909820720314395"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.9800732900000070913`7.190275861934655"}]},
        {
         RowBox[{"-", "155.2240905099999963568`7.190959123904425"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.0488381099999912749`7.190468516111519"}]},
        {
         RowBox[{"-", "155.220279620000013665`7.190948461456286"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1073915400000089448`7.190632494322605"}]},
        {
         RowBox[{"-", "155.2214039200000001983`7.190951607150385"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1335325400000044738`7.190705681908104"}]},
        {
         RowBox[{"-", "155.2239896799999883115`7.190958841796624"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1467468200000041634`7.190742673552574"}]},
        {
         RowBox[{"-", "155.2260817099999883339`7.190964694957365"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1537851299999886123`7.19076237509273"}]},
        {
         RowBox[{"-", "155.2273968899999943005`7.19096837457738"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1615530200000137029`7.190784117825679"}]},
        {
         RowBox[{"-", "155.2284462199999950371`7.190971310378003"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.773487936800552*^9, 3.773635851910047*^9, 3.773650610924943*^9, 
   3.774027930589326*^9, {3.774064126906155*^9, 3.774064144295096*^9}},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"9dfab0bb-29a0-4947-888f-dc5046f66255"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.4943717136251848387`7.191714673890495"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.159999400092206423`4.204118354298846"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.4929191814902083024`7.191710616961421"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.138075316097066414`4.140116046131128"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.4937570347494215639`7.191712957094134"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1500725786425014252`4.176301344926904"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.4921364375065309105`7.191708430738085"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1283716203135801259`4.108469022926784"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.4877636849834345867`7.191696217329496"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0748696290332747094`3.874305681275483"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2588243565982963901`7.1910562932960636"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1646972890080781182`4.216686450544848"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2579006995330814789`7.191053709608074"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1512121708890993288`4.17958674842212"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2583822812877087927`7.191055056708435"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1579017160992634283`4.198386850010768"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2548773242775155268`7.191045252402553"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1126961931861826943`4.051909246071328"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2510802165853363022`7.191034630622984"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0675390993472388679`3.829555264899744"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2541927044832448246`7.191043337311321"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2182672821063942614`4.338988640585151"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2530456677574477453`7.191040128679385"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2006257262188635704`4.302386621797667"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2523916693188823501`7.19103829922406"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1910481038298276202`4.281142731632754"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2496712697526106695`7.1910306892616065"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1534782308120020422`4.186046784316914"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2434359846075722089`7.191013246362754"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0759036868324577396`3.8802628711801317"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2388938518669476707`7.191000539532151"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1561837655689348181`4.1936358893988555"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2411636094606137704`7.191006889332561"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1890740390421300487`4.276631901797165"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2413827680272220277`7.191007502438562"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1921274586287274322`4.28358943815026"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2382672691329332793`7.190998786608213"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.150875587934383576`4.178618975474327"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2321613679741574288`7.190981704406909"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0761562749931969374`3.88170569339292"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -155.4943717136251848387`7.191714673890495, \
$CellContext`b -> -0.159999400092206423`4.204118354298846}}, {
     1, {$CellContext`a -> -155.4929191814902083024`7.191710616961421, \
$CellContext`b -> -0.138075316097066414`4.140116046131128}}, {
     1, {$CellContext`a -> -155.4937570347494215639`7.191712957094134, \
$CellContext`b -> -0.1500725786425014252`4.176301344926904}}, {
     1, {$CellContext`a -> -155.4921364375065309105`7.191708430738085, \
$CellContext`b -> -0.1283716203135801259`4.108469022926784}}, {
     1, {$CellContext`a -> -155.4877636849834345867`7.191696217329496, \
$CellContext`b -> -0.0748696290332747094`3.874305681275483}}}, {{
     2, {$CellContext`a -> -155.2588243565982963901`7.1910562932960636, \
$CellContext`b -> -0.1646972890080781182`4.216686450544848}}, {
     2, {$CellContext`a -> -155.2579006995330814789`7.191053709608074, \
$CellContext`b -> -0.1512121708890993288`4.17958674842212}}, {
     2, {$CellContext`a -> -155.2583822812877087927`7.191055056708435, \
$CellContext`b -> -0.1579017160992634283`4.198386850010768}}, {
     2, {$CellContext`a -> -155.2548773242775155268`7.191045252402553, \
$CellContext`b -> -0.1126961931861826943`4.051909246071328}}, {
     2, {$CellContext`a -> -155.2510802165853363022`7.191034630622984, \
$CellContext`b -> -0.0675390993472388679`3.829555264899744}}}, {{
     3, {$CellContext`a -> -155.2541927044832448246`7.191043337311321, \
$CellContext`b -> -0.2182672821063942614`4.338988640585151}}, {
     3, {$CellContext`a -> -155.2530456677574477453`7.191040128679385, \
$CellContext`b -> -0.2006257262188635704`4.302386621797667}}, {
     3, {$CellContext`a -> -155.2523916693188823501`7.19103829922406, \
$CellContext`b -> -0.1910481038298276202`4.281142731632754}}, {
     3, {$CellContext`a -> -155.2496712697526106695`7.1910306892616065, \
$CellContext`b -> -0.1534782308120020422`4.186046784316914}}, {
     3, {$CellContext`a -> -155.2434359846075722089`7.191013246362754, \
$CellContext`b -> -0.0759036868324577396`3.8802628711801317}}}, {{
     4, {$CellContext`a -> -155.2388938518669476707`7.191000539532151, \
$CellContext`b -> -0.1561837655689348181`4.1936358893988555}}, {
     4, {$CellContext`a -> -155.2411636094606137704`7.191006889332561, \
$CellContext`b -> -0.1890740390421300487`4.276631901797165}}, {
     4, {$CellContext`a -> -155.2413827680272220277`7.191007502438562, \
$CellContext`b -> -0.1921274586287274322`4.28358943815026}}, {
     4, {$CellContext`a -> -155.2382672691329332793`7.190998786608213, \
$CellContext`b -> -0.150875587934383576`4.178618975474327}}, {
     4, {$CellContext`a -> -155.2321613679741574288`7.190981704406909, \
$CellContext`b -> -0.0761562749931969374`3.88170569339292}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.773487936800552*^9, 3.773635851910047*^9, 3.773650610924943*^9, 
   3.774027930589326*^9, {3.774064126906155*^9, 3.774064144315796*^9}},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"778e089f-512d-473f-a45e-dc5807327812"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.5050500790908643012`7.1917444974520475"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4770658217769683795`4.678578303699229"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.3439524294179827635`5.369948793416483"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.4902649589378427208`7.191703203607471"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0602813293637940797`3.7801828210977084"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5642364536407245001`4.751461141201808"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.4978302872336257678`7.19172433355028"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2577613751538134768`4.411217840037122"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6968734555397732011`4.8431539222151825"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.5004355252715981806`7.191731609735572"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3181889932969260704`4.50268515257931"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0300230317746861264`5.012846935832185"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.4969457451183245666`7.19172186307946"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2485572253138019772`4.395426392171481"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7200338190722670451`4.857352895169516"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2656791841205574656`7.191075467394944"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3610534522097374466`4.557571501853829"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3991578609625208163`5.145866716834376"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2563388082533890611`7.191049340592564"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1061989540208635174`4.026120239295317"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3205026218613169497`4.50583158660131"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2660227656645304251`7.191076428427699"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3541782969323686303`4.549221945303261"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2357969121684195812`5.0919471057273284"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2647194567544488564`7.191072782927972"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3252000196187656567`4.512150563122281"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0828899957772306628`5.034584341525228"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2609022918394146018`7.19106210571783"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2509115695393848156`4.399520687106836"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7588602419275900512`4.880161799942301"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2625588202567996632`7.19106673932038"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4731908654712213003`4.675036352368121"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9380326597309385228`5.287361091508045"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.255742968915626534`7.191047673863624"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2769983816169632185`4.442477231675006"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5362798319989615647`4.729391464656042"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2628137469923217395`7.191067452391094"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4611271665470399461`4.663820708716756"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7054156872882813012`5.231830253529071"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2591079630859951521`7.191057086607623"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.373232956164234797`4.571979984614534"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2109753249187715785`5.083135293959902"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2556098713659480381`7.1910473015517535"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3037606721274525023`4.48253154509079"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9091051838899415483`4.958614134201331"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2097579632788608706`7.190919021666942"}]}], 
        RowBox[{"b2", "\[Rule]", "0.6751793448860817781`4.829419147866402"}], 
        
        RowBox[{
        "c2", "\[Rule]", "5.9169662797348472338`5.7720990942783965"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2376630910346761993`7.190997096356645"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0968072770764721036`3.9859080047812103"}]}], 
        RowBox[{"c2", "\[Rule]", "0.6031559916248532272`4.780429646370127"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2505477520682859449`7.19103314112096"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4303801321838975347`4.633852214605225"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5305304079717616528`5.18484196240977"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2487488234329759962`7.191028108808242"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3889261521847293679`4.589867146972737"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3002845221116288155`5.1140383929706585"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2431008387648887492`7.191012308789154"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2797311486964636496`4.446740828737614"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8304635712556814875`4.919320586637348"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -155.5050500790908643012`7.1917444974520475, \
$CellContext`b2 -> -0.4770658217769683795`4.678578303699229, $CellContext`c2 -> \
-2.3439524294179827635`5.369948793416483}}, {
     1, {$CellContext`a2 -> -155.4902649589378427208`7.191703203607471, \
$CellContext`b2 -> -0.0602813293637940797`3.7801828210977084, $CellContext`c2 -> 
       0.5642364536407245001`4.751461141201808}}, {
     1, {$CellContext`a2 -> -155.4978302872336257678`7.19172433355028, \
$CellContext`b2 -> -0.2577613751538134768`4.411217840037122, $CellContext`c2 -> \
-0.6968734555397732011`4.8431539222151825}}, {
     1, {$CellContext`a2 -> -155.5004355252715981806`7.191731609735572, \
$CellContext`b2 -> -0.3181889932969260704`4.50268515257931, $CellContext`c2 -> \
-1.0300230317746861264`5.012846935832185}}, {
     1, {$CellContext`a2 -> -155.4969457451183245666`7.19172186307946, \
$CellContext`b2 -> -0.2485572253138019772`4.395426392171481, $CellContext`c2 -> \
-0.7200338190722670451`4.857352895169516}}}, {{
     2, {$CellContext`a2 -> -155.2656791841205574656`7.191075467394944, \
$CellContext`b2 -> -0.3610534522097374466`4.557571501853829, $CellContext`c2 -> \
-1.3991578609625208163`5.145866716834376}}, {
     2, {$CellContext`a2 -> -155.2563388082533890611`7.191049340592564, \
$CellContext`b2 -> -0.1061989540208635174`4.026120239295317, $CellContext`c2 -> 
       0.3205026218613169497`4.50583158660131}}, {
     2, {$CellContext`a2 -> -155.2660227656645304251`7.191076428427699, \
$CellContext`b2 -> -0.3541782969323686303`4.549221945303261, $CellContext`c2 -> \
-1.2357969121684195812`5.0919471057273284}}, {
     2, {$CellContext`a2 -> -155.2647194567544488564`7.191072782927972, \
$CellContext`b2 -> -0.3252000196187656567`4.512150563122281, $CellContext`c2 -> \
-1.0828899957772306628`5.034584341525228}}, {
     2, {$CellContext`a2 -> -155.2609022918394146018`7.19106210571783, \
$CellContext`b2 -> -0.2509115695393848156`4.399520687106836, $CellContext`c2 -> \
-0.7588602419275900512`4.880161799942301}}}, {{
     3, {$CellContext`a2 -> -155.2625588202567996632`7.19106673932038, \
$CellContext`b2 -> -0.4731908654712213003`4.675036352368121, $CellContext`c2 -> \
-1.9380326597309385228`5.287361091508045}}, {
     3, {$CellContext`a2 -> -155.255742968915626534`7.191047673863624, \
$CellContext`b2 -> -0.2769983816169632185`4.442477231675006, $CellContext`c2 -> \
-0.5362798319989615647`4.729391464656042}}, {
     3, {$CellContext`a2 -> -155.2628137469923217395`7.191067452391094, \
$CellContext`b2 -> -0.4611271665470399461`4.663820708716756, $CellContext`c2 -> \
-1.7054156872882813012`5.231830253529071}}, {
     3, {$CellContext`a2 -> -155.2591079630859951521`7.191057086607623, \
$CellContext`b2 -> -0.373232956164234797`4.571979984614534, $CellContext`c2 -> \
-1.2109753249187715785`5.083135293959902}}, {
     3, {$CellContext`a2 -> -155.2556098713659480381`7.1910473015517535, \
$CellContext`b2 -> -0.3037606721274525023`4.48253154509079, $CellContext`c2 -> \
-0.9091051838899415483`4.958614134201331}}}, {{
     4, {$CellContext`a2 -> -155.2097579632788608706`7.190919021666942, \
$CellContext`b2 -> 0.6751793448860817781`4.829419147866402, $CellContext`c2 -> 
       5.9169662797348472338`5.7720990942783965}}, {
     4, {$CellContext`a2 -> -155.2376630910346761993`7.190997096356645, \
$CellContext`b2 -> -0.0968072770764721036`3.9859080047812103, $CellContext`c2 -> 
       0.6031559916248532272`4.780429646370127}}, {
     4, {$CellContext`a2 -> -155.2505477520682859449`7.19103314112096, \
$CellContext`b2 -> -0.4303801321838975347`4.633852214605225, $CellContext`c2 -> \
-1.5305304079717616528`5.18484196240977}}, {
     4, {$CellContext`a2 -> -155.2487488234329759962`7.191028108808242, \
$CellContext`b2 -> -0.3889261521847293679`4.589867146972737, $CellContext`c2 -> \
-1.3002845221116288155`5.1140383929706585}}, {
     4, {$CellContext`a2 -> -155.2431008387648887492`7.191012308789154, \
$CellContext`b2 -> -0.2797311486964636496`4.446740828737614, $CellContext`c2 -> \
-0.8304635712556814875`4.919320586637348}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{
  3.773487936800552*^9, 3.773635851910047*^9, 3.773650610924943*^9, 
   3.774027930589326*^9, {3.774064126906155*^9, 3.774064144330971*^9}},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"54ffa4cf-4407-4e5f-af4e-c4bfea03eccc"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"31479", "6.2093419577699213718`3.793045577752748", 
      "6.6843635043333193835`3.8250600593592203", 
      "6.879938266391907753`3.8375845413335306"},
     {"81658", "6.3359812992830821798`3.8018138867584965", 
      "6.6376323026657590987`3.8220131906236183", 
      "6.8928824506078107959`3.838400872214239"},
     {"188874", "6.4062313018874359472`3.806602615145767", 
      "6.665767243127644015`3.823850144789539", 
      "6.9639289304809386394`3.8428543303290597"},
     {"495980", "6.4193841974341729895`3.8074933688035224", 
      "6.6573387884216508326`3.823300658528689", 
      "6.9520789160971387943`3.842114693335748"},
     {"1105214", "6.4278850344263949168`3.8080681006114188", 
      "6.6750830611311178231`3.8244566741963837", 
      "6.9498026836567436959`3.841972474429604"},
     {"2847434", "6.4393198030595888426`3.8088399944748117", 
      "6.6455018355026735932`3.8225277822931054", 
      "6.9574877232962588636`3.84245244868062"},
     {"7401957", "6.4328853987213960863`3.8084058145518926", 
      "6.6304136661821617693`3.821540624533875", 
      "6.9514160467337564597`3.8420732820923553"},
     {"20552493", "6.4262637800473640937`3.8079585481479348", 
      "6.633101334779964553`3.821716632124186", 
      "6.9606009779710520391`3.8426467381951634"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{
  3.773487936800552*^9, 3.773635851910047*^9, 3.773650610924943*^9, 
   3.774027930589326*^9, {3.774064126906155*^9, 3.7740641443447104`*^9}},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"831dd075-f9c7-4da7-85ac-c0b2d1c32899"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.773487936800552*^9, 3.773635851910047*^9, 3.773650610924943*^9, 
   3.774027930589326*^9, {3.774064126906155*^9, 3.774064144356215*^9}},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"97f26625-0ee3-4f66-bea2-40c9e9842ab8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "6.4095700580494208154`3.8068288988356667", 
      "6.5356037316624382427`3.815285712072467", 
      "6.9519067158675875717`3.8421039359009432"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.3951786343697829551`3.805852679985519", 
      "6.5272907781559181828`3.8147329601045405", 
      "6.8506180531832114866`3.8357297547009686"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.404873275808997235`3.8065105413935347", 
      "6.5678861305887661359`3.817425614682998", 
      "6.867453593292211167`3.8367957333645015"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.456149316837626273`3.809973566126768", 
      "6.5978132761559802333`3.819400020472346", 
      "6.9081319391903406313`3.8393606236138806"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.440485223133123327`3.808918588134792", 
      "6.6484953703064899599`3.8227233706701043", 
      "6.9552933157458527447`3.8423154496010805"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{
  3.773487936800552*^9, 3.773635851910047*^9, 3.773650610924943*^9, 
   3.774027930589326*^9, {3.774064126906155*^9, 3.7740641443662453`*^9}},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"b361e960-f13c-46ca-b916-2995857576f4"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.773487936800552*^9, 3.773635851910047*^9, 3.773650610924943*^9, 
   3.774027930589326*^9, {3.774064126906155*^9, 3.774064144376196*^9}},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"35401949-2704-4428-a908-60391d24aa1a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.5136138249898953845`3.813822006815976", 
      "6.5985232506094675387`3.8194467513187615", 
      "8.0353077520229714281`3.9050025148822938"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.3654547864473558505`3.8038294377129525", 
      "6.3816684006731128065`3.8049342339691625", 
      "6.8736469368861117246`3.837187220949298"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.3078039517561288463`3.7998781868772817", 
      "6.3951257975909872044`3.805849091842391", 
      "6.7289005203882865658`3.827944107769745"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.4141609315369194633`3.8071398521938637", 
      "6.5668574518979987431`3.8173575890718148", 
      "6.8487439998313917044`3.8356109329585526"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "6.4230695246662534714`3.8077426229350873", 
      "6.5670836211499032942`3.8173725463580617", 
      "6.9074717359940924766`3.839319116545203"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{
  3.773487936800552*^9, 3.773635851910047*^9, 3.773650610924943*^9, 
   3.774027930589326*^9, {3.774064126906155*^9, 3.774064144385647*^9}},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"986aeb17-8273-42f6-b67a-c4fa4ebb6e24"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.357075935826021`, 6.209341957769921}, {11.31029507277839, 
        6.335981299283082}, {12.148835405054076`, 6.406231301887436}, {
        13.114290882313442`, 6.419384197434173}, {13.915549539341685`, 
        6.427885034426395}, {14.86192879580834, 6.439319803059589}, {
        15.817254982670619`, 6.432885398721396}, {16.8384928054172, 
        6.426263780047364}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.357075935826021`, 
        6.209341957769921}}, {{11.31029507277839, 6.335981299283082}}, {{
        12.148835405054076`, 6.406231301887436}}, {{13.114290882313442`, 
        6.419384197434173}}, {{13.915549539341685`, 6.427885034426395}}, {{
        14.86192879580834, 6.439319803059589}}, {{15.817254982670619`, 
        6.432885398721396}}, {{16.8384928054172, 
        6.426263780047364}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2r38EhaYtlnRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAPC0jwE=

        "]]},
      Annotation[#, "Charting`Private`Tag$12443#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP207NDTnzglXJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAKOrdtU=

        "]]},
      Annotation[#, "Charting`Private`Tag$12443#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.118664442901608`, 6.197843065505437},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.222046417709539`, 16.8384928054172}, {6.209341957769921, 
   6.439319803059589}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.773487936800552*^9, 3.773635851910047*^9, 3.773650610924943*^9, 
   3.774027930589326*^9, {3.774064126906155*^9, 3.7740641446042624`*^9}},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"b5b4b4ec-c0e4-4090-a500-381129ac03e8"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.357075935826021`, 6.684363504333319}, {11.31029507277839, 
        6.637632302665759}, {12.148835405054076`, 6.665767243127644}, {
        13.114290882313442`, 6.657338788421651}, {13.915549539341685`, 
        6.675083061131118}, {14.86192879580834, 6.645501835502674}, {
        15.817254982670619`, 6.630413666182162}, {16.8384928054172, 
        6.6331013347799646`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.357075935826021`, 
        6.684363504333319}}, {{11.31029507277839, 6.637632302665759}}, {{
        12.148835405054076`, 6.665767243127644}}, {{13.114290882313442`, 
        6.657338788421651}}, {{13.915549539341685`, 6.675083061131118}}, {{
        14.86192879580834, 6.645501835502674}}, {{15.817254982670619`, 
        6.630413666182162}}, {{16.8384928054172, 
        6.6331013347799646`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rjl/fEtVpBxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HABArWzU=

        "]]},
      Annotation[#, "Charting`Private`Tag$12913#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2M3hz3R+nSDmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPABGTXdk=

        "]]},
      Annotation[#, "Charting`Private`Tag$12913#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.118664442901608`, 6.627716174274604},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.222046417709539`, 16.8384928054172}, {6.630413666182162, 
   6.684363504333319}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.773487936800552*^9, 3.773635851910047*^9, 3.773650610924943*^9, 
   3.774027930589326*^9, {3.774064126906155*^9, 3.774064144757786*^9}},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"7c6fcc94-3468-4b05-a8a6-2b79e39e7b66"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.357075935826021`, 6.879938266391908}, {11.31029507277839, 
        6.892882450607811}, {12.148835405054076`, 6.963928930480939}, {
        13.114290882313442`, 6.952078916097139}, {13.915549539341685`, 
        6.949802683656744}, {14.86192879580834, 6.957487723296259}, {
        15.817254982670619`, 6.9514160467337565`}, {16.8384928054172, 
        6.960600977971052}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.357075935826021`, 
        6.879938266391908}}, {{11.31029507277839, 6.892882450607811}}, {{
        12.148835405054076`, 6.963928930480939}}, {{13.114290882313442`, 
        6.952078916097139}}, {{13.915549539341685`, 6.949802683656744}}, {{
        14.86192879580834, 6.957487723296259}}, {{15.817254982670619`, 
        6.9514160467337565`}}, {{16.8384928054172, 
        6.960600977971052}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2L3+GLjpwTtph1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8APA6unk=

        "]]},
      Annotation[#, "Charting`Private`Tag$13373#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2x8sn3BYWUnBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfALOaaGk=

        "]]},
      Annotation[#, "Charting`Private`Tag$13373#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.118664442901608`, 6.875738733187456},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.222046417709539`, 16.8384928054172}, {6.879938266391908, 
   6.963928930480939}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.773487936800552*^9, 3.773635851910047*^9, 3.773650610924943*^9, 
   3.774027930589326*^9, {3.774064126906155*^9, 3.7740641449254847`*^9}},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"37d296d9-d9c0-4a8c-9533-ac07d7c60d68"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760028281285116*^9, {
   3.7602699810466633`*^9, 3.760269993910664*^9}, {3.7644754675128927`*^9, 
   3.7644754711680403`*^9}, {3.765029955386909*^9, 3.765029957215713*^9}, 
   3.7661415176751223`*^9, {3.773143063679652*^9, 3.773143064560768*^9}, 
   3.773576738096675*^9, {3.773587330188888*^9, 3.7735873322699127`*^9}, 
   3.773588715993278*^9, {3.773630617365425*^9, 3.7736306207611017`*^9}, 
   3.773632713252871*^9, 3.7737403004580936`*^9, {3.77397485905579*^9, 
   3.7739748640729923`*^9}, 3.774027590753282*^9, 
   3.774064230478754*^9},ExpressionUUID->"cb0a7002-dcb4-45b7-96b2-\
af311944f1e6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<butadiene_13_PopleDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, {3.764475479001823*^9, 
   3.76447548176*^9}, 3.765029958278616*^9},
 CellLabel->"In[14]:=",ExpressionUUID->"6c3dff65-cd01-43b4-b965-21ae2886fc47"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7737402974648438`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"5c0658c3-6e0c-438d-a323-c6f75cbfbd79"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.9256875499999921431`7.190123432196307"}]},
        {
         RowBox[{"-", "155.6037746599999991304`7.1920201279629605"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.0317857299999957377`7.190420749472939"}]},
        {
         RowBox[{"-", "155.5247301400000026206`7.19179945644576"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1214795799999990322`7.190671938478882"}]},
        {
         RowBox[{"-", "155.4962999900000113485`7.191720059516916"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2208848600000123952`7.190950154868259"}]},
        {
         RowBox[{"-", "155.4805975399999908859`7.191676201034519"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2872151500000086344`7.19113570158583"}]},
        {
         RowBox[{"-", "155.4770950900000059391`7.191666417744096"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.3401961600000049657`7.19128384923587"}]},
        {
         RowBox[{"-", "155.475818000000003849`7.191662850431383"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.3796360499999877902`7.191394099853373"}]},
        {
         RowBox[{"-", "155.4795405399999879137`7.191673248570772"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.4004867600000068251`7.191452374804991"}]},
        {
         RowBox[{"-", "155.4823053599999980179`7.1916809713578935"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.4133709600000088358`7.1914883805159855"}]},
        {
         RowBox[{"-", "155.4842403700000090794`7.191686376210454"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.4244677799999863055`7.1915193888881594"}]},
        {
         RowBox[{"-", "155.4853665200000136792`7.191689521731559"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.4346151100000099632`7.1915477421174465"}]},
        {
         RowBox[{"-", "155.486460480000005191`7.191692577318916"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.8298106500000130836`7.189854582667026"}]},
        {
         RowBox[{"-", "155.4346453699999983655`7.191547826665858"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.9501306999999883374`7.190191946901632"}]},
        {
         RowBox[{"-", "155.3755026400000076592`7.191382546595319"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.0287880600000107734`7.190412351942588"}]},
        {
         RowBox[{"-", "155.3566650299999878371`7.191329889864304"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.0907591899999999896`7.190585921911932"}]},
        {
         RowBox[{"-", "155.3495715399999994588`7.191310059792022"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1585781999999937852`7.19077579127654"}]},
        {
         RowBox[{"-", "155.3454785099999924114`7.1912986171871704"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2148600200000032601`7.1909332975648725"}]},
        {
         RowBox[{"-", "155.3454027800000005755`7.191298405471134"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2579113600000084716`7.191053739428017"}]},
        {
         RowBox[{"-", "155.350566950000001043`7.191312842546303"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2756575600000132908`7.191103377067966"}]},
        {
         RowBox[{"-", "155.3553704599999889524`7.191326270921083"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2904418100000043523`7.191144725548769"}]},
        {
         RowBox[{"-", "155.3584054799999876195`7.191334755208169"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.3021097300000121777`7.191177355521694"}]},
        {
         RowBox[{"-", "155.3603773400000136462`7.191340267381649"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.3124758200000030683`7.191206342799799"}]},
        {
         RowBox[{"-", "155.3616810199999918041`7.191343911674128"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.6955756600000029266`7.189477892924158"}]},
        {
         RowBox[{"-", "155.3747552700000085224`7.191380457595175"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.8375160800000003292`7.189876195704253"}]},
        {
         RowBox[{"-", "155.3170140899999864814`7.1912190328094905"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.8954981599999882746`7.19003879572769"}]},
        {
         RowBox[{"-", "155.3001978800000131287`7.1911720090971185"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.9824867700000083914`7.190282625080798"}]},
        {
         RowBox[{"-", "155.2842237399999874015`7.191127335376363"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.0363289699999995719`7.190433476380147"}]},
        {
         RowBox[{"-", "155.2807548799999892708`7.191117633659426"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1348901499999897169`7.190709482504547"}]},
        {
         RowBox[{"-", "155.2806980500000122447`7.191117474715325"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1901947000000063781`7.190864277990415"}]},
        {
         RowBox[{"-", "155.2854238200000054348`7.191130691712862"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2159846300000083374`7.190936444236188"}]},
        {
         RowBox[{"-", "155.288898899999992409`7.191140410533498"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.225250439999996388`7.1909623692081315"}]},
        {
         RowBox[{"-", "155.2908424999999965621`7.1911458461408"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2328275399999881756`7.190983568158669"}]},
        {
         RowBox[{"-", "155.2920417900000131795`7.191149200124909"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2390267199999982495`7.191000911242298"}]},
        {
         RowBox[{"-", "155.2932964999999967404`7.191152709071161"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.7649378499999954784`7.189672577645207"}]},
        {
         RowBox[{"-", "155.3635047600000120838`7.191349009685197"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.833148749999992333`7.189863945868959"}]},
        {
         RowBox[{"-", "155.2792580100000066068`7.191113447142461"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.9156240400000115187`7.190095220807447"}]},
        {
         RowBox[{"-", "155.255458909999987327`7.191046879269298"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.9783302300000116247`7.190270977399627"}]},
        {
         RowBox[{"-", "155.2456828999999913776`7.191019532077113"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.0465616300000135652`7.190462139604786"}]},
        {
         RowBox[{"-", "155.2404473900000141384`7.191004885670195"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1026343899999915266`7.190619174288937"}]},
        {
         RowBox[{"-", "155.2394026800000119692`7.191001963021347"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1454396800000097301`7.190739014525929"}]},
        {
         RowBox[{"-", "155.2428180500000109987`7.19101151768339"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.161212710000000925`7.190783165302878"}]},
        {
         RowBox[{"-", "155.2450182199999915156`7.191017672653592"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1750502099999948769`7.1908218945821485"}]},
        {
         RowBox[{"-", "155.2468417400000078032`7.191022773880232"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1862775600000077247`7.190853315868998"}]},
        {
         RowBox[{"-", "155.248717190000007804`7.1910280203165335"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1978582099999925958`7.190885723533016"}]},
        {
         RowBox[{"-", "155.2501683099999922888`7.191032079676732"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.77374029748244*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"7120a9c0-401e-450e-9c4c-51dde0cb1fa3"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.4927251925838618263`7.191710075146626"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1208345621593014119`4.082191172763546"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.4924945025982481184`7.191709430824122"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1166370417303333601`4.066836496086342"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.4936591444682676411`7.191712683686229"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1366219275683369372`4.135520408406097"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.4942227609636233865`7.191714257866756"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1456205958063012396`4.163222803633993"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.4931913053827656768`7.191711377007616"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1305828104033869286`4.115886011255338"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.368759472104386532`7.1913636981661435"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1438557734634171303`4.15792729641743"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3703855495614334359`7.191368243434919"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1749511201108462088`4.242916727364238"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3722307178699679753`7.191373401056518"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2080685889962956836`4.318206522041374"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3749983802869962801`7.191381137122381"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.254713586855895735`4.406052111587732"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3721472733244297615`7.191373167813325"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2113098978149922369`4.3249198400043225"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3070680135625138973`7.1911912208891415"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2537602614674105417`4.404423613122516"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3049169508078932722`7.1911852057015135"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2153836529690099921`4.3332127384477515"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3058400941244485693`7.191187787170696"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2312814128996585339`4.364140731778526"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3033564323031328058`7.19118084184753"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1908840238904182252`4.28076958147602"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.299622351540733689`7.191170399638144"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1349469663209993398`4.130163125833189"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2576620666018527572`7.19105304209264"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1432563998517112358`4.1561140327908985"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2591697759737314755`7.191057259512074"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1703756473039923502`4.2314075188501725"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2589442516292024266`7.191056628669789"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1665695747606071309`4.221595677021061"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.258831219364253684`7.19105631249279"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1647768407161759596`4.216896171827385"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.25634433095135023`7.191049356041062"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1290399276498703507`4.110724110880667"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -155.4927251925838618263`7.191710075146626, \
$CellContext`b -> -0.1208345621593014119`4.082191172763546}}, {
     1, {$CellContext`a -> -155.4924945025982481184`7.191709430824122, \
$CellContext`b -> -0.1166370417303333601`4.066836496086342}}, {
     1, {$CellContext`a -> -155.4936591444682676411`7.191712683686229, \
$CellContext`b -> -0.1366219275683369372`4.135520408406097}}, {
     1, {$CellContext`a -> -155.4942227609636233865`7.191714257866756, \
$CellContext`b -> -0.1456205958063012396`4.163222803633993}}, {
     1, {$CellContext`a -> -155.4931913053827656768`7.191711377007616, \
$CellContext`b -> -0.1305828104033869286`4.115886011255338}}}, {{
     2, {$CellContext`a -> -155.368759472104386532`7.1913636981661435, \
$CellContext`b -> -0.1438557734634171303`4.15792729641743}}, {
     2, {$CellContext`a -> -155.3703855495614334359`7.191368243434919, \
$CellContext`b -> -0.1749511201108462088`4.242916727364238}}, {
     2, {$CellContext`a -> -155.3722307178699679753`7.191373401056518, \
$CellContext`b -> -0.2080685889962956836`4.318206522041374}}, {
     2, {$CellContext`a -> -155.3749983802869962801`7.191381137122381, \
$CellContext`b -> -0.254713586855895735`4.406052111587732}}, {
     2, {$CellContext`a -> -155.3721472733244297615`7.191373167813325, \
$CellContext`b -> -0.2113098978149922369`4.3249198400043225}}}, {{
     3, {$CellContext`a -> -155.3070680135625138973`7.1911912208891415, \
$CellContext`b -> -0.2537602614674105417`4.404423613122516}}, {
     3, {$CellContext`a -> -155.3049169508078932722`7.1911852057015135, \
$CellContext`b -> -0.2153836529690099921`4.3332127384477515}}, {
     3, {$CellContext`a -> -155.3058400941244485693`7.191187787170696, \
$CellContext`b -> -0.2312814128996585339`4.364140731778526}}, {
     3, {$CellContext`a -> -155.3033564323031328058`7.19118084184753, \
$CellContext`b -> -0.1908840238904182252`4.28076958147602}}, {
     3, {$CellContext`a -> -155.299622351540733689`7.191170399638144, \
$CellContext`b -> -0.1349469663209993398`4.130163125833189}}}, {{
     4, {$CellContext`a -> -155.2576620666018527572`7.19105304209264, \
$CellContext`b -> -0.1432563998517112358`4.1561140327908985}}, {
     4, {$CellContext`a -> -155.2591697759737314755`7.191057259512074, \
$CellContext`b -> -0.1703756473039923502`4.2314075188501725}}, {
     4, {$CellContext`a -> -155.2589442516292024266`7.191056628669789, \
$CellContext`b -> -0.1665695747606071309`4.221595677021061}}, {
     4, {$CellContext`a -> -155.258831219364253684`7.19105631249279, \
$CellContext`b -> -0.1647768407161759596`4.216896171827385}}, {
     4, {$CellContext`a -> -155.25634433095135023`7.191049356041062, \
$CellContext`b -> -0.1290399276498703507`4.110724110880667}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7737402975024147`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"6c4eeb4a-54cd-4602-8d06-b1ab957deb90"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.4940343698175979625`7.191713731691036"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1675837447616297937`4.22423189076982"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4146485577528898347`4.6176801591406225"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.4870682551405138838`7.1916942749128605"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0660048982744840529`3.819576166066767"}], 
        
        RowBox[{"c2", "\[Rule]", "1.5138062428901148948`5.180070291921919"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.490797312595901758`7.191704690503519"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0509255556830560258`3.7069357765778133"}]}], 
        RowBox[{"c2", "\[Rule]", "0.621775461288067155`4.793633578373826"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.4956476239975131648`7.191718237482892"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1884932828196992649`4.275295878221826"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3070247841770572528`4.487173434750421"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.5004270128917767124`7.191731585961493"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3053789257355825071`4.484839063000216"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9547238328072726876`4.979877764009856"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3596636758760496377`7.191338272399993"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1971024114447453846`4.294691937677413"}], 
        
        RowBox[{"c2", "\[Rule]", "3.1725064684490114075`5.501402516254166"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.360819886087881514`7.191341504473457"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1564532120159048412`4.194384483726787"}], 
        
        RowBox[{"c2", "\[Rule]", "2.8210643980402489994`5.450413000155475"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.358423954402610434`7.191334806852177"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2350653589452362247`4.371188632836518"}], 
        
        RowBox[{"c2", "\[Rule]", "3.4473709512830312818`5.537488017793599"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3779066669977737547`7.1913892661075"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3527153913884907843`4.547424411323984"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7800046891328309417`4.892097213534574"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.382300010975910709`7.191401545704475"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4646987882714938567`4.667171540032796"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4263186227906563541`5.154216552628639"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3257207622675934999`7.1912433775586075"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.9124688033859938985`4.960218025184489"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.8044161978632073939`5.763758545384394"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3007608291072472184`7.191173583372303"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0698353030949249165`3.8440750223849243"}]}], 
        RowBox[{"c2", "\[Rule]", "1.2672909381246664218`5.102876329419584"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3120012473258952923`7.191205015767909"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.429855941235345429`4.633322933698201"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5812776620439930042`5.1990081359067615"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3095653826509021656`7.191198204376166"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3616495814739908998`4.558287966837693"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1231395213297901137`5.0504337095828244"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3064133314359196447`7.191189390158333"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2884761452822354189`4.460109906224419"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7518242140406865559`4.876116308947504"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2480576379250010177`7.191026175274332"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1941686626344205913`4.28817913935604"}], 
        RowBox[{"c2", "\[Rule]", "2.9405303392326409551`5.468425664640402"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2586079824524176729`7.191055688047612"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1564089185645159419`4.194261513256596"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0745157876228783739`3.8722482962530975"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.259290388061288013`7.1910575968908175"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1775941422253019542`4.249428636886373"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.085435642911089113`3.9316390918857747"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2630452569792396389`7.191068099960415"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2846395795257241068`4.454295289193361"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8147445763051786027`4.911021478080327"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2645108094004626764`7.191072199315316"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3199712275462462951`4.5051109274458465"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0083567906018497951`5.003614227320511"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -155.4940343698175979625`7.191713731691036, \
$CellContext`b2 -> -0.1675837447616297937`4.22423189076982, $CellContext`c2 -> \
-0.4146485577528898347`4.6176801591406225}}, {
     1, {$CellContext`a2 -> -155.4870682551405138838`7.1916942749128605, \
$CellContext`b2 -> 0.0660048982744840529`3.819576166066767, $CellContext`c2 -> 
       1.5138062428901148948`5.180070291921919}}, {
     1, {$CellContext`a2 -> -155.490797312595901758`7.191704690503519, \
$CellContext`b2 -> -0.0509255556830560258`3.7069357765778133, $CellContext`c2 -> 
       0.621775461288067155`4.793633578373826}}, {
     1, {$CellContext`a2 -> -155.4956476239975131648`7.191718237482892, \
$CellContext`b2 -> -0.1884932828196992649`4.275295878221826, $CellContext`c2 -> \
-0.3070247841770572528`4.487173434750421}}, {
     1, {$CellContext`a2 -> -155.5004270128917767124`7.191731585961493, \
$CellContext`b2 -> -0.3053789257355825071`4.484839063000216, $CellContext`c2 -> \
-0.9547238328072726876`4.979877764009856}}}, {{
     2, {$CellContext`a2 -> -155.3596636758760496377`7.191338272399993, \
$CellContext`b2 -> 0.1971024114447453846`4.294691937677413, $CellContext`c2 -> 
       3.1725064684490114075`5.501402516254166}}, {
     2, {$CellContext`a2 -> -155.360819886087881514`7.191341504473457, \
$CellContext`b2 -> 0.1564532120159048412`4.194384483726787, $CellContext`c2 -> 
       2.8210643980402489994`5.450413000155475}}, {
     2, {$CellContext`a2 -> -155.358423954402610434`7.191334806852177, \
$CellContext`b2 -> 0.2350653589452362247`4.371188632836518, $CellContext`c2 -> 
       3.4473709512830312818`5.537488017793599}}, {
     2, {$CellContext`a2 -> -155.3779066669977737547`7.1913892661075, \
$CellContext`b2 -> -0.3527153913884907843`4.547424411323984, $CellContext`c2 -> \
-0.7800046891328309417`4.892097213534574}}, {
     2, {$CellContext`a2 -> -155.382300010975910709`7.191401545704475, \
$CellContext`b2 -> -0.4646987882714938567`4.667171540032796, $CellContext`c2 -> \
-1.4263186227906563541`5.154216552628639}}}, {{
     3, {$CellContext`a2 -> -155.3257207622675934999`7.1912433775586075, \
$CellContext`b2 -> -0.9124688033859938985`4.960218025184489, $CellContext`c2 -> \
-5.8044161978632073939`5.763758545384394}}, {
     3, {$CellContext`a2 -> -155.3007608291072472184`7.191173583372303, \
$CellContext`b2 -> -0.0698353030949249165`3.8440750223849243, $CellContext`c2 -> 
       1.2672909381246664218`5.102876329419584}}, {
     3, {$CellContext`a2 -> -155.3120012473258952923`7.191205015767909, \
$CellContext`b2 -> -0.429855941235345429`4.633322933698201, $CellContext`c2 -> \
-1.5812776620439930042`5.1990081359067615}}, {
     3, {$CellContext`a2 -> -155.3095653826509021656`7.191198204376166, \
$CellContext`b2 -> -0.3616495814739908998`4.558287966837693, $CellContext`c2 -> \
-1.1231395213297901137`5.0504337095828244}}, {
     3, {$CellContext`a2 -> -155.3064133314359196447`7.191189390158333, \
$CellContext`b2 -> -0.2884761452822354189`4.460109906224419, $CellContext`c2 -> \
-0.7518242140406865559`4.876116308947504}}}, {{
     4, {$CellContext`a2 -> -155.2480576379250010177`7.191026175274332, \
$CellContext`b2 -> 0.1941686626344205913`4.28817913935604, $CellContext`c2 -> 
       2.9405303392326409551`5.468425664640402}}, {
     4, {$CellContext`a2 -> -155.2586079824524176729`7.191055688047612, \
$CellContext`b2 -> -0.1564089185645159419`4.194261513256596, $CellContext`c2 -> 
       0.0745157876228783739`3.8722482962530975}}, {
     4, {$CellContext`a2 -> -155.259290388061288013`7.1910575968908175, \
$CellContext`b2 -> -0.1775941422253019542`4.249428636886373, $CellContext`c2 -> \
-0.085435642911089113`3.9316390918857747}}, {
     4, {$CellContext`a2 -> -155.2630452569792396389`7.191068099960415, \
$CellContext`b2 -> -0.2846395795257241068`4.454295289193361, $CellContext`c2 -> \
-0.8147445763051786027`4.911021478080327}}, {
     4, {$CellContext`a2 -> -155.2645108094004626764`7.191072199315316, \
$CellContext`b2 -> -0.3199712275462462951`4.5051109274458465, $CellContext`c2 -> \
-1.0083567906018497951`5.003614227320511}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.773740297519671*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"4bc5a0e6-0809-4246-805b-cae85f09aac5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"34517", "3.5653990646562867539`3.5521081462155584", 
      "5.3436032760143703513`3.727834207432783", 
      "6.3923529507893190882`3.8056607463353997"},
     {"79275", "3.5814695650125796256`3.554061264917158", 
      "5.3426892455583177011`3.7277599144291953", 
      "6.4395119154449309562`3.808852951139002"},
     {"236490", "3.5487788943033131694`3.5500789415917935", 
      "5.3094842796528700646`3.725052339277675", 
      "6.433188533561605027`3.8084262791923247"},
     {"702234", "3.5095501438748542`3.5452514519206426", 
      "5.2821850008557778011`3.7228136076705676", 
      "6.4415470550049613863`3.80899018362745"},
     {"2052901", "3.454074563310344459`3.538331708473105", 
      "5.2628578418218419088`3.7212216391895843", 
      "6.4569119641219598904`3.810024865117829"},
     {"5975247", "3.4241417665748214993`3.5345517370701316", 
      "5.2626240960161174698`3.72120234990398", 
      "6.4599457615491875373`3.810228871623756"},
     {"17392696", "3.4011288253032643247`3.5316230821117123", 
      "5.2606338552422879928`3.72103807556992", 
      "6.4395562700045259064`3.80885594249524"},
     {"49847526", "3.3954220534275134646`3.5308937650914203", 
      "5.2562596249397897097`3.720676808396097", 
      "6.4298374513738139058`3.8081999939407534"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.773740297534479*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"072c8628-9b09-4ff7-998a-2a9caaafaae2"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.773740297549982*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"99b558f8-47d9-4371-8ea1-dc72dc63e726"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.3732790732144217749`3.5280522720944676", 
      "5.0519891657341444713`3.7034624105161273", 
      "6.3963934601643401834`3.805935170571779"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.3227538575828154954`3.5214981708746054", 
      "5.1042451704538880364`3.707931526531688", 
      "6.3490892041906938914`3.8027114289196233"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.3042357899675676158`3.51907103096917", 
      "5.1108166808154740224`3.7084903035852332", 
      "6.3869175536867368592`3.8052913100502654"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.2442606455871287885`3.511115738385281", 
      "5.1937373474007983987`3.7154799831333447", 
      "6.4053301043033368245`3.8065415164043856"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.2937758817566336056`3.517694045159256", 
      "5.2672795244830945549`3.7215863661492756", 
      "6.4449344489223152621`3.809218504526335"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7737402975648746`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"578838e8-1338-48bd-9364-92daf94c2ccf"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.773740297577014*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"d5e0903b-88d3-49c3-ad35-06460ca87169"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.6564128226187464499`3.5630552232937096", 
      "4.5800465474619578288`3.6608698918036837", 
      "6.6933678034675008206`3.8256446903295913"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.4353931046866010846`3.535976439627908", 
      "5.0696832881838167495`3.704980829059094", 
      "6.2167206703502486675`3.79356135408991"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.6020625485613799732`3.556551249921384", 
      "4.8652887509192614957`3.687108620392557", 
      "6.299624289814382827`3.7993146488621505"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.2038946312841298791`3.50567822470173", 
      "5.0635557007494362836`3.704455591721378", 
      "6.3294327980999574024`3.801364793162326"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.2143994485179092635`3.5070998448939545", 
      "5.279381179256642298`3.722583019847401", 
      "6.4196068815750173542`3.8075084339270964"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773740297589862*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"9b7fec34-898c-43be-87f7-96e4100e335c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.44920723527944, 3.5653990646562868`}, {
        11.280678099406549`, 3.5814695650125796`}, {12.373661202722063`, 
        3.548778894303313}, {13.462021960798069`, 3.509550143874854}, {
        14.534764472724367`, 3.4540745633103445`}, {15.603135993839553`, 
        3.4241417665748215`}, {16.67156090594168, 3.4011288253032643`}, {
        17.724479424253907`, 3.3954220534275135`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.44920723527944, 
        3.5653990646562868`}}, {{11.280678099406549`, 
        3.5814695650125796`}}, {{12.373661202722063`, 3.548778894303313}}, {{
        13.462021960798069`, 3.509550143874854}}, {{14.534764472724367`, 
        3.4540745633103445`}}, {{15.603135993839553`, 
        3.4241417665748215`}}, {{16.67156090594168, 3.4011288253032643`}}, {{
        17.724479424253907`, 
        3.3954220534275135`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2S5/K7q38w+Ww6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AJu6mi0=

        "]]},
      Annotation[#, "Charting`Private`Tag$226219#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2c6esiw114HVYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAFjTZSk=

        "]]},
      Annotation[#, "Charting`Private`Tag$226219#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.181594684057396`, 3.38611967784826},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.297639064675804`, 17.724479424253907`}, {
   3.3954220534275135`, 3.5814695650125796`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7737402979421377`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"37eed1da-1bcd-4abb-acf5-fef48776554d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.44920723527944, 5.34360327601437}, {11.280678099406549`, 
        5.342689245558318}, {12.373661202722063`, 5.30948427965287}, {
        13.462021960798069`, 5.282185000855778}, {14.534764472724367`, 
        5.262857841821842}, {15.603135993839553`, 5.2626240960161175`}, {
        16.67156090594168, 5.260633855242288}, {17.724479424253907`, 
        5.25625962493979}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.44920723527944, 
        5.34360327601437}}, {{11.280678099406549`, 5.342689245558318}}, {{
        12.373661202722063`, 5.30948427965287}}, {{13.462021960798069`, 
        5.282185000855778}}, {{14.534764472724367`, 5.262857841821842}}, {{
        15.603135993839553`, 5.2626240960161175`}}, {{16.67156090594168, 
        5.260633855242288}}, {{17.724479424253907`, 
        5.25625962493979}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2zj63ltqYijisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAH2wVe0=

        "]]},
      Annotation[#, "Charting`Private`Tag$226705#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2f9ju7fgeKOSw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AK8BnTk=

        "]]},
      Annotation[#, "Charting`Private`Tag$226705#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.181594684057396`, 5.251892442386061},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.297639064675804`, 17.724479424253907`}, {5.25625962493979, 
   5.34360327601437}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773740298101513*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"1aca9a2a-20f4-46ec-92bf-9c248e6b30ab"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.44920723527944, 6.392352950789319}, {11.280678099406549`, 
        6.439511915444931}, {12.373661202722063`, 6.433188533561605}, {
        13.462021960798069`, 6.441547055004961}, {14.534764472724367`, 
        6.45691196412196}, {15.603135993839553`, 6.4599457615491875`}, {
        16.67156090594168, 6.439556270004526}, {17.724479424253907`, 
        6.429837451373814}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.44920723527944, 
        6.392352950789319}}, {{11.280678099406549`, 6.439511915444931}}, {{
        12.373661202722063`, 6.433188533561605}}, {{13.462021960798069`, 
        6.441547055004961}}, {{14.534764472724367`, 6.45691196412196}}, {{
        15.603135993839553`, 6.4599457615491875`}}, {{16.67156090594168, 
        6.439556270004526}}, {{17.724479424253907`, 
        6.429837451373814}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2FizntV5MlXRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAGVyYU0=

        "]]},
      Annotation[#, "Charting`Private`Tag$227189#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Yj/mmzIdk3JYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHj0X+E=

        "]]},
      Annotation[#, "Charting`Private`Tag$227189#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.181594684057396`, 6.388973310251326},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.297639064675804`, 17.724479424253907`}, {6.392352950789319, 
   6.4599457615491875`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7737402982831917`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"65ee6c98-5275-475d-876e-1dd15ebc80f4"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760028281285116*^9, {
   3.7602699810466633`*^9, 3.760269993910664*^9}, {3.7644754675128927`*^9, 
   3.7644754711680403`*^9}, {3.765029955386909*^9, 3.765029957215713*^9}, 
   3.7661415176751223`*^9, {3.773143063679652*^9, 3.773143064560768*^9}, 
   3.773576738096675*^9, {3.773587330188888*^9, 3.7735873322699127`*^9}, {
   3.773587414300033*^9, 3.7735874197027073`*^9}, {3.773588718775856*^9, 
   3.7735887189968243`*^9}, {3.773593508919125*^9, 3.773593511739298*^9}, 
   3.773636575284971*^9, 3.773677093896785*^9, {3.773813865451133*^9, 
   3.7738138669891033`*^9}, 3.773896121073797*^9, 
   3.774452946161787*^9},ExpressionUUID->"84f025bf-327e-4262-ae31-\
5a6e7c087ba0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", 
   RowBox[{"\"\<butadiene_3_PopleDZ\>\"", ",", "3.37"}], "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, {3.764475479001823*^9, 
   3.76447548176*^9}, 3.765029958278616*^9, 3.773587421487071*^9, {
   3.774671352876625*^9, 3.7746713543111677`*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"8ab48619-25f5-40aa-b941-c7c3946e247f"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3668349722687480607`7.191358318675194"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1054349309541684071`4.022984517967379"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3686153770143789643`7.191363295384196"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1321252202987610869`4.1209857244362516"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3689369678944274256`7.191364194310918"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1366483662558110324`4.135604443710147"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3652830757072251799`7.1913539806613604"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.089808852843593065`3.953319149046137"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3599776066129720675`7.191339149965287"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0300078953977234372`3.4772355372706767"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3086841369206183572`7.191195740128438"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2862378942895152378`4.4567271283455465"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3055995385250867002`7.191187114484786"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2407550258218280614`4.3815753618979425"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3025687079703516247`7.191178639028439"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.198888644605930226`4.298609988123108"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2976113489487204333`7.191164775844793"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1369173552678064343`4.136458501598684"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2907700151638437092`7.191145643425873"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0622085751117152641`3.7938502539353975"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2583073655803502788`7.191054847151402"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2311087804358042674`4.3638164457923025"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2596349716050951884`7.191058560765928"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2493459636763197818`4.396802342406841"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2528370348103976539`7.191039545063147"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1607763156696089546`4.206222072201086"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2470322191041134374`7.1910233067346985"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0908217775084984996`3.958189997395142"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2418509137221462879`7.191008812094414"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0351346548593507932`3.5457356916596146"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2485760077299801196`7.191027625371508"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2838799731727550402`4.453134755515125"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.242290263853419674`7.191010041189961"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1932903256608482501`4.286210117777894"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2422951309867471537`7.191010054805897"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1933573619756560336`4.28636071224842"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2343448022042480261`7.190987812978486"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0943719673689551453`3.974843008864107"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.2266403366406848363`7.1909662578907865"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0102430162590915908`3.010427862088147"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -155.3668349722687480607`7.191358318675194, \
$CellContext`b -> -0.1054349309541684071`4.022984517967379}}, {
     1, {$CellContext`a -> -155.3686153770143789643`7.191363295384196, \
$CellContext`b -> -0.1321252202987610869`4.1209857244362516}}, {
     1, {$CellContext`a -> -155.3689369678944274256`7.191364194310918, \
$CellContext`b -> -0.1366483662558110324`4.135604443710147}}, {
     1, {$CellContext`a -> -155.3652830757072251799`7.1913539806613604, \
$CellContext`b -> -0.089808852843593065`3.953319149046137}}, {
     1, {$CellContext`a -> -155.3599776066129720675`7.191339149965287, \
$CellContext`b -> -0.0300078953977234372`3.4772355372706767}}}, {{
     2, {$CellContext`a -> -155.3086841369206183572`7.191195740128438, \
$CellContext`b -> -0.2862378942895152378`4.4567271283455465}}, {
     2, {$CellContext`a -> -155.3055995385250867002`7.191187114484786, \
$CellContext`b -> -0.2407550258218280614`4.3815753618979425}}, {
     2, {$CellContext`a -> -155.3025687079703516247`7.191178639028439, \
$CellContext`b -> -0.198888644605930226`4.298609988123108}}, {
     2, {$CellContext`a -> -155.2976113489487204333`7.191164775844793, \
$CellContext`b -> -0.1369173552678064343`4.136458501598684}}, {
     2, {$CellContext`a -> -155.2907700151638437092`7.191145643425873, \
$CellContext`b -> -0.0622085751117152641`3.7938502539353975}}}, {{
     3, {$CellContext`a -> -155.2583073655803502788`7.191054847151402, \
$CellContext`b -> -0.2311087804358042674`4.3638164457923025}}, {
     3, {$CellContext`a -> -155.2596349716050951884`7.191058560765928, \
$CellContext`b -> -0.2493459636763197818`4.396802342406841}}, {
     3, {$CellContext`a -> -155.2528370348103976539`7.191039545063147, \
$CellContext`b -> -0.1607763156696089546`4.206222072201086}}, {
     3, {$CellContext`a -> -155.2470322191041134374`7.1910233067346985, \
$CellContext`b -> -0.0908217775084984996`3.958189997395142}}, {
     3, {$CellContext`a -> -155.2418509137221462879`7.191008812094414, \
$CellContext`b -> -0.0351346548593507932`3.5457356916596146}}}, {{
     4, {$CellContext`a -> -155.2485760077299801196`7.191027625371508, \
$CellContext`b -> -0.2838799731727550402`4.453134755515125}}, {
     4, {$CellContext`a -> -155.242290263853419674`7.191010041189961, \
$CellContext`b -> -0.1932903256608482501`4.286210117777894}}, {
     4, {$CellContext`a -> -155.2422951309867471537`7.191010054805897, \
$CellContext`b -> -0.1933573619756560336`4.28636071224842}}, {
     4, {$CellContext`a -> -155.2343448022042480261`7.190987812978486, \
$CellContext`b -> -0.0943719673689551453`3.974843008864107}}, {
     4, {$CellContext`a -> -155.2266403366406848363`7.1909662578907865, \
$CellContext`b -> -0.0102430162590915908`3.010427862088147}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7736770317309628`*^9, 3.773740380124508*^9, 
  3.774671355057417*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"6fb49d06-deeb-4c44-b0ed-4c62d5a36a0f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3571269038579316657`7.191331181015666"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1825184580234119613`4.261306791052014"}], 
        
        RowBox[{"c2", "\[Rule]", "2.1283588072522285906`5.328044844898347"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3672627617704904424`7.191359514466845"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0966489790236248064`3.9851972706072223"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2287700815351433326`4.359399226966289"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3754882437137325724`7.191382506355849"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2956477446885673044`4.470774570387227"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9257876090586401041`4.966511363794523"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3742624836858965409`7.191379080185336"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2703565850881538557`4.431936952171747"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8088041815103920174`4.90784338788734"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3713064348063426223`7.191370817504578"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2185697236143435973`4.339590003094589"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6251956188178213747`4.796015925953178"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3242922092621540742`7.191239383271394"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7424980965011012124`4.870695344615341"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.3252259314966714498`5.521821158652303"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3135489377099531794`7.191209343508451"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4527784992371012285`4.6558857956440285"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3956536410208633114`5.144777652916856"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3117385931223282114`7.191204281314893"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4104306754500492427`4.613239812339692"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.159705537325894209`5.064347730822893"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3097785539823121326`7.1911988004699685"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3715481696350582119`4.570015126173474"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9897145080643929838`4.995509936564014"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3061616060487324376`7.191188686239976"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3100718466064150691`4.491462335671247"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.781778656818802431`4.893083809672146"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2281408848961063995`7.190970456117817"}]}], 
        RowBox[{"b2", "\[Rule]", "0.5781450273234365334`4.762036794589757"}], 
        
        RowBox[{"c2", "\[Rule]", "5.4123282375933312593`5.733384127070603"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2731426103457579302`7.191096342883603"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6059504081159041711`4.78243708231329"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.3433499056356494883`5.3698371416660216"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2674829211608482638`7.191080512608395"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4809503963529216386`4.682100286974484"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6794612976850473718`5.225170000201805"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2588010290758404608`7.191056228043637"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3121190765296885106`4.494320313293306"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9348240780722814058`4.970729889898256"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2541620743431849405`7.19104325162924"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2334944374662179245`4.36827653883574"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6567770813254900641`4.817417989380057"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2747964614651436932`7.1911009686326395"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.0337755871520128981`5.014426271988806"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.3454973917205013123`5.727988121973106"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2491100624747559777`7.191029119340959"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.36148643599726199`4.558092005967868"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0107333779030993615`5.004636607839676"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2523989112287949865`7.191038319482178"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4430883430301499337`4.646490324564957"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.504135926735812756`5.177287084635872"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2448321112211999662`7.191017152018116"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2944782828102417982`4.469053271946724"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8493459120249230443`4.929084600830498"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.2397779835929156889`7.191003012961501"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2126992814681258059`4.3277660227896355"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5926834822030411232`4.772822823834204"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -155.3571269038579316657`7.191331181015666, \
$CellContext`b2 -> 0.1825184580234119613`4.261306791052014, $CellContext`c2 -> 
       2.1283588072522285906`5.328044844898347}}, {
     1, {$CellContext`a2 -> -155.3672627617704904424`7.191359514466845, \
$CellContext`b2 -> -0.0966489790236248064`3.9851972706072223, $CellContext`c2 -> 
       0.2287700815351433326`4.359399226966289}}, {
     1, {$CellContext`a2 -> -155.3754882437137325724`7.191382506355849, \
$CellContext`b2 -> -0.2956477446885673044`4.470774570387227, $CellContext`c2 -> \
-0.9257876090586401041`4.966511363794523}}, {
     1, {$CellContext`a2 -> -155.3742624836858965409`7.191379080185336, \
$CellContext`b2 -> -0.2703565850881538557`4.431936952171747, $CellContext`c2 -> \
-0.8088041815103920174`4.90784338788734}}, {
     1, {$CellContext`a2 -> -155.3713064348063426223`7.191370817504578, \
$CellContext`b2 -> -0.2185697236143435973`4.339590003094589, $CellContext`c2 -> \
-0.6251956188178213747`4.796015925953178}}}, {{
     2, {$CellContext`a2 -> -155.3242922092621540742`7.191239383271394, \
$CellContext`b2 -> -0.7424980965011012124`4.870695344615341, $CellContext`c2 -> \
-3.3252259314966714498`5.521821158652303}}, {
     2, {$CellContext`a2 -> -155.3135489377099531794`7.191209343508451, \
$CellContext`b2 -> -0.4527784992371012285`4.6558857956440285, $CellContext`c2 -> \
-1.3956536410208633114`5.144777652916856}}, {
     2, {$CellContext`a2 -> -155.3117385931223282114`7.191204281314893, \
$CellContext`b2 -> -0.4104306754500492427`4.613239812339692, $CellContext`c2 -> \
-1.159705537325894209`5.064347730822893}}, {
     2, {$CellContext`a2 -> -155.3097785539823121326`7.1911988004699685, \
$CellContext`b2 -> -0.3715481696350582119`4.570015126173474, $CellContext`c2 -> \
-0.9897145080643929838`4.995509936564014}}, {
     2, {$CellContext`a2 -> -155.3061616060487324376`7.191188686239976, \
$CellContext`b2 -> -0.3100718466064150691`4.491462335671247, $CellContext`c2 -> \
-0.781778656818802431`4.893083809672146}}}, {{
     3, {$CellContext`a2 -> -155.2281408848961063995`7.190970456117817, \
$CellContext`b2 -> 0.5781450273234365334`4.762036794589757, $CellContext`c2 -> 
       5.4123282375933312593`5.733384127070603}}, {
     3, {$CellContext`a2 -> -155.2731426103457579302`7.191096342883603, \
$CellContext`b2 -> -0.6059504081159041711`4.78243708231329, $CellContext`c2 -> \
-2.3433499056356494883`5.3698371416660216}}, {
     3, {$CellContext`a2 -> -155.2674829211608482638`7.191080512608395, \
$CellContext`b2 -> -0.4809503963529216386`4.682100286974484, $CellContext`c2 -> \
-1.6794612976850473718`5.225170000201805}}, {
     3, {$CellContext`a2 -> -155.2588010290758404608`7.191056228043637, \
$CellContext`b2 -> -0.3121190765296885106`4.494320313293306, $CellContext`c2 -> \
-0.9348240780722814058`4.970729889898256}}, {
     3, {$CellContext`a2 -> -155.2541620743431849405`7.19104325162924, \
$CellContext`b2 -> -0.2334944374662179245`4.36827653883574, $CellContext`c2 -> \
-0.6567770813254900641`4.817417989380057}}}, {{
     4, {$CellContext`a2 -> -155.2747964614651436932`7.1911009686326395, \
$CellContext`b2 -> -1.0337755871520128981`5.014426271988806, $CellContext`c2 -> \
-5.3454973917205013123`5.727988121973106}}, {
     4, {$CellContext`a2 -> -155.2491100624747559777`7.191029119340959, \
$CellContext`b2 -> -0.36148643599726199`4.558092005967868, $CellContext`c2 -> \
-1.0107333779030993615`5.004636607839676}}, {
     4, {$CellContext`a2 -> -155.2523989112287949865`7.191038319482178, \
$CellContext`b2 -> -0.4430883430301499337`4.646490324564957, $CellContext`c2 -> \
-1.504135926735812756`5.177287084635872}}, {
     4, {$CellContext`a2 -> -155.2448321112211999662`7.191017152018116, \
$CellContext`b2 -> -0.2944782828102417982`4.469053271946724, $CellContext`c2 -> \
-0.8493459120249230443`4.929084600830498}}, {
     4, {$CellContext`a2 -> -155.2397779835929156889`7.191003012961501, \
$CellContext`b2 -> -0.2126992814681258059`4.3277660227896355, $CellContext`c2 -> \
-0.5926834822030411232`4.772822823834204}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7736770317309628`*^9, 3.773740380124508*^9, 
  3.7746713550847683`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"b0e92ff1-acf5-4a2e-8fe9-4811675285f1"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7736770317309628`*^9, 3.773740380124508*^9, 
  3.7746713551071157`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"849d268e-0439-40c1-9a78-7ee5a2f21e81"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"8642", "5.4326755782905564729`3.7350137711546454", 
      "6.6271351502422772839`3.821325827450302", 
      "6.7737109137223079358`3.8308266580224855"},
     {"25930", "5.3983388908414458029`3.732260144726354", 
      "6.6712586847877517471`3.82420778118589", 
      "6.6869803351746330833`3.8252300460445685"},
     {"77802", "5.4541184225891665704`3.7367245633303385", 
      "6.6127629124889892864`3.8203829522150126", 
      "6.8716348959102848681`3.837060076477466"},
     {"233413", "5.4504280144168930633`3.736430608148317", 
      "6.5915519091998913126`3.8189876765446034", 
      "6.9588857561584003264`3.8425397067526292"},
     {"700235", "5.3845715621981966592`3.7311511532095865", 
      "6.6243653032592408891`3.821144273779125", 
      "6.9365261602652967809`3.8411420285040543"},
     {"2100688", "5.3387628265168602937`3.727440627839948", 
      "6.5968962254140288692`3.819339652325939", 
      "6.9749412902513379109`3.843540556400519"},
     {"6301803", "5.3096221532287621869`3.7250636166358206", 
      "6.612924548121787538`3.820393567536691", 
      "6.9544826817862679391`3.842264829971267"},
     {"18902927", "5.2756789424211874007`3.722278358182618", 
      "6.5855898945234221387`3.8185946823292767", 
      "6.9170090657570817427`3.839918344885808"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.7736770317309628`*^9, 3.773740380124508*^9, 
  3.774671355121422*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"69b320d9-fc78-41d0-a95b-b65fbc3782eb"],

Cell[BoxData["\<\"Excitation energies with rPT2\"\>"], "Print",
 CellChangeTimes->{3.7736770317309628`*^9, 3.773740380124508*^9, 
  3.774671355137455*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"6df69abc-e8de-49a9-99de-09d680efbf27"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"8642", 
      RowBox[{"3.3700000000000001066`3.5276299008713385", "+", 
       RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"30", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}], "}"}]}], 
            "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"1.`3.", " ", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
              RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
              RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
              RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
              RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
              RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
              RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
              RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
              RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
              RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
              RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.8300297899999975471`5.189855197349851"}], 
                ",", 
                RowBox[{"-", "154.7765117700000132572`5.189705054650134"}], 
                ",", 
                RowBox[{"-", "154.7128160800000102881`5.189526291218964"}], 
                ",", 
                RowBox[{"-", "154.6984736100000077386`5.18948602859255"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.9474633600000004208`5.1901844708123335"}], 
                ",", 
                RowBox[{"-", "154.8633886000000075001`5.189948757924933"}], 
                ",", 
                RowBox[{"-", "154.8322024699999985842`5.189861291621845"}], 
                ",", 
                RowBox[{"-", "154.7980646199999910095`5.18976552656581"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                ",", 
                RowBox[{"-", "154.9407013299999960054`5.190165517443663"}], 
                ",", 
                RowBox[{"-", "154.9237189300000068215`5.190117913639323"}], 
                ",", 
                RowBox[{"-", "154.8569344299999954728`5.189930657656993"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.1202978800000096271`5.1906686300541205"}], 
                ",", 
                RowBox[{"-", "155.0280288700000141944`5.190410225158013"}], 
                ",", 
                RowBox[{"-", "155.0069045799999969404`5.190351043681312"}], 
                ",", 
                RowBox[{"-", "154.959430270000012797`5.190218010969637"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                ",", 
                RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], ",", 
                RowBox[{"-", "155.0728482400000132202`5.1905357636949585"}], 
                ",", 
                RowBox[{"-", "155.0592016800000010335`5.1904975436805465"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2449122099999954116`5.191017376092876"}], 
                ",", 
                RowBox[{"-", "155.1652847599999915928`5.190794562775278"}], 
                ",", 
                RowBox[{"-", "155.1228306799999927534`5.1906757211447045"}], 
                ",", 
                RowBox[{"-", "155.118756999999988011`5.190664315989396"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                ",", 
                RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                ",", 
                RowBox[{"-", "155.1563435500000025513`5.190769536365184"}], 
                ",", 
                RowBox[{"-", "155.1352697400000124617`5.190710545151643"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2878033499999901323`5.191137346611985"}], 
                ",", 
                RowBox[{"-", "155.2158154200000126366`5.190935970786179"}], 
                ",", 
                RowBox[{"-", "155.1614332499999875381`5.190783782591407"}], 
                ",", 
                RowBox[{"-", "155.153572690000004286`5.190761780446697"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2963082900000131303`5.191161131785621"}], 
                ",", 
                RowBox[{"-", "155.2250658499999929063`5.190961852755648"}], 
                ",", 
                RowBox[{"-", "155.1711055300000055013`5.190810854311629"}], 
                ",", 
                RowBox[{"-", "155.1634696200000007593`5.1907894823225345"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.4495778799999925468`5.1915895470634466"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3554651599999942846`5.191326535653964"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3346506000000033509`5.191268344883764"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3885689699999943514`5.191419067129958"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3127670400000113204`5.191207157126657"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2688714600000139399`5.191084396435504"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2634849000000087926`5.191069329707438"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3682690299999933359`5.191362327255823"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2937289500000019871`5.191153918462625"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2469500100000061593`5.191023076759483"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2463722500000073978`5.1910214605058504"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3553737800000078551`5.1913262802021105"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2787838399999884587`5.191112120952914"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2362044399999945199`5.190993015600345"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3519374400000003789`5.191316673839814"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2754831199999898672`5.191102889171967"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2335475900000005822`5.190985582636027"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2200483199999894168`5.190947814296077"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2799711300000069514`5.191115441635311"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2229378499999938867`5.190955898917023"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2344095500000094034`5.190987994121419"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3575488699999880282`5.1913323606031225"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2851981700000010278`5.191130060625806"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2389626199999952405`5.191000731917018"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2250697199999933673`5.1909618635832775"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3592970400000012887`5.191337247499951"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2880172399999878508`5.191137944799227"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2401217599999938557`5.191003974699744"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3601082300000086889`5.191339515110759"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2419374799999900461`5.191009054266521"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2297580499999867243`5.190974980569496"}], 
                ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
         ")"}]}]}], 
      RowBox[{"3.3700000000000001066`3.5276299008713385", "+", 
       RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"30", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}], "}"}]}], 
            "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"2", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"1.`3.", " ", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
              RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
              RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
              RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
              RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
              RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
              RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
              RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
              RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
              RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
              RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.8300297899999975471`5.189855197349851"}], 
                ",", 
                RowBox[{"-", "154.7765117700000132572`5.189705054650134"}], 
                ",", 
                RowBox[{"-", "154.7128160800000102881`5.189526291218964"}], 
                ",", 
                RowBox[{"-", "154.6984736100000077386`5.18948602859255"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.9474633600000004208`5.1901844708123335"}], 
                ",", 
                RowBox[{"-", "154.8633886000000075001`5.189948757924933"}], 
                ",", 
                RowBox[{"-", "154.8322024699999985842`5.189861291621845"}], 
                ",", 
                RowBox[{"-", "154.7980646199999910095`5.18976552656581"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                ",", 
                RowBox[{"-", "154.9407013299999960054`5.190165517443663"}], 
                ",", 
                RowBox[{"-", "154.9237189300000068215`5.190117913639323"}], 
                ",", 
                RowBox[{"-", "154.8569344299999954728`5.189930657656993"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.1202978800000096271`5.1906686300541205"}], 
                ",", 
                RowBox[{"-", "155.0280288700000141944`5.190410225158013"}], 
                ",", 
                RowBox[{"-", "155.0069045799999969404`5.190351043681312"}], 
                ",", 
                RowBox[{"-", "154.959430270000012797`5.190218010969637"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                ",", 
                RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], ",", 
                RowBox[{"-", "155.0728482400000132202`5.1905357636949585"}], 
                ",", 
                RowBox[{"-", "155.0592016800000010335`5.1904975436805465"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2449122099999954116`5.191017376092876"}], 
                ",", 
                RowBox[{"-", "155.1652847599999915928`5.190794562775278"}], 
                ",", 
                RowBox[{"-", "155.1228306799999927534`5.1906757211447045"}], 
                ",", 
                RowBox[{"-", "155.118756999999988011`5.190664315989396"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                ",", 
                RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                ",", 
                RowBox[{"-", "155.1563435500000025513`5.190769536365184"}], 
                ",", 
                RowBox[{"-", "155.1352697400000124617`5.190710545151643"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2878033499999901323`5.191137346611985"}], 
                ",", 
                RowBox[{"-", "155.2158154200000126366`5.190935970786179"}], 
                ",", 
                RowBox[{"-", "155.1614332499999875381`5.190783782591407"}], 
                ",", 
                RowBox[{"-", "155.153572690000004286`5.190761780446697"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2963082900000131303`5.191161131785621"}], 
                ",", 
                RowBox[{"-", "155.2250658499999929063`5.190961852755648"}], 
                ",", 
                RowBox[{"-", "155.1711055300000055013`5.190810854311629"}], 
                ",", 
                RowBox[{"-", "155.1634696200000007593`5.1907894823225345"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.4495778799999925468`5.1915895470634466"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3554651599999942846`5.191326535653964"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3346506000000033509`5.191268344883764"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3885689699999943514`5.191419067129958"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3127670400000113204`5.191207157126657"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2688714600000139399`5.191084396435504"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2634849000000087926`5.191069329707438"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3682690299999933359`5.191362327255823"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2937289500000019871`5.191153918462625"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2469500100000061593`5.191023076759483"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2463722500000073978`5.1910214605058504"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3553737800000078551`5.1913262802021105"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2787838399999884587`5.191112120952914"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2362044399999945199`5.190993015600345"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3519374400000003789`5.191316673839814"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2754831199999898672`5.191102889171967"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2335475900000005822`5.190985582636027"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2200483199999894168`5.190947814296077"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2799711300000069514`5.191115441635311"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2229378499999938867`5.190955898917023"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2344095500000094034`5.190987994121419"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3575488699999880282`5.1913323606031225"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2851981700000010278`5.191130060625806"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2389626199999952405`5.191000731917018"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2250697199999933673`5.1909618635832775"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3592970400000012887`5.191337247499951"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2880172399999878508`5.191137944799227"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2401217599999938557`5.191003974699744"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3601082300000086889`5.191339515110759"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2419374799999900461`5.191009054266521"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2297580499999867243`5.190974980569496"}], 
                ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
         ")"}]}]}], 
      RowBox[{"3.3700000000000001066`3.5276299008713385", "+", 
       RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"30", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}], "}"}]}], 
            "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"2", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"1.`3.", " ", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
              RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
              RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
              RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
              RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
              RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
              RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
              RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
              RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
              RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
              RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.8300297899999975471`5.189855197349851"}], 
                ",", 
                RowBox[{"-", "154.7765117700000132572`5.189705054650134"}], 
                ",", 
                RowBox[{"-", "154.7128160800000102881`5.189526291218964"}], 
                ",", 
                RowBox[{"-", "154.6984736100000077386`5.18948602859255"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.9474633600000004208`5.1901844708123335"}], 
                ",", 
                RowBox[{"-", "154.8633886000000075001`5.189948757924933"}], 
                ",", 
                RowBox[{"-", "154.8322024699999985842`5.189861291621845"}], 
                ",", 
                RowBox[{"-", "154.7980646199999910095`5.18976552656581"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                ",", 
                RowBox[{"-", "154.9407013299999960054`5.190165517443663"}], 
                ",", 
                RowBox[{"-", "154.9237189300000068215`5.190117913639323"}], 
                ",", 
                RowBox[{"-", "154.8569344299999954728`5.189930657656993"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.1202978800000096271`5.1906686300541205"}], 
                ",", 
                RowBox[{"-", "155.0280288700000141944`5.190410225158013"}], 
                ",", 
                RowBox[{"-", "155.0069045799999969404`5.190351043681312"}], 
                ",", 
                RowBox[{"-", "154.959430270000012797`5.190218010969637"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                ",", 
                RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], ",", 
                RowBox[{"-", "155.0728482400000132202`5.1905357636949585"}], 
                ",", 
                RowBox[{"-", "155.0592016800000010335`5.1904975436805465"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2449122099999954116`5.191017376092876"}], 
                ",", 
                RowBox[{"-", "155.1652847599999915928`5.190794562775278"}], 
                ",", 
                RowBox[{"-", "155.1228306799999927534`5.1906757211447045"}], 
                ",", 
                RowBox[{"-", "155.118756999999988011`5.190664315989396"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                ",", 
                RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                ",", 
                RowBox[{"-", "155.1563435500000025513`5.190769536365184"}], 
                ",", 
                RowBox[{"-", "155.1352697400000124617`5.190710545151643"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2878033499999901323`5.191137346611985"}], 
                ",", 
                RowBox[{"-", "155.2158154200000126366`5.190935970786179"}], 
                ",", 
                RowBox[{"-", "155.1614332499999875381`5.190783782591407"}], 
                ",", 
                RowBox[{"-", "155.153572690000004286`5.190761780446697"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2963082900000131303`5.191161131785621"}], 
                ",", 
                RowBox[{"-", "155.2250658499999929063`5.190961852755648"}], 
                ",", 
                RowBox[{"-", "155.1711055300000055013`5.190810854311629"}], 
                ",", 
                RowBox[{"-", "155.1634696200000007593`5.1907894823225345"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.4495778799999925468`5.1915895470634466"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3554651599999942846`5.191326535653964"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3346506000000033509`5.191268344883764"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3885689699999943514`5.191419067129958"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3127670400000113204`5.191207157126657"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2688714600000139399`5.191084396435504"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2634849000000087926`5.191069329707438"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3682690299999933359`5.191362327255823"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2937289500000019871`5.191153918462625"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2469500100000061593`5.191023076759483"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2463722500000073978`5.1910214605058504"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3553737800000078551`5.1913262802021105"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2787838399999884587`5.191112120952914"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2362044399999945199`5.190993015600345"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3519374400000003789`5.191316673839814"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2754831199999898672`5.191102889171967"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2335475900000005822`5.190985582636027"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2200483199999894168`5.190947814296077"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2799711300000069514`5.191115441635311"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2229378499999938867`5.190955898917023"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2344095500000094034`5.190987994121419"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3575488699999880282`5.1913323606031225"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2851981700000010278`5.191130060625806"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2389626199999952405`5.191000731917018"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2250697199999933673`5.1909618635832775"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3592970400000012887`5.191337247499951"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2880172399999878508`5.191137944799227"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2401217599999938557`5.191003974699744"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3601082300000086889`5.191339515110759"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2419374799999900461`5.191009054266521"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2297580499999867243`5.190974980569496"}], 
                ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
         ")"}]}]}]},
     {"25930", 
      RowBox[{"3.3700000000000001066`3.5276299008713385", "+", 
       RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"30", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}], "}"}]}], 
            "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"3", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"1.`3.", " ", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
              RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
              RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
              RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
              RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
              RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
              RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
              RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
              RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
              RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
              RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.8300297899999975471`5.189855197349851"}], 
                ",", 
                RowBox[{"-", "154.7765117700000132572`5.189705054650134"}], 
                ",", 
                RowBox[{"-", "154.7128160800000102881`5.189526291218964"}], 
                ",", 
                RowBox[{"-", "154.6984736100000077386`5.18948602859255"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.9474633600000004208`5.1901844708123335"}], 
                ",", 
                RowBox[{"-", "154.8633886000000075001`5.189948757924933"}], 
                ",", 
                RowBox[{"-", "154.8322024699999985842`5.189861291621845"}], 
                ",", 
                RowBox[{"-", "154.7980646199999910095`5.18976552656581"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                ",", 
                RowBox[{"-", "154.9407013299999960054`5.190165517443663"}], 
                ",", 
                RowBox[{"-", "154.9237189300000068215`5.190117913639323"}], 
                ",", 
                RowBox[{"-", "154.8569344299999954728`5.189930657656993"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.1202978800000096271`5.1906686300541205"}], 
                ",", 
                RowBox[{"-", "155.0280288700000141944`5.190410225158013"}], 
                ",", 
                RowBox[{"-", "155.0069045799999969404`5.190351043681312"}], 
                ",", 
                RowBox[{"-", "154.959430270000012797`5.190218010969637"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                ",", 
                RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], ",", 
                RowBox[{"-", "155.0728482400000132202`5.1905357636949585"}], 
                ",", 
                RowBox[{"-", "155.0592016800000010335`5.1904975436805465"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2449122099999954116`5.191017376092876"}], 
                ",", 
                RowBox[{"-", "155.1652847599999915928`5.190794562775278"}], 
                ",", 
                RowBox[{"-", "155.1228306799999927534`5.1906757211447045"}], 
                ",", 
                RowBox[{"-", "155.118756999999988011`5.190664315989396"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                ",", 
                RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                ",", 
                RowBox[{"-", "155.1563435500000025513`5.190769536365184"}], 
                ",", 
                RowBox[{"-", "155.1352697400000124617`5.190710545151643"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2878033499999901323`5.191137346611985"}], 
                ",", 
                RowBox[{"-", "155.2158154200000126366`5.190935970786179"}], 
                ",", 
                RowBox[{"-", "155.1614332499999875381`5.190783782591407"}], 
                ",", 
                RowBox[{"-", "155.153572690000004286`5.190761780446697"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2963082900000131303`5.191161131785621"}], 
                ",", 
                RowBox[{"-", "155.2250658499999929063`5.190961852755648"}], 
                ",", 
                RowBox[{"-", "155.1711055300000055013`5.190810854311629"}], 
                ",", 
                RowBox[{"-", "155.1634696200000007593`5.1907894823225345"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.4495778799999925468`5.1915895470634466"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3554651599999942846`5.191326535653964"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3346506000000033509`5.191268344883764"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3885689699999943514`5.191419067129958"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3127670400000113204`5.191207157126657"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2688714600000139399`5.191084396435504"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2634849000000087926`5.191069329707438"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3682690299999933359`5.191362327255823"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2937289500000019871`5.191153918462625"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2469500100000061593`5.191023076759483"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2463722500000073978`5.1910214605058504"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3553737800000078551`5.1913262802021105"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2787838399999884587`5.191112120952914"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2362044399999945199`5.190993015600345"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3519374400000003789`5.191316673839814"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2754831199999898672`5.191102889171967"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2335475900000005822`5.190985582636027"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2200483199999894168`5.190947814296077"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2799711300000069514`5.191115441635311"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2229378499999938867`5.190955898917023"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2344095500000094034`5.190987994121419"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3575488699999880282`5.1913323606031225"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2851981700000010278`5.191130060625806"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2389626199999952405`5.191000731917018"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2250697199999933673`5.1909618635832775"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3592970400000012887`5.191337247499951"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2880172399999878508`5.191137944799227"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2401217599999938557`5.191003974699744"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3601082300000086889`5.191339515110759"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2419374799999900461`5.191009054266521"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2297580499999867243`5.190974980569496"}], 
                ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
         ")"}]}]}], 
      RowBox[{"3.3700000000000001066`3.5276299008713385", "+", 
       RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"30", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}], "}"}]}], 
            "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"3", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"1.`3.", " ", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
              RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
              RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
              RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
              RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
              RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
              RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
              RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
              RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
              RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
              RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.8300297899999975471`5.189855197349851"}], 
                ",", 
                RowBox[{"-", "154.7765117700000132572`5.189705054650134"}], 
                ",", 
                RowBox[{"-", "154.7128160800000102881`5.189526291218964"}], 
                ",", 
                RowBox[{"-", "154.6984736100000077386`5.18948602859255"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.9474633600000004208`5.1901844708123335"}], 
                ",", 
                RowBox[{"-", "154.8633886000000075001`5.189948757924933"}], 
                ",", 
                RowBox[{"-", "154.8322024699999985842`5.189861291621845"}], 
                ",", 
                RowBox[{"-", "154.7980646199999910095`5.18976552656581"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                ",", 
                RowBox[{"-", "154.9407013299999960054`5.190165517443663"}], 
                ",", 
                RowBox[{"-", "154.9237189300000068215`5.190117913639323"}], 
                ",", 
                RowBox[{"-", "154.8569344299999954728`5.189930657656993"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.1202978800000096271`5.1906686300541205"}], 
                ",", 
                RowBox[{"-", "155.0280288700000141944`5.190410225158013"}], 
                ",", 
                RowBox[{"-", "155.0069045799999969404`5.190351043681312"}], 
                ",", 
                RowBox[{"-", "154.959430270000012797`5.190218010969637"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                ",", 
                RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], ",", 
                RowBox[{"-", "155.0728482400000132202`5.1905357636949585"}], 
                ",", 
                RowBox[{"-", "155.0592016800000010335`5.1904975436805465"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2449122099999954116`5.191017376092876"}], 
                ",", 
                RowBox[{"-", "155.1652847599999915928`5.190794562775278"}], 
                ",", 
                RowBox[{"-", "155.1228306799999927534`5.1906757211447045"}], 
                ",", 
                RowBox[{"-", "155.118756999999988011`5.190664315989396"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                ",", 
                RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                ",", 
                RowBox[{"-", "155.1563435500000025513`5.190769536365184"}], 
                ",", 
                RowBox[{"-", "155.1352697400000124617`5.190710545151643"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2878033499999901323`5.191137346611985"}], 
                ",", 
                RowBox[{"-", "155.2158154200000126366`5.190935970786179"}], 
                ",", 
                RowBox[{"-", "155.1614332499999875381`5.190783782591407"}], 
                ",", 
                RowBox[{"-", "155.153572690000004286`5.190761780446697"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2963082900000131303`5.191161131785621"}], 
                ",", 
                RowBox[{"-", "155.2250658499999929063`5.190961852755648"}], 
                ",", 
                RowBox[{"-", "155.1711055300000055013`5.190810854311629"}], 
                ",", 
                RowBox[{"-", "155.1634696200000007593`5.1907894823225345"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.4495778799999925468`5.1915895470634466"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3554651599999942846`5.191326535653964"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3346506000000033509`5.191268344883764"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3885689699999943514`5.191419067129958"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3127670400000113204`5.191207157126657"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2688714600000139399`5.191084396435504"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2634849000000087926`5.191069329707438"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3682690299999933359`5.191362327255823"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2937289500000019871`5.191153918462625"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2469500100000061593`5.191023076759483"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2463722500000073978`5.1910214605058504"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3553737800000078551`5.1913262802021105"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2787838399999884587`5.191112120952914"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2362044399999945199`5.190993015600345"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3519374400000003789`5.191316673839814"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2754831199999898672`5.191102889171967"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2335475900000005822`5.190985582636027"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2200483199999894168`5.190947814296077"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2799711300000069514`5.191115441635311"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2229378499999938867`5.190955898917023"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2344095500000094034`5.190987994121419"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3575488699999880282`5.1913323606031225"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2851981700000010278`5.191130060625806"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2389626199999952405`5.191000731917018"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2250697199999933673`5.1909618635832775"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3592970400000012887`5.191337247499951"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2880172399999878508`5.191137944799227"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2401217599999938557`5.191003974699744"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3601082300000086889`5.191339515110759"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2419374799999900461`5.191009054266521"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2297580499999867243`5.190974980569496"}], 
                ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
         ")"}]}]}], 
      RowBox[{"3.3700000000000001066`3.5276299008713385", "+", 
       RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"30", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}], "}"}]}], 
            "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"3", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"1.`3.", " ", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
              RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
              RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
              RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
              RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
              RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
              RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
              RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
              RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
              RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
              RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.8300297899999975471`5.189855197349851"}], 
                ",", 
                RowBox[{"-", "154.7765117700000132572`5.189705054650134"}], 
                ",", 
                RowBox[{"-", "154.7128160800000102881`5.189526291218964"}], 
                ",", 
                RowBox[{"-", "154.6984736100000077386`5.18948602859255"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.9474633600000004208`5.1901844708123335"}], 
                ",", 
                RowBox[{"-", "154.8633886000000075001`5.189948757924933"}], 
                ",", 
                RowBox[{"-", "154.8322024699999985842`5.189861291621845"}], 
                ",", 
                RowBox[{"-", "154.7980646199999910095`5.18976552656581"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                ",", 
                RowBox[{"-", "154.9407013299999960054`5.190165517443663"}], 
                ",", 
                RowBox[{"-", "154.9237189300000068215`5.190117913639323"}], 
                ",", 
                RowBox[{"-", "154.8569344299999954728`5.189930657656993"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.1202978800000096271`5.1906686300541205"}], 
                ",", 
                RowBox[{"-", "155.0280288700000141944`5.190410225158013"}], 
                ",", 
                RowBox[{"-", "155.0069045799999969404`5.190351043681312"}], 
                ",", 
                RowBox[{"-", "154.959430270000012797`5.190218010969637"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                ",", 
                RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], ",", 
                RowBox[{"-", "155.0728482400000132202`5.1905357636949585"}], 
                ",", 
                RowBox[{"-", "155.0592016800000010335`5.1904975436805465"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2449122099999954116`5.191017376092876"}], 
                ",", 
                RowBox[{"-", "155.1652847599999915928`5.190794562775278"}], 
                ",", 
                RowBox[{"-", "155.1228306799999927534`5.1906757211447045"}], 
                ",", 
                RowBox[{"-", "155.118756999999988011`5.190664315989396"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                ",", 
                RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                ",", 
                RowBox[{"-", "155.1563435500000025513`5.190769536365184"}], 
                ",", 
                RowBox[{"-", "155.1352697400000124617`5.190710545151643"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2878033499999901323`5.191137346611985"}], 
                ",", 
                RowBox[{"-", "155.2158154200000126366`5.190935970786179"}], 
                ",", 
                RowBox[{"-", "155.1614332499999875381`5.190783782591407"}], 
                ",", 
                RowBox[{"-", "155.153572690000004286`5.190761780446697"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2963082900000131303`5.191161131785621"}], 
                ",", 
                RowBox[{"-", "155.2250658499999929063`5.190961852755648"}], 
                ",", 
                RowBox[{"-", "155.1711055300000055013`5.190810854311629"}], 
                ",", 
                RowBox[{"-", "155.1634696200000007593`5.1907894823225345"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.4495778799999925468`5.1915895470634466"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3554651599999942846`5.191326535653964"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3346506000000033509`5.191268344883764"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3885689699999943514`5.191419067129958"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3127670400000113204`5.191207157126657"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2688714600000139399`5.191084396435504"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2634849000000087926`5.191069329707438"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3682690299999933359`5.191362327255823"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2937289500000019871`5.191153918462625"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2469500100000061593`5.191023076759483"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2463722500000073978`5.1910214605058504"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3553737800000078551`5.1913262802021105"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2787838399999884587`5.191112120952914"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2362044399999945199`5.190993015600345"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3519374400000003789`5.191316673839814"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2754831199999898672`5.191102889171967"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2335475900000005822`5.190985582636027"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2200483199999894168`5.190947814296077"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2799711300000069514`5.191115441635311"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2229378499999938867`5.190955898917023"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2344095500000094034`5.190987994121419"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3575488699999880282`5.1913323606031225"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2851981700000010278`5.191130060625806"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2389626199999952405`5.191000731917018"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2250697199999933673`5.1909618635832775"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3592970400000012887`5.191337247499951"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2880172399999878508`5.191137944799227"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2401217599999938557`5.191003974699744"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3601082300000086889`5.191339515110759"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2419374799999900461`5.191009054266521"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2297580499999867243`5.190974980569496"}], 
                ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
         ")"}]}]}]},
     {"77802", 
      RowBox[{"3.3700000000000001066`3.5276299008713385", "+", 
       RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"30", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}], "}"}]}], 
            "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"4", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"1.`3.", " ", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
              RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
              RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
              RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
              RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
              RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
              RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
              RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
              RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
              RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
              RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.8300297899999975471`5.189855197349851"}], 
                ",", 
                RowBox[{"-", "154.7765117700000132572`5.189705054650134"}], 
                ",", 
                RowBox[{"-", "154.7128160800000102881`5.189526291218964"}], 
                ",", 
                RowBox[{"-", "154.6984736100000077386`5.18948602859255"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.9474633600000004208`5.1901844708123335"}], 
                ",", 
                RowBox[{"-", "154.8633886000000075001`5.189948757924933"}], 
                ",", 
                RowBox[{"-", "154.8322024699999985842`5.189861291621845"}], 
                ",", 
                RowBox[{"-", "154.7980646199999910095`5.18976552656581"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                ",", 
                RowBox[{"-", "154.9407013299999960054`5.190165517443663"}], 
                ",", 
                RowBox[{"-", "154.9237189300000068215`5.190117913639323"}], 
                ",", 
                RowBox[{"-", "154.8569344299999954728`5.189930657656993"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.1202978800000096271`5.1906686300541205"}], 
                ",", 
                RowBox[{"-", "155.0280288700000141944`5.190410225158013"}], 
                ",", 
                RowBox[{"-", "155.0069045799999969404`5.190351043681312"}], 
                ",", 
                RowBox[{"-", "154.959430270000012797`5.190218010969637"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                ",", 
                RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], ",", 
                RowBox[{"-", "155.0728482400000132202`5.1905357636949585"}], 
                ",", 
                RowBox[{"-", "155.0592016800000010335`5.1904975436805465"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2449122099999954116`5.191017376092876"}], 
                ",", 
                RowBox[{"-", "155.1652847599999915928`5.190794562775278"}], 
                ",", 
                RowBox[{"-", "155.1228306799999927534`5.1906757211447045"}], 
                ",", 
                RowBox[{"-", "155.118756999999988011`5.190664315989396"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                ",", 
                RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                ",", 
                RowBox[{"-", "155.1563435500000025513`5.190769536365184"}], 
                ",", 
                RowBox[{"-", "155.1352697400000124617`5.190710545151643"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2878033499999901323`5.191137346611985"}], 
                ",", 
                RowBox[{"-", "155.2158154200000126366`5.190935970786179"}], 
                ",", 
                RowBox[{"-", "155.1614332499999875381`5.190783782591407"}], 
                ",", 
                RowBox[{"-", "155.153572690000004286`5.190761780446697"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2963082900000131303`5.191161131785621"}], 
                ",", 
                RowBox[{"-", "155.2250658499999929063`5.190961852755648"}], 
                ",", 
                RowBox[{"-", "155.1711055300000055013`5.190810854311629"}], 
                ",", 
                RowBox[{"-", "155.1634696200000007593`5.1907894823225345"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.4495778799999925468`5.1915895470634466"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3554651599999942846`5.191326535653964"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3346506000000033509`5.191268344883764"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3885689699999943514`5.191419067129958"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3127670400000113204`5.191207157126657"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2688714600000139399`5.191084396435504"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2634849000000087926`5.191069329707438"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3682690299999933359`5.191362327255823"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2937289500000019871`5.191153918462625"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2469500100000061593`5.191023076759483"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2463722500000073978`5.1910214605058504"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3553737800000078551`5.1913262802021105"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2787838399999884587`5.191112120952914"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2362044399999945199`5.190993015600345"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3519374400000003789`5.191316673839814"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2754831199999898672`5.191102889171967"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2335475900000005822`5.190985582636027"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2200483199999894168`5.190947814296077"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2799711300000069514`5.191115441635311"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2229378499999938867`5.190955898917023"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2344095500000094034`5.190987994121419"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3575488699999880282`5.1913323606031225"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2851981700000010278`5.191130060625806"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2389626199999952405`5.191000731917018"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2250697199999933673`5.1909618635832775"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3592970400000012887`5.191337247499951"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2880172399999878508`5.191137944799227"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2401217599999938557`5.191003974699744"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3601082300000086889`5.191339515110759"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2419374799999900461`5.191009054266521"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2297580499999867243`5.190974980569496"}], 
                ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
         ")"}]}]}], 
      RowBox[{"3.3700000000000001066`3.5276299008713385", "+", 
       RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"30", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}], "}"}]}], 
            "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"4", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"1.`3.", " ", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
              RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
              RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
              RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
              RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
              RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
              RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
              RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
              RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
              RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
              RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.8300297899999975471`5.189855197349851"}], 
                ",", 
                RowBox[{"-", "154.7765117700000132572`5.189705054650134"}], 
                ",", 
                RowBox[{"-", "154.7128160800000102881`5.189526291218964"}], 
                ",", 
                RowBox[{"-", "154.6984736100000077386`5.18948602859255"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.9474633600000004208`5.1901844708123335"}], 
                ",", 
                RowBox[{"-", "154.8633886000000075001`5.189948757924933"}], 
                ",", 
                RowBox[{"-", "154.8322024699999985842`5.189861291621845"}], 
                ",", 
                RowBox[{"-", "154.7980646199999910095`5.18976552656581"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                ",", 
                RowBox[{"-", "154.9407013299999960054`5.190165517443663"}], 
                ",", 
                RowBox[{"-", "154.9237189300000068215`5.190117913639323"}], 
                ",", 
                RowBox[{"-", "154.8569344299999954728`5.189930657656993"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.1202978800000096271`5.1906686300541205"}], 
                ",", 
                RowBox[{"-", "155.0280288700000141944`5.190410225158013"}], 
                ",", 
                RowBox[{"-", "155.0069045799999969404`5.190351043681312"}], 
                ",", 
                RowBox[{"-", "154.959430270000012797`5.190218010969637"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                ",", 
                RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], ",", 
                RowBox[{"-", "155.0728482400000132202`5.1905357636949585"}], 
                ",", 
                RowBox[{"-", "155.0592016800000010335`5.1904975436805465"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2449122099999954116`5.191017376092876"}], 
                ",", 
                RowBox[{"-", "155.1652847599999915928`5.190794562775278"}], 
                ",", 
                RowBox[{"-", "155.1228306799999927534`5.1906757211447045"}], 
                ",", 
                RowBox[{"-", "155.118756999999988011`5.190664315989396"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                ",", 
                RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                ",", 
                RowBox[{"-", "155.1563435500000025513`5.190769536365184"}], 
                ",", 
                RowBox[{"-", "155.1352697400000124617`5.190710545151643"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2878033499999901323`5.191137346611985"}], 
                ",", 
                RowBox[{"-", "155.2158154200000126366`5.190935970786179"}], 
                ",", 
                RowBox[{"-", "155.1614332499999875381`5.190783782591407"}], 
                ",", 
                RowBox[{"-", "155.153572690000004286`5.190761780446697"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2963082900000131303`5.191161131785621"}], 
                ",", 
                RowBox[{"-", "155.2250658499999929063`5.190961852755648"}], 
                ",", 
                RowBox[{"-", "155.1711055300000055013`5.190810854311629"}], 
                ",", 
                RowBox[{"-", "155.1634696200000007593`5.1907894823225345"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.4495778799999925468`5.1915895470634466"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3554651599999942846`5.191326535653964"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3346506000000033509`5.191268344883764"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3885689699999943514`5.191419067129958"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3127670400000113204`5.191207157126657"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2688714600000139399`5.191084396435504"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2634849000000087926`5.191069329707438"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3682690299999933359`5.191362327255823"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2937289500000019871`5.191153918462625"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2469500100000061593`5.191023076759483"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2463722500000073978`5.1910214605058504"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3553737800000078551`5.1913262802021105"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2787838399999884587`5.191112120952914"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2362044399999945199`5.190993015600345"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3519374400000003789`5.191316673839814"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2754831199999898672`5.191102889171967"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2335475900000005822`5.190985582636027"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2200483199999894168`5.190947814296077"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2799711300000069514`5.191115441635311"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2229378499999938867`5.190955898917023"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2344095500000094034`5.190987994121419"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3575488699999880282`5.1913323606031225"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2851981700000010278`5.191130060625806"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2389626199999952405`5.191000731917018"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2250697199999933673`5.1909618635832775"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3592970400000012887`5.191337247499951"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2880172399999878508`5.191137944799227"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2401217599999938557`5.191003974699744"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3601082300000086889`5.191339515110759"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2419374799999900461`5.191009054266521"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2297580499999867243`5.190974980569496"}], 
                ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
         ")"}]}]}], 
      RowBox[{"3.3700000000000001066`3.5276299008713385", "+", 
       RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"30", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}], "}"}]}], 
            "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"4", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"1.`3.", " ", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
              RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
              RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
              RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
              RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
              RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
              RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
              RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
              RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
              RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
              RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.8300297899999975471`5.189855197349851"}], 
                ",", 
                RowBox[{"-", "154.7765117700000132572`5.189705054650134"}], 
                ",", 
                RowBox[{"-", "154.7128160800000102881`5.189526291218964"}], 
                ",", 
                RowBox[{"-", "154.6984736100000077386`5.18948602859255"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.9474633600000004208`5.1901844708123335"}], 
                ",", 
                RowBox[{"-", "154.8633886000000075001`5.189948757924933"}], 
                ",", 
                RowBox[{"-", "154.8322024699999985842`5.189861291621845"}], 
                ",", 
                RowBox[{"-", "154.7980646199999910095`5.18976552656581"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                ",", 
                RowBox[{"-", "154.9407013299999960054`5.190165517443663"}], 
                ",", 
                RowBox[{"-", "154.9237189300000068215`5.190117913639323"}], 
                ",", 
                RowBox[{"-", "154.8569344299999954728`5.189930657656993"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.1202978800000096271`5.1906686300541205"}], 
                ",", 
                RowBox[{"-", "155.0280288700000141944`5.190410225158013"}], 
                ",", 
                RowBox[{"-", "155.0069045799999969404`5.190351043681312"}], 
                ",", 
                RowBox[{"-", "154.959430270000012797`5.190218010969637"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                ",", 
                RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], ",", 
                RowBox[{"-", "155.0728482400000132202`5.1905357636949585"}], 
                ",", 
                RowBox[{"-", "155.0592016800000010335`5.1904975436805465"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2449122099999954116`5.191017376092876"}], 
                ",", 
                RowBox[{"-", "155.1652847599999915928`5.190794562775278"}], 
                ",", 
                RowBox[{"-", "155.1228306799999927534`5.1906757211447045"}], 
                ",", 
                RowBox[{"-", "155.118756999999988011`5.190664315989396"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                ",", 
                RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                ",", 
                RowBox[{"-", "155.1563435500000025513`5.190769536365184"}], 
                ",", 
                RowBox[{"-", "155.1352697400000124617`5.190710545151643"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2878033499999901323`5.191137346611985"}], 
                ",", 
                RowBox[{"-", "155.2158154200000126366`5.190935970786179"}], 
                ",", 
                RowBox[{"-", "155.1614332499999875381`5.190783782591407"}], 
                ",", 
                RowBox[{"-", "155.153572690000004286`5.190761780446697"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2963082900000131303`5.191161131785621"}], 
                ",", 
                RowBox[{"-", "155.2250658499999929063`5.190961852755648"}], 
                ",", 
                RowBox[{"-", "155.1711055300000055013`5.190810854311629"}], 
                ",", 
                RowBox[{"-", "155.1634696200000007593`5.1907894823225345"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.4495778799999925468`5.1915895470634466"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3554651599999942846`5.191326535653964"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3346506000000033509`5.191268344883764"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3885689699999943514`5.191419067129958"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3127670400000113204`5.191207157126657"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2688714600000139399`5.191084396435504"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2634849000000087926`5.191069329707438"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3682690299999933359`5.191362327255823"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2937289500000019871`5.191153918462625"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2469500100000061593`5.191023076759483"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2463722500000073978`5.1910214605058504"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3553737800000078551`5.1913262802021105"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2787838399999884587`5.191112120952914"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2362044399999945199`5.190993015600345"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3519374400000003789`5.191316673839814"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2754831199999898672`5.191102889171967"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2335475900000005822`5.190985582636027"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2200483199999894168`5.190947814296077"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2799711300000069514`5.191115441635311"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2229378499999938867`5.190955898917023"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2344095500000094034`5.190987994121419"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3575488699999880282`5.1913323606031225"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2851981700000010278`5.191130060625806"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2389626199999952405`5.191000731917018"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2250697199999933673`5.1909618635832775"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3592970400000012887`5.191337247499951"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2880172399999878508`5.191137944799227"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2401217599999938557`5.191003974699744"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3601082300000086889`5.191339515110759"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2419374799999900461`5.191009054266521"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2297580499999867243`5.190974980569496"}], 
                ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
         ")"}]}]}]},
     {"233413", 
      RowBox[{"3.3700000000000001066`3.5276299008713385", "+", 
       RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"30", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}], "}"}]}], 
            "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"5", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"1.`3.", " ", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
              RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
              RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
              RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
              RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
              RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
              RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
              RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
              RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
              RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
              RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.8300297899999975471`5.189855197349851"}], 
                ",", 
                RowBox[{"-", "154.7765117700000132572`5.189705054650134"}], 
                ",", 
                RowBox[{"-", "154.7128160800000102881`5.189526291218964"}], 
                ",", 
                RowBox[{"-", "154.6984736100000077386`5.18948602859255"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.9474633600000004208`5.1901844708123335"}], 
                ",", 
                RowBox[{"-", "154.8633886000000075001`5.189948757924933"}], 
                ",", 
                RowBox[{"-", "154.8322024699999985842`5.189861291621845"}], 
                ",", 
                RowBox[{"-", "154.7980646199999910095`5.18976552656581"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                ",", 
                RowBox[{"-", "154.9407013299999960054`5.190165517443663"}], 
                ",", 
                RowBox[{"-", "154.9237189300000068215`5.190117913639323"}], 
                ",", 
                RowBox[{"-", "154.8569344299999954728`5.189930657656993"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.1202978800000096271`5.1906686300541205"}], 
                ",", 
                RowBox[{"-", "155.0280288700000141944`5.190410225158013"}], 
                ",", 
                RowBox[{"-", "155.0069045799999969404`5.190351043681312"}], 
                ",", 
                RowBox[{"-", "154.959430270000012797`5.190218010969637"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                ",", 
                RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], ",", 
                RowBox[{"-", "155.0728482400000132202`5.1905357636949585"}], 
                ",", 
                RowBox[{"-", "155.0592016800000010335`5.1904975436805465"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2449122099999954116`5.191017376092876"}], 
                ",", 
                RowBox[{"-", "155.1652847599999915928`5.190794562775278"}], 
                ",", 
                RowBox[{"-", "155.1228306799999927534`5.1906757211447045"}], 
                ",", 
                RowBox[{"-", "155.118756999999988011`5.190664315989396"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                ",", 
                RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                ",", 
                RowBox[{"-", "155.1563435500000025513`5.190769536365184"}], 
                ",", 
                RowBox[{"-", "155.1352697400000124617`5.190710545151643"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2878033499999901323`5.191137346611985"}], 
                ",", 
                RowBox[{"-", "155.2158154200000126366`5.190935970786179"}], 
                ",", 
                RowBox[{"-", "155.1614332499999875381`5.190783782591407"}], 
                ",", 
                RowBox[{"-", "155.153572690000004286`5.190761780446697"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2963082900000131303`5.191161131785621"}], 
                ",", 
                RowBox[{"-", "155.2250658499999929063`5.190961852755648"}], 
                ",", 
                RowBox[{"-", "155.1711055300000055013`5.190810854311629"}], 
                ",", 
                RowBox[{"-", "155.1634696200000007593`5.1907894823225345"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.4495778799999925468`5.1915895470634466"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3554651599999942846`5.191326535653964"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3346506000000033509`5.191268344883764"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3885689699999943514`5.191419067129958"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3127670400000113204`5.191207157126657"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2688714600000139399`5.191084396435504"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2634849000000087926`5.191069329707438"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3682690299999933359`5.191362327255823"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2937289500000019871`5.191153918462625"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2469500100000061593`5.191023076759483"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2463722500000073978`5.1910214605058504"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3553737800000078551`5.1913262802021105"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2787838399999884587`5.191112120952914"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2362044399999945199`5.190993015600345"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3519374400000003789`5.191316673839814"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2754831199999898672`5.191102889171967"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2335475900000005822`5.190985582636027"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2200483199999894168`5.190947814296077"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2799711300000069514`5.191115441635311"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2229378499999938867`5.190955898917023"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2344095500000094034`5.190987994121419"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3575488699999880282`5.1913323606031225"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2851981700000010278`5.191130060625806"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2389626199999952405`5.191000731917018"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2250697199999933673`5.1909618635832775"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3592970400000012887`5.191337247499951"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2880172399999878508`5.191137944799227"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2401217599999938557`5.191003974699744"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3601082300000086889`5.191339515110759"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2419374799999900461`5.191009054266521"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2297580499999867243`5.190974980569496"}], 
                ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
         ")"}]}]}], 
      RowBox[{"3.3700000000000001066`3.5276299008713385", "+", 
       RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"30", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}], "}"}]}], 
            "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"5", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"1.`3.", " ", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
              RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
              RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
              RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
              RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
              RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
              RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
              RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
              RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
              RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
              RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.8300297899999975471`5.189855197349851"}], 
                ",", 
                RowBox[{"-", "154.7765117700000132572`5.189705054650134"}], 
                ",", 
                RowBox[{"-", "154.7128160800000102881`5.189526291218964"}], 
                ",", 
                RowBox[{"-", "154.6984736100000077386`5.18948602859255"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.9474633600000004208`5.1901844708123335"}], 
                ",", 
                RowBox[{"-", "154.8633886000000075001`5.189948757924933"}], 
                ",", 
                RowBox[{"-", "154.8322024699999985842`5.189861291621845"}], 
                ",", 
                RowBox[{"-", "154.7980646199999910095`5.18976552656581"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                ",", 
                RowBox[{"-", "154.9407013299999960054`5.190165517443663"}], 
                ",", 
                RowBox[{"-", "154.9237189300000068215`5.190117913639323"}], 
                ",", 
                RowBox[{"-", "154.8569344299999954728`5.189930657656993"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.1202978800000096271`5.1906686300541205"}], 
                ",", 
                RowBox[{"-", "155.0280288700000141944`5.190410225158013"}], 
                ",", 
                RowBox[{"-", "155.0069045799999969404`5.190351043681312"}], 
                ",", 
                RowBox[{"-", "154.959430270000012797`5.190218010969637"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                ",", 
                RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], ",", 
                RowBox[{"-", "155.0728482400000132202`5.1905357636949585"}], 
                ",", 
                RowBox[{"-", "155.0592016800000010335`5.1904975436805465"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2449122099999954116`5.191017376092876"}], 
                ",", 
                RowBox[{"-", "155.1652847599999915928`5.190794562775278"}], 
                ",", 
                RowBox[{"-", "155.1228306799999927534`5.1906757211447045"}], 
                ",", 
                RowBox[{"-", "155.118756999999988011`5.190664315989396"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                ",", 
                RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                ",", 
                RowBox[{"-", "155.1563435500000025513`5.190769536365184"}], 
                ",", 
                RowBox[{"-", "155.1352697400000124617`5.190710545151643"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2878033499999901323`5.191137346611985"}], 
                ",", 
                RowBox[{"-", "155.2158154200000126366`5.190935970786179"}], 
                ",", 
                RowBox[{"-", "155.1614332499999875381`5.190783782591407"}], 
                ",", 
                RowBox[{"-", "155.153572690000004286`5.190761780446697"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2963082900000131303`5.191161131785621"}], 
                ",", 
                RowBox[{"-", "155.2250658499999929063`5.190961852755648"}], 
                ",", 
                RowBox[{"-", "155.1711055300000055013`5.190810854311629"}], 
                ",", 
                RowBox[{"-", "155.1634696200000007593`5.1907894823225345"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.4495778799999925468`5.1915895470634466"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3554651599999942846`5.191326535653964"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3346506000000033509`5.191268344883764"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3885689699999943514`5.191419067129958"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3127670400000113204`5.191207157126657"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2688714600000139399`5.191084396435504"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2634849000000087926`5.191069329707438"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3682690299999933359`5.191362327255823"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2937289500000019871`5.191153918462625"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2469500100000061593`5.191023076759483"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2463722500000073978`5.1910214605058504"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3553737800000078551`5.1913262802021105"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2787838399999884587`5.191112120952914"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2362044399999945199`5.190993015600345"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3519374400000003789`5.191316673839814"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2754831199999898672`5.191102889171967"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2335475900000005822`5.190985582636027"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2200483199999894168`5.190947814296077"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2799711300000069514`5.191115441635311"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2229378499999938867`5.190955898917023"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2344095500000094034`5.190987994121419"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3575488699999880282`5.1913323606031225"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2851981700000010278`5.191130060625806"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2389626199999952405`5.191000731917018"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2250697199999933673`5.1909618635832775"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3592970400000012887`5.191337247499951"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2880172399999878508`5.191137944799227"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2401217599999938557`5.191003974699744"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3601082300000086889`5.191339515110759"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2419374799999900461`5.191009054266521"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2297580499999867243`5.190974980569496"}], 
                ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
         ")"}]}]}], 
      RowBox[{"3.3700000000000001066`3.5276299008713385", "+", 
       RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"30", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}], "}"}]}], 
            "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"5", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"1.`3.", " ", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
              RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
              RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
              RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
              RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
              RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
              RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
              RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
              RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
              RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
              RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.8300297899999975471`5.189855197349851"}], 
                ",", 
                RowBox[{"-", "154.7765117700000132572`5.189705054650134"}], 
                ",", 
                RowBox[{"-", "154.7128160800000102881`5.189526291218964"}], 
                ",", 
                RowBox[{"-", "154.6984736100000077386`5.18948602859255"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.9474633600000004208`5.1901844708123335"}], 
                ",", 
                RowBox[{"-", "154.8633886000000075001`5.189948757924933"}], 
                ",", 
                RowBox[{"-", "154.8322024699999985842`5.189861291621845"}], 
                ",", 
                RowBox[{"-", "154.7980646199999910095`5.18976552656581"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                ",", 
                RowBox[{"-", "154.9407013299999960054`5.190165517443663"}], 
                ",", 
                RowBox[{"-", "154.9237189300000068215`5.190117913639323"}], 
                ",", 
                RowBox[{"-", "154.8569344299999954728`5.189930657656993"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.1202978800000096271`5.1906686300541205"}], 
                ",", 
                RowBox[{"-", "155.0280288700000141944`5.190410225158013"}], 
                ",", 
                RowBox[{"-", "155.0069045799999969404`5.190351043681312"}], 
                ",", 
                RowBox[{"-", "154.959430270000012797`5.190218010969637"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                ",", 
                RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], ",", 
                RowBox[{"-", "155.0728482400000132202`5.1905357636949585"}], 
                ",", 
                RowBox[{"-", "155.0592016800000010335`5.1904975436805465"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2449122099999954116`5.191017376092876"}], 
                ",", 
                RowBox[{"-", "155.1652847599999915928`5.190794562775278"}], 
                ",", 
                RowBox[{"-", "155.1228306799999927534`5.1906757211447045"}], 
                ",", 
                RowBox[{"-", "155.118756999999988011`5.190664315989396"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                ",", 
                RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                ",", 
                RowBox[{"-", "155.1563435500000025513`5.190769536365184"}], 
                ",", 
                RowBox[{"-", "155.1352697400000124617`5.190710545151643"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2878033499999901323`5.191137346611985"}], 
                ",", 
                RowBox[{"-", "155.2158154200000126366`5.190935970786179"}], 
                ",", 
                RowBox[{"-", "155.1614332499999875381`5.190783782591407"}], 
                ",", 
                RowBox[{"-", "155.153572690000004286`5.190761780446697"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2963082900000131303`5.191161131785621"}], 
                ",", 
                RowBox[{"-", "155.2250658499999929063`5.190961852755648"}], 
                ",", 
                RowBox[{"-", "155.1711055300000055013`5.190810854311629"}], 
                ",", 
                RowBox[{"-", "155.1634696200000007593`5.1907894823225345"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.4495778799999925468`5.1915895470634466"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3554651599999942846`5.191326535653964"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3346506000000033509`5.191268344883764"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3885689699999943514`5.191419067129958"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3127670400000113204`5.191207157126657"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2688714600000139399`5.191084396435504"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2634849000000087926`5.191069329707438"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3682690299999933359`5.191362327255823"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2937289500000019871`5.191153918462625"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2469500100000061593`5.191023076759483"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2463722500000073978`5.1910214605058504"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3553737800000078551`5.1913262802021105"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2787838399999884587`5.191112120952914"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2362044399999945199`5.190993015600345"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3519374400000003789`5.191316673839814"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2754831199999898672`5.191102889171967"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2335475900000005822`5.190985582636027"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2200483199999894168`5.190947814296077"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2799711300000069514`5.191115441635311"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2229378499999938867`5.190955898917023"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2344095500000094034`5.190987994121419"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3575488699999880282`5.1913323606031225"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2851981700000010278`5.191130060625806"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2389626199999952405`5.191000731917018"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2250697199999933673`5.1909618635832775"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3592970400000012887`5.191337247499951"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2880172399999878508`5.191137944799227"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2401217599999938557`5.191003974699744"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3601082300000086889`5.191339515110759"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2419374799999900461`5.191009054266521"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2297580499999867243`5.190974980569496"}], 
                ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
         ")"}]}]}]},
     {"700235", 
      RowBox[{"3.3700000000000001066`3.5276299008713385", "+", 
       RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"30", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}], "}"}]}], 
            "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"6", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"1.`3.", " ", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
              RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
              RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
              RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
              RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
              RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
              RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
              RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
              RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
              RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
              RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.8300297899999975471`5.189855197349851"}], 
                ",", 
                RowBox[{"-", "154.7765117700000132572`5.189705054650134"}], 
                ",", 
                RowBox[{"-", "154.7128160800000102881`5.189526291218964"}], 
                ",", 
                RowBox[{"-", "154.6984736100000077386`5.18948602859255"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.9474633600000004208`5.1901844708123335"}], 
                ",", 
                RowBox[{"-", "154.8633886000000075001`5.189948757924933"}], 
                ",", 
                RowBox[{"-", "154.8322024699999985842`5.189861291621845"}], 
                ",", 
                RowBox[{"-", "154.7980646199999910095`5.18976552656581"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                ",", 
                RowBox[{"-", "154.9407013299999960054`5.190165517443663"}], 
                ",", 
                RowBox[{"-", "154.9237189300000068215`5.190117913639323"}], 
                ",", 
                RowBox[{"-", "154.8569344299999954728`5.189930657656993"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.1202978800000096271`5.1906686300541205"}], 
                ",", 
                RowBox[{"-", "155.0280288700000141944`5.190410225158013"}], 
                ",", 
                RowBox[{"-", "155.0069045799999969404`5.190351043681312"}], 
                ",", 
                RowBox[{"-", "154.959430270000012797`5.190218010969637"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                ",", 
                RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], ",", 
                RowBox[{"-", "155.0728482400000132202`5.1905357636949585"}], 
                ",", 
                RowBox[{"-", "155.0592016800000010335`5.1904975436805465"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2449122099999954116`5.191017376092876"}], 
                ",", 
                RowBox[{"-", "155.1652847599999915928`5.190794562775278"}], 
                ",", 
                RowBox[{"-", "155.1228306799999927534`5.1906757211447045"}], 
                ",", 
                RowBox[{"-", "155.118756999999988011`5.190664315989396"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                ",", 
                RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                ",", 
                RowBox[{"-", "155.1563435500000025513`5.190769536365184"}], 
                ",", 
                RowBox[{"-", "155.1352697400000124617`5.190710545151643"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2878033499999901323`5.191137346611985"}], 
                ",", 
                RowBox[{"-", "155.2158154200000126366`5.190935970786179"}], 
                ",", 
                RowBox[{"-", "155.1614332499999875381`5.190783782591407"}], 
                ",", 
                RowBox[{"-", "155.153572690000004286`5.190761780446697"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2963082900000131303`5.191161131785621"}], 
                ",", 
                RowBox[{"-", "155.2250658499999929063`5.190961852755648"}], 
                ",", 
                RowBox[{"-", "155.1711055300000055013`5.190810854311629"}], 
                ",", 
                RowBox[{"-", "155.1634696200000007593`5.1907894823225345"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.4495778799999925468`5.1915895470634466"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3554651599999942846`5.191326535653964"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3346506000000033509`5.191268344883764"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3885689699999943514`5.191419067129958"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3127670400000113204`5.191207157126657"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2688714600000139399`5.191084396435504"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2634849000000087926`5.191069329707438"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3682690299999933359`5.191362327255823"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2937289500000019871`5.191153918462625"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2469500100000061593`5.191023076759483"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2463722500000073978`5.1910214605058504"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3553737800000078551`5.1913262802021105"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2787838399999884587`5.191112120952914"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2362044399999945199`5.190993015600345"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3519374400000003789`5.191316673839814"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2754831199999898672`5.191102889171967"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2335475900000005822`5.190985582636027"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2200483199999894168`5.190947814296077"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2799711300000069514`5.191115441635311"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2229378499999938867`5.190955898917023"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2344095500000094034`5.190987994121419"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3575488699999880282`5.1913323606031225"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2851981700000010278`5.191130060625806"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2389626199999952405`5.191000731917018"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2250697199999933673`5.1909618635832775"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3592970400000012887`5.191337247499951"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2880172399999878508`5.191137944799227"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2401217599999938557`5.191003974699744"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3601082300000086889`5.191339515110759"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2419374799999900461`5.191009054266521"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2297580499999867243`5.190974980569496"}], 
                ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
         ")"}]}]}], 
      RowBox[{"3.3700000000000001066`3.5276299008713385", "+", 
       RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"30", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}], "}"}]}], 
            "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"6", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"1.`3.", " ", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
              RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
              RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
              RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
              RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
              RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
              RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
              RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
              RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
              RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
              RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.8300297899999975471`5.189855197349851"}], 
                ",", 
                RowBox[{"-", "154.7765117700000132572`5.189705054650134"}], 
                ",", 
                RowBox[{"-", "154.7128160800000102881`5.189526291218964"}], 
                ",", 
                RowBox[{"-", "154.6984736100000077386`5.18948602859255"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.9474633600000004208`5.1901844708123335"}], 
                ",", 
                RowBox[{"-", "154.8633886000000075001`5.189948757924933"}], 
                ",", 
                RowBox[{"-", "154.8322024699999985842`5.189861291621845"}], 
                ",", 
                RowBox[{"-", "154.7980646199999910095`5.18976552656581"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                ",", 
                RowBox[{"-", "154.9407013299999960054`5.190165517443663"}], 
                ",", 
                RowBox[{"-", "154.9237189300000068215`5.190117913639323"}], 
                ",", 
                RowBox[{"-", "154.8569344299999954728`5.189930657656993"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.1202978800000096271`5.1906686300541205"}], 
                ",", 
                RowBox[{"-", "155.0280288700000141944`5.190410225158013"}], 
                ",", 
                RowBox[{"-", "155.0069045799999969404`5.190351043681312"}], 
                ",", 
                RowBox[{"-", "154.959430270000012797`5.190218010969637"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                ",", 
                RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], ",", 
                RowBox[{"-", "155.0728482400000132202`5.1905357636949585"}], 
                ",", 
                RowBox[{"-", "155.0592016800000010335`5.1904975436805465"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2449122099999954116`5.191017376092876"}], 
                ",", 
                RowBox[{"-", "155.1652847599999915928`5.190794562775278"}], 
                ",", 
                RowBox[{"-", "155.1228306799999927534`5.1906757211447045"}], 
                ",", 
                RowBox[{"-", "155.118756999999988011`5.190664315989396"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                ",", 
                RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                ",", 
                RowBox[{"-", "155.1563435500000025513`5.190769536365184"}], 
                ",", 
                RowBox[{"-", "155.1352697400000124617`5.190710545151643"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2878033499999901323`5.191137346611985"}], 
                ",", 
                RowBox[{"-", "155.2158154200000126366`5.190935970786179"}], 
                ",", 
                RowBox[{"-", "155.1614332499999875381`5.190783782591407"}], 
                ",", 
                RowBox[{"-", "155.153572690000004286`5.190761780446697"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2963082900000131303`5.191161131785621"}], 
                ",", 
                RowBox[{"-", "155.2250658499999929063`5.190961852755648"}], 
                ",", 
                RowBox[{"-", "155.1711055300000055013`5.190810854311629"}], 
                ",", 
                RowBox[{"-", "155.1634696200000007593`5.1907894823225345"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.4495778799999925468`5.1915895470634466"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3554651599999942846`5.191326535653964"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3346506000000033509`5.191268344883764"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3885689699999943514`5.191419067129958"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3127670400000113204`5.191207157126657"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2688714600000139399`5.191084396435504"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2634849000000087926`5.191069329707438"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3682690299999933359`5.191362327255823"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2937289500000019871`5.191153918462625"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2469500100000061593`5.191023076759483"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2463722500000073978`5.1910214605058504"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3553737800000078551`5.1913262802021105"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2787838399999884587`5.191112120952914"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2362044399999945199`5.190993015600345"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3519374400000003789`5.191316673839814"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2754831199999898672`5.191102889171967"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2335475900000005822`5.190985582636027"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2200483199999894168`5.190947814296077"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2799711300000069514`5.191115441635311"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2229378499999938867`5.190955898917023"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2344095500000094034`5.190987994121419"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3575488699999880282`5.1913323606031225"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2851981700000010278`5.191130060625806"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2389626199999952405`5.191000731917018"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2250697199999933673`5.1909618635832775"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3592970400000012887`5.191337247499951"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2880172399999878508`5.191137944799227"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2401217599999938557`5.191003974699744"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3601082300000086889`5.191339515110759"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2419374799999900461`5.191009054266521"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2297580499999867243`5.190974980569496"}], 
                ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
         ")"}]}]}], 
      RowBox[{"3.3700000000000001066`3.5276299008713385", "+", 
       RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"30", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}], "}"}]}], 
            "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"6", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"1.`3.", " ", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
              RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
              RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
              RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
              RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
              RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
              RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
              RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
              RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
              RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
              RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.8300297899999975471`5.189855197349851"}], 
                ",", 
                RowBox[{"-", "154.7765117700000132572`5.189705054650134"}], 
                ",", 
                RowBox[{"-", "154.7128160800000102881`5.189526291218964"}], 
                ",", 
                RowBox[{"-", "154.6984736100000077386`5.18948602859255"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.9474633600000004208`5.1901844708123335"}], 
                ",", 
                RowBox[{"-", "154.8633886000000075001`5.189948757924933"}], 
                ",", 
                RowBox[{"-", "154.8322024699999985842`5.189861291621845"}], 
                ",", 
                RowBox[{"-", "154.7980646199999910095`5.18976552656581"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                ",", 
                RowBox[{"-", "154.9407013299999960054`5.190165517443663"}], 
                ",", 
                RowBox[{"-", "154.9237189300000068215`5.190117913639323"}], 
                ",", 
                RowBox[{"-", "154.8569344299999954728`5.189930657656993"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.1202978800000096271`5.1906686300541205"}], 
                ",", 
                RowBox[{"-", "155.0280288700000141944`5.190410225158013"}], 
                ",", 
                RowBox[{"-", "155.0069045799999969404`5.190351043681312"}], 
                ",", 
                RowBox[{"-", "154.959430270000012797`5.190218010969637"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                ",", 
                RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], ",", 
                RowBox[{"-", "155.0728482400000132202`5.1905357636949585"}], 
                ",", 
                RowBox[{"-", "155.0592016800000010335`5.1904975436805465"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2449122099999954116`5.191017376092876"}], 
                ",", 
                RowBox[{"-", "155.1652847599999915928`5.190794562775278"}], 
                ",", 
                RowBox[{"-", "155.1228306799999927534`5.1906757211447045"}], 
                ",", 
                RowBox[{"-", "155.118756999999988011`5.190664315989396"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                ",", 
                RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                ",", 
                RowBox[{"-", "155.1563435500000025513`5.190769536365184"}], 
                ",", 
                RowBox[{"-", "155.1352697400000124617`5.190710545151643"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2878033499999901323`5.191137346611985"}], 
                ",", 
                RowBox[{"-", "155.2158154200000126366`5.190935970786179"}], 
                ",", 
                RowBox[{"-", "155.1614332499999875381`5.190783782591407"}], 
                ",", 
                RowBox[{"-", "155.153572690000004286`5.190761780446697"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2963082900000131303`5.191161131785621"}], 
                ",", 
                RowBox[{"-", "155.2250658499999929063`5.190961852755648"}], 
                ",", 
                RowBox[{"-", "155.1711055300000055013`5.190810854311629"}], 
                ",", 
                RowBox[{"-", "155.1634696200000007593`5.1907894823225345"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.4495778799999925468`5.1915895470634466"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3554651599999942846`5.191326535653964"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3346506000000033509`5.191268344883764"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3885689699999943514`5.191419067129958"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3127670400000113204`5.191207157126657"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2688714600000139399`5.191084396435504"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2634849000000087926`5.191069329707438"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3682690299999933359`5.191362327255823"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2937289500000019871`5.191153918462625"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2469500100000061593`5.191023076759483"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2463722500000073978`5.1910214605058504"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3553737800000078551`5.1913262802021105"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2787838399999884587`5.191112120952914"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2362044399999945199`5.190993015600345"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3519374400000003789`5.191316673839814"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2754831199999898672`5.191102889171967"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2335475900000005822`5.190985582636027"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2200483199999894168`5.190947814296077"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2799711300000069514`5.191115441635311"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2229378499999938867`5.190955898917023"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2344095500000094034`5.190987994121419"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3575488699999880282`5.1913323606031225"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2851981700000010278`5.191130060625806"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2389626199999952405`5.191000731917018"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2250697199999933673`5.1909618635832775"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3592970400000012887`5.191337247499951"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2880172399999878508`5.191137944799227"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2401217599999938557`5.191003974699744"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3601082300000086889`5.191339515110759"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2419374799999900461`5.191009054266521"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2297580499999867243`5.190974980569496"}], 
                ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
         ")"}]}]}]},
     {"2100688", 
      RowBox[{"3.3700000000000001066`3.5276299008713385", "+", 
       RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"30", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}], "}"}]}], 
            "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"7", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"1.`3.", " ", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
              RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
              RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
              RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
              RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
              RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
              RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
              RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
              RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
              RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
              RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.8300297899999975471`5.189855197349851"}], 
                ",", 
                RowBox[{"-", "154.7765117700000132572`5.189705054650134"}], 
                ",", 
                RowBox[{"-", "154.7128160800000102881`5.189526291218964"}], 
                ",", 
                RowBox[{"-", "154.6984736100000077386`5.18948602859255"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.9474633600000004208`5.1901844708123335"}], 
                ",", 
                RowBox[{"-", "154.8633886000000075001`5.189948757924933"}], 
                ",", 
                RowBox[{"-", "154.8322024699999985842`5.189861291621845"}], 
                ",", 
                RowBox[{"-", "154.7980646199999910095`5.18976552656581"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                ",", 
                RowBox[{"-", "154.9407013299999960054`5.190165517443663"}], 
                ",", 
                RowBox[{"-", "154.9237189300000068215`5.190117913639323"}], 
                ",", 
                RowBox[{"-", "154.8569344299999954728`5.189930657656993"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.1202978800000096271`5.1906686300541205"}], 
                ",", 
                RowBox[{"-", "155.0280288700000141944`5.190410225158013"}], 
                ",", 
                RowBox[{"-", "155.0069045799999969404`5.190351043681312"}], 
                ",", 
                RowBox[{"-", "154.959430270000012797`5.190218010969637"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                ",", 
                RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], ",", 
                RowBox[{"-", "155.0728482400000132202`5.1905357636949585"}], 
                ",", 
                RowBox[{"-", "155.0592016800000010335`5.1904975436805465"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2449122099999954116`5.191017376092876"}], 
                ",", 
                RowBox[{"-", "155.1652847599999915928`5.190794562775278"}], 
                ",", 
                RowBox[{"-", "155.1228306799999927534`5.1906757211447045"}], 
                ",", 
                RowBox[{"-", "155.118756999999988011`5.190664315989396"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                ",", 
                RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                ",", 
                RowBox[{"-", "155.1563435500000025513`5.190769536365184"}], 
                ",", 
                RowBox[{"-", "155.1352697400000124617`5.190710545151643"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2878033499999901323`5.191137346611985"}], 
                ",", 
                RowBox[{"-", "155.2158154200000126366`5.190935970786179"}], 
                ",", 
                RowBox[{"-", "155.1614332499999875381`5.190783782591407"}], 
                ",", 
                RowBox[{"-", "155.153572690000004286`5.190761780446697"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2963082900000131303`5.191161131785621"}], 
                ",", 
                RowBox[{"-", "155.2250658499999929063`5.190961852755648"}], 
                ",", 
                RowBox[{"-", "155.1711055300000055013`5.190810854311629"}], 
                ",", 
                RowBox[{"-", "155.1634696200000007593`5.1907894823225345"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.4495778799999925468`5.1915895470634466"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3554651599999942846`5.191326535653964"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3346506000000033509`5.191268344883764"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3885689699999943514`5.191419067129958"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3127670400000113204`5.191207157126657"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2688714600000139399`5.191084396435504"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2634849000000087926`5.191069329707438"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3682690299999933359`5.191362327255823"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2937289500000019871`5.191153918462625"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2469500100000061593`5.191023076759483"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2463722500000073978`5.1910214605058504"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3553737800000078551`5.1913262802021105"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2787838399999884587`5.191112120952914"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2362044399999945199`5.190993015600345"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3519374400000003789`5.191316673839814"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2754831199999898672`5.191102889171967"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2335475900000005822`5.190985582636027"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2200483199999894168`5.190947814296077"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2799711300000069514`5.191115441635311"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2229378499999938867`5.190955898917023"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2344095500000094034`5.190987994121419"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3575488699999880282`5.1913323606031225"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2851981700000010278`5.191130060625806"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2389626199999952405`5.191000731917018"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2250697199999933673`5.1909618635832775"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3592970400000012887`5.191337247499951"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2880172399999878508`5.191137944799227"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2401217599999938557`5.191003974699744"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3601082300000086889`5.191339515110759"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2419374799999900461`5.191009054266521"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2297580499999867243`5.190974980569496"}], 
                ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
         ")"}]}]}], 
      RowBox[{"3.3700000000000001066`3.5276299008713385", "+", 
       RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"30", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}], "}"}]}], 
            "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"7", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"1.`3.", " ", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
              RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
              RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
              RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
              RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
              RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
              RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
              RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
              RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
              RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
              RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.8300297899999975471`5.189855197349851"}], 
                ",", 
                RowBox[{"-", "154.7765117700000132572`5.189705054650134"}], 
                ",", 
                RowBox[{"-", "154.7128160800000102881`5.189526291218964"}], 
                ",", 
                RowBox[{"-", "154.6984736100000077386`5.18948602859255"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.9474633600000004208`5.1901844708123335"}], 
                ",", 
                RowBox[{"-", "154.8633886000000075001`5.189948757924933"}], 
                ",", 
                RowBox[{"-", "154.8322024699999985842`5.189861291621845"}], 
                ",", 
                RowBox[{"-", "154.7980646199999910095`5.18976552656581"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                ",", 
                RowBox[{"-", "154.9407013299999960054`5.190165517443663"}], 
                ",", 
                RowBox[{"-", "154.9237189300000068215`5.190117913639323"}], 
                ",", 
                RowBox[{"-", "154.8569344299999954728`5.189930657656993"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.1202978800000096271`5.1906686300541205"}], 
                ",", 
                RowBox[{"-", "155.0280288700000141944`5.190410225158013"}], 
                ",", 
                RowBox[{"-", "155.0069045799999969404`5.190351043681312"}], 
                ",", 
                RowBox[{"-", "154.959430270000012797`5.190218010969637"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                ",", 
                RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], ",", 
                RowBox[{"-", "155.0728482400000132202`5.1905357636949585"}], 
                ",", 
                RowBox[{"-", "155.0592016800000010335`5.1904975436805465"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2449122099999954116`5.191017376092876"}], 
                ",", 
                RowBox[{"-", "155.1652847599999915928`5.190794562775278"}], 
                ",", 
                RowBox[{"-", "155.1228306799999927534`5.1906757211447045"}], 
                ",", 
                RowBox[{"-", "155.118756999999988011`5.190664315989396"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                ",", 
                RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                ",", 
                RowBox[{"-", "155.1563435500000025513`5.190769536365184"}], 
                ",", 
                RowBox[{"-", "155.1352697400000124617`5.190710545151643"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2878033499999901323`5.191137346611985"}], 
                ",", 
                RowBox[{"-", "155.2158154200000126366`5.190935970786179"}], 
                ",", 
                RowBox[{"-", "155.1614332499999875381`5.190783782591407"}], 
                ",", 
                RowBox[{"-", "155.153572690000004286`5.190761780446697"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2963082900000131303`5.191161131785621"}], 
                ",", 
                RowBox[{"-", "155.2250658499999929063`5.190961852755648"}], 
                ",", 
                RowBox[{"-", "155.1711055300000055013`5.190810854311629"}], 
                ",", 
                RowBox[{"-", "155.1634696200000007593`5.1907894823225345"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.4495778799999925468`5.1915895470634466"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3554651599999942846`5.191326535653964"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3346506000000033509`5.191268344883764"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3885689699999943514`5.191419067129958"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3127670400000113204`5.191207157126657"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2688714600000139399`5.191084396435504"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2634849000000087926`5.191069329707438"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3682690299999933359`5.191362327255823"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2937289500000019871`5.191153918462625"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2469500100000061593`5.191023076759483"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2463722500000073978`5.1910214605058504"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3553737800000078551`5.1913262802021105"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2787838399999884587`5.191112120952914"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2362044399999945199`5.190993015600345"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3519374400000003789`5.191316673839814"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2754831199999898672`5.191102889171967"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2335475900000005822`5.190985582636027"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2200483199999894168`5.190947814296077"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2799711300000069514`5.191115441635311"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2229378499999938867`5.190955898917023"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2344095500000094034`5.190987994121419"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3575488699999880282`5.1913323606031225"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2851981700000010278`5.191130060625806"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2389626199999952405`5.191000731917018"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2250697199999933673`5.1909618635832775"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3592970400000012887`5.191337247499951"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2880172399999878508`5.191137944799227"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2401217599999938557`5.191003974699744"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3601082300000086889`5.191339515110759"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2419374799999900461`5.191009054266521"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2297580499999867243`5.190974980569496"}], 
                ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
         ")"}]}]}], 
      RowBox[{"3.3700000000000001066`3.5276299008713385", "+", 
       RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"30", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}], "}"}]}], 
            "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"7", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"1.`3.", " ", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
              RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
              RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
              RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
              RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
              RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
              RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
              RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
              RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
              RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
              RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.8300297899999975471`5.189855197349851"}], 
                ",", 
                RowBox[{"-", "154.7765117700000132572`5.189705054650134"}], 
                ",", 
                RowBox[{"-", "154.7128160800000102881`5.189526291218964"}], 
                ",", 
                RowBox[{"-", "154.6984736100000077386`5.18948602859255"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.9474633600000004208`5.1901844708123335"}], 
                ",", 
                RowBox[{"-", "154.8633886000000075001`5.189948757924933"}], 
                ",", 
                RowBox[{"-", "154.8322024699999985842`5.189861291621845"}], 
                ",", 
                RowBox[{"-", "154.7980646199999910095`5.18976552656581"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                ",", 
                RowBox[{"-", "154.9407013299999960054`5.190165517443663"}], 
                ",", 
                RowBox[{"-", "154.9237189300000068215`5.190117913639323"}], 
                ",", 
                RowBox[{"-", "154.8569344299999954728`5.189930657656993"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.1202978800000096271`5.1906686300541205"}], 
                ",", 
                RowBox[{"-", "155.0280288700000141944`5.190410225158013"}], 
                ",", 
                RowBox[{"-", "155.0069045799999969404`5.190351043681312"}], 
                ",", 
                RowBox[{"-", "154.959430270000012797`5.190218010969637"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                ",", 
                RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], ",", 
                RowBox[{"-", "155.0728482400000132202`5.1905357636949585"}], 
                ",", 
                RowBox[{"-", "155.0592016800000010335`5.1904975436805465"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2449122099999954116`5.191017376092876"}], 
                ",", 
                RowBox[{"-", "155.1652847599999915928`5.190794562775278"}], 
                ",", 
                RowBox[{"-", "155.1228306799999927534`5.1906757211447045"}], 
                ",", 
                RowBox[{"-", "155.118756999999988011`5.190664315989396"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                ",", 
                RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                ",", 
                RowBox[{"-", "155.1563435500000025513`5.190769536365184"}], 
                ",", 
                RowBox[{"-", "155.1352697400000124617`5.190710545151643"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2878033499999901323`5.191137346611985"}], 
                ",", 
                RowBox[{"-", "155.2158154200000126366`5.190935970786179"}], 
                ",", 
                RowBox[{"-", "155.1614332499999875381`5.190783782591407"}], 
                ",", 
                RowBox[{"-", "155.153572690000004286`5.190761780446697"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2963082900000131303`5.191161131785621"}], 
                ",", 
                RowBox[{"-", "155.2250658499999929063`5.190961852755648"}], 
                ",", 
                RowBox[{"-", "155.1711055300000055013`5.190810854311629"}], 
                ",", 
                RowBox[{"-", "155.1634696200000007593`5.1907894823225345"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.4495778799999925468`5.1915895470634466"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3554651599999942846`5.191326535653964"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3346506000000033509`5.191268344883764"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3885689699999943514`5.191419067129958"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3127670400000113204`5.191207157126657"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2688714600000139399`5.191084396435504"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2634849000000087926`5.191069329707438"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3682690299999933359`5.191362327255823"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2937289500000019871`5.191153918462625"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2469500100000061593`5.191023076759483"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2463722500000073978`5.1910214605058504"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3553737800000078551`5.1913262802021105"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2787838399999884587`5.191112120952914"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2362044399999945199`5.190993015600345"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3519374400000003789`5.191316673839814"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2754831199999898672`5.191102889171967"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2335475900000005822`5.190985582636027"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2200483199999894168`5.190947814296077"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2799711300000069514`5.191115441635311"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2229378499999938867`5.190955898917023"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2344095500000094034`5.190987994121419"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3575488699999880282`5.1913323606031225"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2851981700000010278`5.191130060625806"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2389626199999952405`5.191000731917018"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2250697199999933673`5.1909618635832775"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3592970400000012887`5.191337247499951"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2880172399999878508`5.191137944799227"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2401217599999938557`5.191003974699744"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3601082300000086889`5.191339515110759"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2419374799999900461`5.191009054266521"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2297580499999867243`5.190974980569496"}], 
                ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
         ")"}]}]}]},
     {"6301803", 
      RowBox[{"3.3700000000000001066`3.5276299008713385", "+", 
       RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"30", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}], "}"}]}], 
            "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"8", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"1.`3.", " ", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
              RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
              RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
              RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
              RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
              RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
              RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
              RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
              RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
              RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
              RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.8300297899999975471`5.189855197349851"}], 
                ",", 
                RowBox[{"-", "154.7765117700000132572`5.189705054650134"}], 
                ",", 
                RowBox[{"-", "154.7128160800000102881`5.189526291218964"}], 
                ",", 
                RowBox[{"-", "154.6984736100000077386`5.18948602859255"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.9474633600000004208`5.1901844708123335"}], 
                ",", 
                RowBox[{"-", "154.8633886000000075001`5.189948757924933"}], 
                ",", 
                RowBox[{"-", "154.8322024699999985842`5.189861291621845"}], 
                ",", 
                RowBox[{"-", "154.7980646199999910095`5.18976552656581"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                ",", 
                RowBox[{"-", "154.9407013299999960054`5.190165517443663"}], 
                ",", 
                RowBox[{"-", "154.9237189300000068215`5.190117913639323"}], 
                ",", 
                RowBox[{"-", "154.8569344299999954728`5.189930657656993"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.1202978800000096271`5.1906686300541205"}], 
                ",", 
                RowBox[{"-", "155.0280288700000141944`5.190410225158013"}], 
                ",", 
                RowBox[{"-", "155.0069045799999969404`5.190351043681312"}], 
                ",", 
                RowBox[{"-", "154.959430270000012797`5.190218010969637"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                ",", 
                RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], ",", 
                RowBox[{"-", "155.0728482400000132202`5.1905357636949585"}], 
                ",", 
                RowBox[{"-", "155.0592016800000010335`5.1904975436805465"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2449122099999954116`5.191017376092876"}], 
                ",", 
                RowBox[{"-", "155.1652847599999915928`5.190794562775278"}], 
                ",", 
                RowBox[{"-", "155.1228306799999927534`5.1906757211447045"}], 
                ",", 
                RowBox[{"-", "155.118756999999988011`5.190664315989396"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                ",", 
                RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                ",", 
                RowBox[{"-", "155.1563435500000025513`5.190769536365184"}], 
                ",", 
                RowBox[{"-", "155.1352697400000124617`5.190710545151643"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2878033499999901323`5.191137346611985"}], 
                ",", 
                RowBox[{"-", "155.2158154200000126366`5.190935970786179"}], 
                ",", 
                RowBox[{"-", "155.1614332499999875381`5.190783782591407"}], 
                ",", 
                RowBox[{"-", "155.153572690000004286`5.190761780446697"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2963082900000131303`5.191161131785621"}], 
                ",", 
                RowBox[{"-", "155.2250658499999929063`5.190961852755648"}], 
                ",", 
                RowBox[{"-", "155.1711055300000055013`5.190810854311629"}], 
                ",", 
                RowBox[{"-", "155.1634696200000007593`5.1907894823225345"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.4495778799999925468`5.1915895470634466"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3554651599999942846`5.191326535653964"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3346506000000033509`5.191268344883764"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3885689699999943514`5.191419067129958"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3127670400000113204`5.191207157126657"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2688714600000139399`5.191084396435504"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2634849000000087926`5.191069329707438"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3682690299999933359`5.191362327255823"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2937289500000019871`5.191153918462625"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2469500100000061593`5.191023076759483"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2463722500000073978`5.1910214605058504"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3553737800000078551`5.1913262802021105"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2787838399999884587`5.191112120952914"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2362044399999945199`5.190993015600345"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3519374400000003789`5.191316673839814"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2754831199999898672`5.191102889171967"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2335475900000005822`5.190985582636027"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2200483199999894168`5.190947814296077"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2799711300000069514`5.191115441635311"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2229378499999938867`5.190955898917023"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2344095500000094034`5.190987994121419"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3575488699999880282`5.1913323606031225"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2851981700000010278`5.191130060625806"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2389626199999952405`5.191000731917018"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2250697199999933673`5.1909618635832775"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3592970400000012887`5.191337247499951"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2880172399999878508`5.191137944799227"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2401217599999938557`5.191003974699744"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3601082300000086889`5.191339515110759"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2419374799999900461`5.191009054266521"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2297580499999867243`5.190974980569496"}], 
                ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
         ")"}]}]}], 
      RowBox[{"3.3700000000000001066`3.5276299008713385", "+", 
       RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"30", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}], "}"}]}], 
            "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"8", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"1.`3.", " ", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
              RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
              RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
              RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
              RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
              RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
              RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
              RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
              RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
              RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
              RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.8300297899999975471`5.189855197349851"}], 
                ",", 
                RowBox[{"-", "154.7765117700000132572`5.189705054650134"}], 
                ",", 
                RowBox[{"-", "154.7128160800000102881`5.189526291218964"}], 
                ",", 
                RowBox[{"-", "154.6984736100000077386`5.18948602859255"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.9474633600000004208`5.1901844708123335"}], 
                ",", 
                RowBox[{"-", "154.8633886000000075001`5.189948757924933"}], 
                ",", 
                RowBox[{"-", "154.8322024699999985842`5.189861291621845"}], 
                ",", 
                RowBox[{"-", "154.7980646199999910095`5.18976552656581"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                ",", 
                RowBox[{"-", "154.9407013299999960054`5.190165517443663"}], 
                ",", 
                RowBox[{"-", "154.9237189300000068215`5.190117913639323"}], 
                ",", 
                RowBox[{"-", "154.8569344299999954728`5.189930657656993"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.1202978800000096271`5.1906686300541205"}], 
                ",", 
                RowBox[{"-", "155.0280288700000141944`5.190410225158013"}], 
                ",", 
                RowBox[{"-", "155.0069045799999969404`5.190351043681312"}], 
                ",", 
                RowBox[{"-", "154.959430270000012797`5.190218010969637"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                ",", 
                RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], ",", 
                RowBox[{"-", "155.0728482400000132202`5.1905357636949585"}], 
                ",", 
                RowBox[{"-", "155.0592016800000010335`5.1904975436805465"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2449122099999954116`5.191017376092876"}], 
                ",", 
                RowBox[{"-", "155.1652847599999915928`5.190794562775278"}], 
                ",", 
                RowBox[{"-", "155.1228306799999927534`5.1906757211447045"}], 
                ",", 
                RowBox[{"-", "155.118756999999988011`5.190664315989396"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                ",", 
                RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                ",", 
                RowBox[{"-", "155.1563435500000025513`5.190769536365184"}], 
                ",", 
                RowBox[{"-", "155.1352697400000124617`5.190710545151643"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2878033499999901323`5.191137346611985"}], 
                ",", 
                RowBox[{"-", "155.2158154200000126366`5.190935970786179"}], 
                ",", 
                RowBox[{"-", "155.1614332499999875381`5.190783782591407"}], 
                ",", 
                RowBox[{"-", "155.153572690000004286`5.190761780446697"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2963082900000131303`5.191161131785621"}], 
                ",", 
                RowBox[{"-", "155.2250658499999929063`5.190961852755648"}], 
                ",", 
                RowBox[{"-", "155.1711055300000055013`5.190810854311629"}], 
                ",", 
                RowBox[{"-", "155.1634696200000007593`5.1907894823225345"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.4495778799999925468`5.1915895470634466"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3554651599999942846`5.191326535653964"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3346506000000033509`5.191268344883764"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3885689699999943514`5.191419067129958"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3127670400000113204`5.191207157126657"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2688714600000139399`5.191084396435504"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2634849000000087926`5.191069329707438"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3682690299999933359`5.191362327255823"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2937289500000019871`5.191153918462625"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2469500100000061593`5.191023076759483"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2463722500000073978`5.1910214605058504"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3553737800000078551`5.1913262802021105"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2787838399999884587`5.191112120952914"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2362044399999945199`5.190993015600345"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3519374400000003789`5.191316673839814"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2754831199999898672`5.191102889171967"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2335475900000005822`5.190985582636027"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2200483199999894168`5.190947814296077"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2799711300000069514`5.191115441635311"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2229378499999938867`5.190955898917023"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2344095500000094034`5.190987994121419"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3575488699999880282`5.1913323606031225"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2851981700000010278`5.191130060625806"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2389626199999952405`5.191000731917018"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2250697199999933673`5.1909618635832775"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3592970400000012887`5.191337247499951"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2880172399999878508`5.191137944799227"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2401217599999938557`5.191003974699744"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3601082300000086889`5.191339515110759"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2419374799999900461`5.191009054266521"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2297580499999867243`5.190974980569496"}], 
                ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
         ")"}]}]}], 
      RowBox[{"3.3700000000000001066`3.5276299008713385", "+", 
       RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"30", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}], "}"}]}], 
            "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"8", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"1.`3.", " ", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
              RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
              RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
              RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
              RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
              RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
              RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
              RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
              RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
              RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
              RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.8300297899999975471`5.189855197349851"}], 
                ",", 
                RowBox[{"-", "154.7765117700000132572`5.189705054650134"}], 
                ",", 
                RowBox[{"-", "154.7128160800000102881`5.189526291218964"}], 
                ",", 
                RowBox[{"-", "154.6984736100000077386`5.18948602859255"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.9474633600000004208`5.1901844708123335"}], 
                ",", 
                RowBox[{"-", "154.8633886000000075001`5.189948757924933"}], 
                ",", 
                RowBox[{"-", "154.8322024699999985842`5.189861291621845"}], 
                ",", 
                RowBox[{"-", "154.7980646199999910095`5.18976552656581"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                ",", 
                RowBox[{"-", "154.9407013299999960054`5.190165517443663"}], 
                ",", 
                RowBox[{"-", "154.9237189300000068215`5.190117913639323"}], 
                ",", 
                RowBox[{"-", "154.8569344299999954728`5.189930657656993"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.1202978800000096271`5.1906686300541205"}], 
                ",", 
                RowBox[{"-", "155.0280288700000141944`5.190410225158013"}], 
                ",", 
                RowBox[{"-", "155.0069045799999969404`5.190351043681312"}], 
                ",", 
                RowBox[{"-", "154.959430270000012797`5.190218010969637"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                ",", 
                RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], ",", 
                RowBox[{"-", "155.0728482400000132202`5.1905357636949585"}], 
                ",", 
                RowBox[{"-", "155.0592016800000010335`5.1904975436805465"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2449122099999954116`5.191017376092876"}], 
                ",", 
                RowBox[{"-", "155.1652847599999915928`5.190794562775278"}], 
                ",", 
                RowBox[{"-", "155.1228306799999927534`5.1906757211447045"}], 
                ",", 
                RowBox[{"-", "155.118756999999988011`5.190664315989396"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                ",", 
                RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                ",", 
                RowBox[{"-", "155.1563435500000025513`5.190769536365184"}], 
                ",", 
                RowBox[{"-", "155.1352697400000124617`5.190710545151643"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2878033499999901323`5.191137346611985"}], 
                ",", 
                RowBox[{"-", "155.2158154200000126366`5.190935970786179"}], 
                ",", 
                RowBox[{"-", "155.1614332499999875381`5.190783782591407"}], 
                ",", 
                RowBox[{"-", "155.153572690000004286`5.190761780446697"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2963082900000131303`5.191161131785621"}], 
                ",", 
                RowBox[{"-", "155.2250658499999929063`5.190961852755648"}], 
                ",", 
                RowBox[{"-", "155.1711055300000055013`5.190810854311629"}], 
                ",", 
                RowBox[{"-", "155.1634696200000007593`5.1907894823225345"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.4495778799999925468`5.1915895470634466"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3554651599999942846`5.191326535653964"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3346506000000033509`5.191268344883764"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3885689699999943514`5.191419067129958"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3127670400000113204`5.191207157126657"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2688714600000139399`5.191084396435504"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2634849000000087926`5.191069329707438"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3682690299999933359`5.191362327255823"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2937289500000019871`5.191153918462625"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2469500100000061593`5.191023076759483"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2463722500000073978`5.1910214605058504"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3553737800000078551`5.1913262802021105"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2787838399999884587`5.191112120952914"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2362044399999945199`5.190993015600345"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3519374400000003789`5.191316673839814"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2754831199999898672`5.191102889171967"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2335475900000005822`5.190985582636027"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2200483199999894168`5.190947814296077"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2799711300000069514`5.191115441635311"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2229378499999938867`5.190955898917023"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2344095500000094034`5.190987994121419"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3575488699999880282`5.1913323606031225"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2851981700000010278`5.191130060625806"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2389626199999952405`5.191000731917018"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2250697199999933673`5.1909618635832775"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3592970400000012887`5.191337247499951"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2880172399999878508`5.191137944799227"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2401217599999938557`5.191003974699744"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3601082300000086889`5.191339515110759"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2419374799999900461`5.191009054266521"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2297580499999867243`5.190974980569496"}], 
                ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
         ")"}]}]}]},
     {"18902927", 
      RowBox[{"3.3700000000000001066`3.5276299008713385", "+", 
       RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"30", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}], "}"}]}], 
            "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"9", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"1.`3.", " ", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
              RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
              RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
              RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
              RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
              RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
              RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
              RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
              RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
              RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
              RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.8300297899999975471`5.189855197349851"}], 
                ",", 
                RowBox[{"-", "154.7765117700000132572`5.189705054650134"}], 
                ",", 
                RowBox[{"-", "154.7128160800000102881`5.189526291218964"}], 
                ",", 
                RowBox[{"-", "154.6984736100000077386`5.18948602859255"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.9474633600000004208`5.1901844708123335"}], 
                ",", 
                RowBox[{"-", "154.8633886000000075001`5.189948757924933"}], 
                ",", 
                RowBox[{"-", "154.8322024699999985842`5.189861291621845"}], 
                ",", 
                RowBox[{"-", "154.7980646199999910095`5.18976552656581"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                ",", 
                RowBox[{"-", "154.9407013299999960054`5.190165517443663"}], 
                ",", 
                RowBox[{"-", "154.9237189300000068215`5.190117913639323"}], 
                ",", 
                RowBox[{"-", "154.8569344299999954728`5.189930657656993"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.1202978800000096271`5.1906686300541205"}], 
                ",", 
                RowBox[{"-", "155.0280288700000141944`5.190410225158013"}], 
                ",", 
                RowBox[{"-", "155.0069045799999969404`5.190351043681312"}], 
                ",", 
                RowBox[{"-", "154.959430270000012797`5.190218010969637"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                ",", 
                RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], ",", 
                RowBox[{"-", "155.0728482400000132202`5.1905357636949585"}], 
                ",", 
                RowBox[{"-", "155.0592016800000010335`5.1904975436805465"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2449122099999954116`5.191017376092876"}], 
                ",", 
                RowBox[{"-", "155.1652847599999915928`5.190794562775278"}], 
                ",", 
                RowBox[{"-", "155.1228306799999927534`5.1906757211447045"}], 
                ",", 
                RowBox[{"-", "155.118756999999988011`5.190664315989396"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                ",", 
                RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                ",", 
                RowBox[{"-", "155.1563435500000025513`5.190769536365184"}], 
                ",", 
                RowBox[{"-", "155.1352697400000124617`5.190710545151643"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2878033499999901323`5.191137346611985"}], 
                ",", 
                RowBox[{"-", "155.2158154200000126366`5.190935970786179"}], 
                ",", 
                RowBox[{"-", "155.1614332499999875381`5.190783782591407"}], 
                ",", 
                RowBox[{"-", "155.153572690000004286`5.190761780446697"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2963082900000131303`5.191161131785621"}], 
                ",", 
                RowBox[{"-", "155.2250658499999929063`5.190961852755648"}], 
                ",", 
                RowBox[{"-", "155.1711055300000055013`5.190810854311629"}], 
                ",", 
                RowBox[{"-", "155.1634696200000007593`5.1907894823225345"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.4495778799999925468`5.1915895470634466"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3554651599999942846`5.191326535653964"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3346506000000033509`5.191268344883764"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3885689699999943514`5.191419067129958"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3127670400000113204`5.191207157126657"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2688714600000139399`5.191084396435504"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2634849000000087926`5.191069329707438"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3682690299999933359`5.191362327255823"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2937289500000019871`5.191153918462625"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2469500100000061593`5.191023076759483"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2463722500000073978`5.1910214605058504"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3553737800000078551`5.1913262802021105"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2787838399999884587`5.191112120952914"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2362044399999945199`5.190993015600345"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3519374400000003789`5.191316673839814"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2754831199999898672`5.191102889171967"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2335475900000005822`5.190985582636027"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2200483199999894168`5.190947814296077"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2799711300000069514`5.191115441635311"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2229378499999938867`5.190955898917023"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2344095500000094034`5.190987994121419"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3575488699999880282`5.1913323606031225"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2851981700000010278`5.191130060625806"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2389626199999952405`5.191000731917018"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2250697199999933673`5.1909618635832775"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3592970400000012887`5.191337247499951"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2880172399999878508`5.191137944799227"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2401217599999938557`5.191003974699744"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3601082300000086889`5.191339515110759"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2419374799999900461`5.191009054266521"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2297580499999867243`5.190974980569496"}], 
                ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
         ")"}]}]}], 
      RowBox[{"3.3700000000000001066`3.5276299008713385", "+", 
       RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"30", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}], "}"}]}], 
            "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"9", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"1.`3.", " ", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
              RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
              RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
              RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
              RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
              RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
              RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
              RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
              RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
              RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
              RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.8300297899999975471`5.189855197349851"}], 
                ",", 
                RowBox[{"-", "154.7765117700000132572`5.189705054650134"}], 
                ",", 
                RowBox[{"-", "154.7128160800000102881`5.189526291218964"}], 
                ",", 
                RowBox[{"-", "154.6984736100000077386`5.18948602859255"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.9474633600000004208`5.1901844708123335"}], 
                ",", 
                RowBox[{"-", "154.8633886000000075001`5.189948757924933"}], 
                ",", 
                RowBox[{"-", "154.8322024699999985842`5.189861291621845"}], 
                ",", 
                RowBox[{"-", "154.7980646199999910095`5.18976552656581"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                ",", 
                RowBox[{"-", "154.9407013299999960054`5.190165517443663"}], 
                ",", 
                RowBox[{"-", "154.9237189300000068215`5.190117913639323"}], 
                ",", 
                RowBox[{"-", "154.8569344299999954728`5.189930657656993"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.1202978800000096271`5.1906686300541205"}], 
                ",", 
                RowBox[{"-", "155.0280288700000141944`5.190410225158013"}], 
                ",", 
                RowBox[{"-", "155.0069045799999969404`5.190351043681312"}], 
                ",", 
                RowBox[{"-", "154.959430270000012797`5.190218010969637"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                ",", 
                RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], ",", 
                RowBox[{"-", "155.0728482400000132202`5.1905357636949585"}], 
                ",", 
                RowBox[{"-", "155.0592016800000010335`5.1904975436805465"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2449122099999954116`5.191017376092876"}], 
                ",", 
                RowBox[{"-", "155.1652847599999915928`5.190794562775278"}], 
                ",", 
                RowBox[{"-", "155.1228306799999927534`5.1906757211447045"}], 
                ",", 
                RowBox[{"-", "155.118756999999988011`5.190664315989396"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                ",", 
                RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                ",", 
                RowBox[{"-", "155.1563435500000025513`5.190769536365184"}], 
                ",", 
                RowBox[{"-", "155.1352697400000124617`5.190710545151643"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2878033499999901323`5.191137346611985"}], 
                ",", 
                RowBox[{"-", "155.2158154200000126366`5.190935970786179"}], 
                ",", 
                RowBox[{"-", "155.1614332499999875381`5.190783782591407"}], 
                ",", 
                RowBox[{"-", "155.153572690000004286`5.190761780446697"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2963082900000131303`5.191161131785621"}], 
                ",", 
                RowBox[{"-", "155.2250658499999929063`5.190961852755648"}], 
                ",", 
                RowBox[{"-", "155.1711055300000055013`5.190810854311629"}], 
                ",", 
                RowBox[{"-", "155.1634696200000007593`5.1907894823225345"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.4495778799999925468`5.1915895470634466"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3554651599999942846`5.191326535653964"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3346506000000033509`5.191268344883764"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3885689699999943514`5.191419067129958"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3127670400000113204`5.191207157126657"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2688714600000139399`5.191084396435504"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2634849000000087926`5.191069329707438"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3682690299999933359`5.191362327255823"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2937289500000019871`5.191153918462625"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2469500100000061593`5.191023076759483"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2463722500000073978`5.1910214605058504"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3553737800000078551`5.1913262802021105"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2787838399999884587`5.191112120952914"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2362044399999945199`5.190993015600345"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3519374400000003789`5.191316673839814"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2754831199999898672`5.191102889171967"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2335475900000005822`5.190985582636027"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2200483199999894168`5.190947814296077"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2799711300000069514`5.191115441635311"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2229378499999938867`5.190955898917023"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2344095500000094034`5.190987994121419"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3575488699999880282`5.1913323606031225"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2851981700000010278`5.191130060625806"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2389626199999952405`5.191000731917018"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2250697199999933673`5.1909618635832775"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3592970400000012887`5.191337247499951"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2880172399999878508`5.191137944799227"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2401217599999938557`5.191003974699744"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3601082300000086889`5.191339515110759"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2419374799999900461`5.191009054266521"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2297580499999867243`5.190974980569496"}], 
                ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
         ")"}]}]}], 
      RowBox[{"3.3700000000000001066`3.5276299008713385", "+", 
       RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"30", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"31", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"32", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"33", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"34", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"35", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"36", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"37", ",", "1"}], "\[RightDoubleBracket]"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
                 RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
                 RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
                 RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
                 RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
                 RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
                 RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
                 RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
                 RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
                 RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
                 RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "154.8300297899999975471`5.189855197349851"}],
                    ",", 
                   RowBox[{"-", "154.7765117700000132572`5.189705054650134"}],
                    ",", 
                   RowBox[{"-", "154.7128160800000102881`5.189526291218964"}],
                    ",", 
                   RowBox[{
                   "-", "154.6984736100000077386`5.18948602859255"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "154.9474633600000004208`5.1901844708123335"}], ",", 
                   RowBox[{"-", "154.8633886000000075001`5.189948757924933"}],
                    ",", 
                   RowBox[{"-", "154.8322024699999985842`5.189861291621845"}],
                    ",", 
                   RowBox[{
                   "-", "154.7980646199999910095`5.18976552656581"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                   ",", 
                   RowBox[{"-", "154.9407013299999960054`5.190165517443663"}],
                    ",", 
                   RowBox[{"-", "154.9237189300000068215`5.190117913639323"}],
                    ",", 
                   RowBox[{
                   "-", "154.8569344299999954728`5.189930657656993"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.1202978800000096271`5.1906686300541205"}], ",", 
                   RowBox[{"-", "155.0280288700000141944`5.190410225158013"}],
                    ",", 
                   RowBox[{"-", "155.0069045799999969404`5.190351043681312"}],
                    ",", 
                   RowBox[{
                   "-", "154.959430270000012797`5.190218010969637"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                   ",", 
                   RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], 
                   ",", 
                   RowBox[{
                   "-", "155.0728482400000132202`5.1905357636949585"}], ",", 
                   RowBox[{
                   "-", "155.0592016800000010335`5.1904975436805465"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2449122099999954116`5.191017376092876"}],
                    ",", 
                   RowBox[{"-", "155.1652847599999915928`5.190794562775278"}],
                    ",", 
                   RowBox[{
                   "-", "155.1228306799999927534`5.1906757211447045"}], ",", 
                   RowBox[{
                   "-", "155.118756999999988011`5.190664315989396"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                   ",", 
                   RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                   ",", 
                   RowBox[{"-", "155.1563435500000025513`5.190769536365184"}],
                    ",", 
                   RowBox[{
                   "-", "155.1352697400000124617`5.190710545151643"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2878033499999901323`5.191137346611985"}],
                    ",", 
                   RowBox[{"-", "155.2158154200000126366`5.190935970786179"}],
                    ",", 
                   RowBox[{"-", "155.1614332499999875381`5.190783782591407"}],
                    ",", 
                   RowBox[{
                   "-", "155.153572690000004286`5.190761780446697"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.2963082900000131303`5.191161131785621"}],
                    ",", 
                   RowBox[{"-", "155.2250658499999929063`5.190961852755648"}],
                    ",", 
                   RowBox[{"-", "155.1711055300000055013`5.190810854311629"}],
                    ",", 
                   RowBox[{
                   "-", "155.1634696200000007593`5.1907894823225345"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.4495778799999925468`5.1915895470634466"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.3554651599999942846`5.191326535653964"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3346506000000033509`5.191268344883764"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3885689699999943514`5.191419067129958"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.3127670400000113204`5.191207157126657"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2688714600000139399`5.191084396435504"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2634849000000087926`5.191069329707438"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3682690299999933359`5.191362327255823"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2937289500000019871`5.191153918462625"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2469500100000061593`5.191023076759483"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2463722500000073978`5.1910214605058504"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3553737800000078551`5.1913262802021105"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2787838399999884587`5.191112120952914"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2362044399999945199`5.190993015600345"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3519374400000003789`5.191316673839814"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2754831199999898672`5.191102889171967"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2335475900000005822`5.190985582636027"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2200483199999894168`5.190947814296077"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2799711300000069514`5.191115441635311"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2229378499999938867`5.190955898917023"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2344095500000094034`5.190987994121419"}],
                    ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "-", "155.3575488699999880282`5.1913323606031225"}], ",", 
                   "0``3.", ",", 
                   RowBox[{"-", "155.2851981700000010278`5.191130060625806"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2389626199999952405`5.191000731917018"}],
                    ",", "0``3.", ",", 
                   RowBox[{
                   "-", "155.2250697199999933673`5.1909618635832775"}], ",", 
                   "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3592970400000012887`5.191337247499951"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2880172399999878508`5.191137944799227"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2401217599999938557`5.191003974699744"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                   ",", "0``3."}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "155.3601082300000086889`5.191339515110759"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                   ",", "0``3.", ",", 
                   RowBox[{"-", "155.2419374799999900461`5.191009054266521"}],
                    ",", "0``3.", ",", 
                   RowBox[{"-", "155.2297580499999867243`5.190974980569496"}],
                    ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
               RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}], "}"}]}], 
            "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"9", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"1.`3.", " ", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "4.`3.6020599913279625", "}"}], ",", 
              RowBox[{"{", "9.`3.954242509439325", "}"}], ",", 
              RowBox[{"{", "2877.`6.458939861890326", "}"}], ",", 
              RowBox[{"{", "8642.`6.936614261975212", "}"}], ",", 
              RowBox[{"{", "25930.`7.413802516769352", "}"}], ",", 
              RowBox[{"{", "77802.`7.8909907612287595", "}"}], ",", 
              RowBox[{"{", "233413.`8.368125040531284", "}"}], ",", 
              RowBox[{"{", "700235.`8.845243814408136", "}"}], ",", 
              RowBox[{"{", "2.100688`9.322361554576224*^6", "}"}], ",", 
              RowBox[{"{", "6.301803`9.799464822616114*^6", "}"}], ",", 
              RowBox[{"{", "1.8902927`10.276529057164055*^7", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.8300297899999975471`5.189855197349851"}], 
                ",", 
                RowBox[{"-", "154.7765117700000132572`5.189705054650134"}], 
                ",", 
                RowBox[{"-", "154.7128160800000102881`5.189526291218964"}], 
                ",", 
                RowBox[{"-", "154.6984736100000077386`5.18948602859255"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "154.9474633600000004208`5.1901844708123335"}], 
                ",", 
                RowBox[{"-", "154.8633886000000075001`5.189948757924933"}], 
                ",", 
                RowBox[{"-", "154.8322024699999985842`5.189861291621845"}], 
                ",", 
                RowBox[{"-", "154.7980646199999910095`5.18976552656581"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.031791609999999082`5.190420765944732"}], 
                ",", 
                RowBox[{"-", "154.9407013299999960054`5.190165517443663"}], 
                ",", 
                RowBox[{"-", "154.9237189300000068215`5.190117913639323"}], 
                ",", 
                RowBox[{"-", "154.8569344299999954728`5.189930657656993"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.1202978800000096271`5.1906686300541205"}], 
                ",", 
                RowBox[{"-", "155.0280288700000141944`5.190410225158013"}], 
                ",", 
                RowBox[{"-", "155.0069045799999969404`5.190351043681312"}], 
                ",", 
                RowBox[{"-", "154.959430270000012797`5.190218010969637"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.195133419999990565`5.190878098610461"}], 
                ",", 
                RowBox[{"-", "155.1061907300000086707`5.1906291320897"}], ",", 
                RowBox[{"-", "155.0728482400000132202`5.1905357636949585"}], 
                ",", 
                RowBox[{"-", "155.0592016800000010335`5.1904975436805465"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2449122099999954116`5.191017376092876"}], 
                ",", 
                RowBox[{"-", "155.1652847599999915928`5.190794562775278"}], 
                ",", 
                RowBox[{"-", "155.1228306799999927534`5.1906757211447045"}], 
                ",", 
                RowBox[{"-", "155.118756999999988011`5.190664315989396"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2741712199999994937`5.19109921986548"}], 
                ",", 
                RowBox[{"-", "155.200161699999995335`5.190892169405296"}], 
                ",", 
                RowBox[{"-", "155.1563435500000025513`5.190769536365184"}], 
                ",", 
                RowBox[{"-", "155.1352697400000124617`5.190710545151643"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2878033499999901323`5.191137346611985"}], 
                ",", 
                RowBox[{"-", "155.2158154200000126366`5.190935970786179"}], 
                ",", 
                RowBox[{"-", "155.1614332499999875381`5.190783782591407"}], 
                ",", 
                RowBox[{"-", "155.153572690000004286`5.190761780446697"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.2963082900000131303`5.191161131785621"}], 
                ",", 
                RowBox[{"-", "155.2250658499999929063`5.190961852755648"}], 
                ",", 
                RowBox[{"-", "155.1711055300000055013`5.190810854311629"}], 
                ",", 
                RowBox[{"-", "155.1634696200000007593`5.1907894823225345"}]}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.4495778799999925468`5.1915895470634466"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3554651599999942846`5.191326535653964"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3346506000000033509`5.191268344883764"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.167274910000003274`5.190800133000742"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3885689699999943514`5.191419067129958"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.3127670400000113204`5.191207157126657"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2688714600000139399`5.191084396435504"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2634849000000087926`5.191069329707438"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3682690299999933359`5.191362327255823"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2937289500000019871`5.191153918462625"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2469500100000061593`5.191023076759483"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2463722500000073978`5.1910214605058504"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3553737800000078551`5.1913262802021105"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2787838399999884587`5.191112120952914"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2362044399999945199`5.190993015600345"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2266910699999868939`5.19096639983301"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3519374400000003789`5.191316673839814"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2754831199999898672`5.191102889171967"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2335475900000005822`5.190985582636027"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2200483199999894168`5.190947814296077"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.354005269999987604`5.191322454528465"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2799711300000069514`5.191115441635311"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2229378499999938867`5.190955898917023"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2344095500000094034`5.190987994121419"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3575488699999880282`5.1913323606031225"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2851981700000010278`5.191130060625806"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2389626199999952405`5.191000731917018"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2250697199999933673`5.1909618635832775"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3592970400000012887`5.191337247499951"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2880172399999878508`5.191137944799227"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2401217599999938557`5.191003974699744"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2275697299999990264`5.19096885814805"}], 
                ",", "0``3."}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "155.3601082300000086889`5.191339515110759"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2900758199999984299`5.19114370199817"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2419374799999900461`5.191009054266521"}], 
                ",", "0``3.", ",", 
                RowBox[{"-", "155.2297580499999867243`5.190974980569496"}], 
                ",", "0``3."}], "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"38", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ")"}]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.7736770317309628`*^9, 3.773740380124508*^9, 
  3.774671355324954*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"5f89a175-625b-410a-9f65-b1288f10333e"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7736770317309628`*^9, 3.773740380124508*^9, 
  3.774671355715238*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"facc2bc5-d88e-40cb-bf2f-aad315d42136"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.9523648280434180435`3.6948126305536446", 
      "6.323186599424726495`3.800935998182778", 
      "6.5879903343899055557`3.818752953320393"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.0847483065061052088`3.7062694603461046", 
      "6.3355078802081168377`3.8017814354358355", 
      "6.8074814182430456455`3.8329864645598506"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.1759723402697224159`3.7139919468530076", 
      "6.5292400960457026571`3.814862638962953", 
      "6.8160999103767707652`3.8335359476928144"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.2114414794656358509`3.7169578653322612", 
      "6.5877697062229394476`3.8187384087939025", 
      "6.9330119050818490578`3.840921945951969"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.2532344864366828929`3.7204267866574185", 
      "6.5843910395182501105`3.818515615226994", 
      "6.9982919240688623574`3.8449920545184164"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7736770317309628`*^9, 3.773740380124508*^9, 
  3.77467135589679*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"fec4ab39-a492-4e77-9f47-481b3f42adeb"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7736770317309628`*^9, 3.773740380124508*^9, 
  3.774671355910179*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"53f665ae-1914-48e5-a664-a0118a12f581"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.2634775494945120755`3.62976398042913", 
      "6.8798883531532668556`3.8375813905606737", 
      "5.6103254491475258448`3.7489880549583567"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.8316276011216432451`3.6840934535496452", 
      "5.9311397726792494112`3.7731381586966393", 
      "6.5850987098412128162`3.8185622893688804"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.104716350882825715`3.707971615048034", 
      "6.308974524201146572`3.799958773717411", 
      "6.7194313411917629963`3.8273325206978095"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.1246971032507797617`3.7096682013815987", 
      "6.511866211824944628`3.813705469267041", 
      "6.891979827849237239`3.838343997640387"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.1426810825301281227`3.7111895928818823", 
      "6.5576604126290094499`3.8167489230469913", 
      "6.949071458581297378`3.8419267776325348"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7736770317309628`*^9, 3.773740380124508*^9, 
  3.774671355924116*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"3907956f-74d4-4ad5-aa99-937322133de1"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.064389316491878, 5.4326755782905565`}, {10.16315587853271, 
        5.398338890841446}, {11.261922416776939`, 5.454118422589167}, {
        12.36056469565539, 5.450428014416893}, {13.459171271971824`, 
        5.384571562198197}, {14.557775468085868`, 5.33876282651686}, {
        15.656346340893268`, 5.309622153228762}, {16.75482733576397, 
        5.275678942421187}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.064389316491878, 
        5.4326755782905565`}}, {{10.16315587853271, 5.398338890841446}}, {{
        11.261922416776939`, 5.454118422589167}}, {{12.36056469565539, 
        5.450428014416893}}, {{13.459171271971824`, 5.384571562198197}}, {{
        14.557775468085868`, 5.33876282651686}}, {{15.656346340893268`, 
        5.309622153228762}}, {{16.75482733576397, 
        5.275678942421187}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2LVY7d1qcF3ZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAFWkexk=

        "]]},
      Annotation[#, "Charting`Private`Tag$10149#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2k2w4+c/yCjqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPANr4LoU=

        "]]},
      Annotation[#, "Charting`Private`Tag$10149#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.781505365913185, 5.266756968412789},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.904171857757044, 16.75482733576397}, {5.275678942421187, 
   5.454118422589167}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7736770317309628`*^9, 3.773740380124508*^9, 
  3.774671356415369*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"bcc7b07b-e186-4833-97ea-512b7737130f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.064389316491878, 6.627135150242277}, {10.16315587853271, 
        6.671258684787752}, {11.261922416776939`, 6.612762912488989}, {
        12.36056469565539, 6.591551909199891}, {13.459171271971824`, 
        6.624365303259241}, {14.557775468085868`, 6.596896225414029}, {
        15.656346340893268`, 6.6129245481217875`}, {16.75482733576397, 
        6.585589894523422}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.064389316491878, 
        6.627135150242277}}, {{10.16315587853271, 6.671258684787752}}, {{
        11.261922416776939`, 6.612762912488989}}, {{12.36056469565539, 
        6.591551909199891}}, {{13.459171271971824`, 6.624365303259241}}, {{
        14.557775468085868`, 6.596896225414029}}, {{15.656346340893268`, 
        6.6129245481217875`}}, {{16.75482733576397, 
        6.585589894523422}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Nco9uR+9JB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAHuLaAE=

        "]]},
      Annotation[#, "Charting`Private`Tag$10654#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2RzddLmZslXZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAGXdfyk=

        "]]},
      Annotation[#, "Charting`Private`Tag$10654#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.781505365913185, 6.581306455010206},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.904171857757044, 16.75482733576397}, {6.585589894523422, 
   6.671258684787752}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7736770317309628`*^9, 3.773740380124508*^9, 
  3.774671356749549*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"d936e5e9-2696-40d9-8207-c2bb5fea6d76"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.064389316491878, 6.773710913722308}, {10.16315587853271, 
        6.686980335174633}, {11.261922416776939`, 6.871634895910285}, {
        12.36056469565539, 6.9588857561584}, {13.459171271971824`, 
        6.936526160265297}, {14.557775468085868`, 6.974941290251338}, {
        15.656346340893268`, 6.954482681786268}, {16.75482733576397, 
        6.917009065757082}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.064389316491878, 
        6.773710913722308}}, {{10.16315587853271, 6.686980335174633}}, {{
        11.261922416776939`, 6.871634895910285}}, {{12.36056469565539, 
        6.9588857561584}}, {{13.459171271971824`, 6.936526160265297}}, {{
        14.557775468085868`, 6.974941290251338}}, {{15.656346340893268`, 
        6.954482681786268}}, {{16.75482733576397, 
        6.917009065757082}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2aW5JylJRUg6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAO+CKt0=

        "]]},
      Annotation[#, "Charting`Private`Tag$11159#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2TqwT1H8WiDmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPANuQUXU=

        "]]},
      Annotation[#, "Charting`Private`Tag$11159#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.781505365913185, 6.672582287420798},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.904171857757044, 16.75482733576397}, {6.686980335174633, 
   6.974941290251338}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7736770317309628`*^9, 3.773740380124508*^9, 
  3.774671356995688*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"9c4794a3-e10b-41e7-9ace-05d57ee09804"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.760027899370204*^9, 3.760027901353312*^9}, {
   3.773587883936839*^9, 3.773587884734673*^9}, 
   3.774452940678438*^9},ExpressionUUID->"f6cf9435-8c6f-4ce2-bdf2-\
64cc6bcc0eeb"],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760028281285116*^9, {
   3.7602699810466633`*^9, 3.760269993910664*^9}, {3.7644754675128927`*^9, 
   3.7644754711680403`*^9}, 3.766141518746763*^9, {3.773142882160955*^9, 
   3.773142885267578*^9}, 3.773142994139645*^9, {3.773488044676458*^9, 
   3.773488046241879*^9}, 3.773576727688534*^9, {3.773587223087805*^9, 
   3.773587239173552*^9}, 3.7735878935519114`*^9, 3.7735895370246477`*^9, {
   3.773589612755199*^9, 3.773589613893259*^9}, {3.773630769686864*^9, 
   3.773630773496273*^9}, 3.773632745054543*^9, {3.773676602942635*^9, 
   3.773676606482568*^9}, 3.7738012834857693`*^9, {3.7738140385772753`*^9, 
   3.773814040112081*^9}, 3.7738961895417557`*^9, 3.7738970980077333`*^9, {
   3.7739002843342133`*^9, 3.773900286719132*^9}, {3.773914101293673*^9, 
   3.773914106261881*^9}, 3.773916349705926*^9, 3.773974712350895*^9, 
   3.77406444381568*^9, 
   3.774452937657997*^9},ExpressionUUID->"1041948f-b48f-4cd5-a5da-\
4521806ad091"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<butadiene_1_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, {3.764475479001823*^9, 
   3.76447548176*^9}, 3.773587898737708*^9},
 CellLabel->"In[10]:=",ExpressionUUID->"6a6f1b47-a402-43b3-b9a8-241f78ca23c5"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.773676778411963*^9, 3.773896180658978*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"e88d331d-634b-4e08-a367-a3274290e83e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.9426490600000079212`7.190170976842435"}]},
        {
         RowBox[{"-", "155.6733153499999957603`7.192214174614041"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.0617757800000049428`7.190504753237507"}]},
        {
         RowBox[{"-", "155.5911226100000135375`7.191984814302287"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1436246600000004037`7.190733933759242"}]},
        {
         RowBox[{"-", "155.5638801800000123876`7.191908767078576"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2199546299999894927`7.190947552158146"}]},
        {
         RowBox[{"-", "155.550586909999992713`7.191871654090133"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2875152899999875444`7.191136540991828"}]},
        {
         RowBox[{"-", "155.545499299999988807`7.191857449340878"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.3383724299999926188`7.191278750487804"}]},
        {
         RowBox[{"-", "155.5437776299999939056`7.191852642284923"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.3774977999999862277`7.191388123287916"}]},
        {
         RowBox[{"-", "155.5448269400000071983`7.191855572058217"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.4150209400000051119`7.191492991273741"}]},
        {
         RowBox[{"-", "155.5454472199999997883`7.191857303929662"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.4413885600000071463`7.191566667167462"}]},
        {
         RowBox[{"-", "155.5473833000000070115`7.19186270957568"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.4556012699999882898`7.191606374863143"}]},
        {
         RowBox[{"-", "155.5488108300000078543`7.191866695277939"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.4671634899999901336`7.1916386748997825"}]},
        {
         RowBox[{"-", "155.5504910600000130216`7.1918713864785495"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.7143269800000098257`7.189530532446971"}]},
        {
         RowBox[{"-", "155.4565677100000016253`7.191609074786794"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.8339282800000091811`7.18986613238217"}]},
        {
         RowBox[{"-", "155.3630375200000059976`7.1913477035865805"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.8918572000000040134`7.190028587119693"}]},
        {
         RowBox[{"-", "155.3417042099999889615`7.191288065366856"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.9708943299999930332`7.19025013933918"}]},
        {
         RowBox[{"-", "155.3243148200000121051`7.191239446492142"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.0533576100000061615`7.190481175124827"}]},
        {
         RowBox[{"-", "155.3156899299999906816`7.191215330202691"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.0954501699999923403`7.1905990576779155"}]},
        {
         RowBox[{"-", "155.3137758800000085557`7.191209978093862"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1557636000000002241`7.19076791303771"}]},
        {
         RowBox[{"-", "155.3135491200000046774`7.191209344018178"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1740998500000046079`7.190819234764303"}]},
        {
         RowBox[{"-", "155.314089760000001661`7.191210855776562"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2035200500000087231`7.190901566928322"}]},
        {
         RowBox[{"-", "155.3155357200000139528`7.19121489899973"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2140320800000097279`7.190930980964952"}]},
        {
         RowBox[{"-", "155.3169299500000022363`7.191218797538759"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2285539700000072116`7.190971611838303"}]},
        {
         RowBox[{"-", "155.3187772800000061579`7.191223962979863"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.7286793000000102438`7.189570818595027"}]},
        {
         RowBox[{"-", "155.428131799999988516`7.191529626947419"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.8435344300000053863`7.1898930758859185"}]},
        {
         RowBox[{"-", "155.3510416299999974399`7.1913141695487965"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.9136156399999890709`7.190089590370253"}]},
        {
         RowBox[{"-", "155.3287640099999862286`7.19125188646971"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.9736159299999940231`7.190257766355131"}]},
        {
         RowBox[{"-", "155.3169902200000080938`7.191218966064645"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.0402655199999912838`7.190444503474571"}]},
        {
         RowBox[{"-", "155.3102102800000068328`7.191200007708613"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1017683800000099836`7.1906167494144935"}]},
        {
         RowBox[{"-", "155.3081743399999936628`7.191194314565186"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1496399799999892366`7.190750772154276"}]},
        {
         RowBox[{"-", "155.3088758400000131132`7.191196276193362"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1871923100000003615`7.190855875822835"}]},
        {
         RowBox[{"-", "155.3101399800000024243`7.191199811128434"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2040227200000117591`7.190902973510168"}]},
        {
         RowBox[{"-", "155.3110821200000088993`7.191202445630998"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2170761900000002242`7.190939498411432"}]},
        {
         RowBox[{"-", "155.3126502599999980703`7.19120683057959"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.230064550000008694`7.190975838079866"}]},
        {
         RowBox[{"-", "155.314418929999987995`7.191211776211813"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.7159549600000048031`7.189535102282387"}]},
        {
         RowBox[{"-", "155.4133167699999944489`7.191488229084858"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.8321273699999949258`7.18986108097107"}]},
        {
         RowBox[{"-", "155.3409992199999862805`7.191286094396066"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.9097206000000142012`7.190078670635159"}]},
        {
         RowBox[{"-", "155.3159940799999958472`7.191216180667555"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.9727543099999991227`7.190255351764431"}]},
        {
         RowBox[{"-", "155.3055281700000023193`7.191186914910761"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.0319937700000139102`7.190421332260288"}]},
        {
         RowBox[{"-", "155.2998779700000113735`7.191171114473076"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1088396799999884479`7.190636549037657"}]},
        {
         RowBox[{"-", "155.2965804899999966437`7.191161893006899"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1431370800000024701`7.19073256887147"}]},
        {
         RowBox[{"-", "155.2974612600000057228`7.191164356116292"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1838509700000088287`7.190846524914909"}]},
        {
         RowBox[{"-", "155.2994213199999933295`7.1911698374542565"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2006775300000072093`7.190893612842904"}]},
        {
         RowBox[{"-", "155.300518479999993815`7.191172905648887"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2149623500000075182`7.190933583886295"}]},
        {
         RowBox[{"-", "155.3026953499999933683`7.191178993175267"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2215061800000057701`7.190951893263885"}]},
        {
         RowBox[{"-", "155.3036590499999931581`7.191181688094971"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.773676778411963*^9, 3.773896180682686*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"545a3719-dbdc-4b15-891d-f9501134fe3e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.564659206592210694`7.191910941915709"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1700295183485510953`4.230524324572592"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.5616923472008750196`7.191902659167201"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1358850298991398919`4.133171614272547"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.5587268965247176311`7.191894380193624"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1035823511388504897`4.015285764521617"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.5549044789778747599`7.1918837084989065"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0647318070493262954`3.8111177309264233"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.5533745187373710905`7.191879436974586"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0502870180463957789`3.7014558832965667"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3319274191181875722`7.191260731174959"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1457510162081172289`4.163611591438182"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3321913176523310085`7.19126146901155"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1485595822240468045`4.171900669420158"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3264318313636636049`7.191245365720492"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0907485666663225554`3.9578397742720868"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3246195468337305101`7.191240298522635"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0733372094668566787`3.8653243807240867"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3202574936135249573`7.19122810185832"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0351752500894022962`3.5462371938697204"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3277165399407238056`7.191248957765529"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1576398278402259823`4.19766595189719"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3267720833937914904`7.191246317068023"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1469223877642995835`4.1670879778303"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3234510420076048831`7.191237031319352"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.111024480216410204`4.045418748612899"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3193436171256678335`7.191225546540101"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0694886584570709731`3.8419139273030614"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3168683535720049349`7.19121862530387"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0462476784475926994`3.6650899368003405"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3178470206781582874`7.1912213618281715"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1727020696681498824`4.237297542200181"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3182869350401063002`7.191222591900008"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1779130644859623356`4.250207840303359"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3139287124546399355`7.191210405449766"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1282663192638561767`4.108112632383162"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.309618563716242079`7.191198353087156"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.082163833179396073`3.9146806921499215"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3077929077358021459`7.191193247949525"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0638217094144181568`3.8049684322502664"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -155.564659206592210694`7.191910941915709, \
$CellContext`b -> -0.1700295183485510953`4.230524324572592}}, {
     1, {$CellContext`a -> -155.5616923472008750196`7.191902659167201, \
$CellContext`b -> -0.1358850298991398919`4.133171614272547}}, {
     1, {$CellContext`a -> -155.5587268965247176311`7.191894380193624, \
$CellContext`b -> -0.1035823511388504897`4.015285764521617}}, {
     1, {$CellContext`a -> -155.5549044789778747599`7.1918837084989065, \
$CellContext`b -> -0.0647318070493262954`3.8111177309264233}}, {
     1, {$CellContext`a -> -155.5533745187373710905`7.191879436974586, \
$CellContext`b -> -0.0502870180463957789`3.7014558832965667}}}, {{
     2, {$CellContext`a -> -155.3319274191181875722`7.191260731174959, \
$CellContext`b -> -0.1457510162081172289`4.163611591438182}}, {
     2, {$CellContext`a -> -155.3321913176523310085`7.19126146901155, \
$CellContext`b -> -0.1485595822240468045`4.171900669420158}}, {
     2, {$CellContext`a -> -155.3264318313636636049`7.191245365720492, \
$CellContext`b -> -0.0907485666663225554`3.9578397742720868}}, {
     2, {$CellContext`a -> -155.3246195468337305101`7.191240298522635, \
$CellContext`b -> -0.0733372094668566787`3.8653243807240867}}, {
     2, {$CellContext`a -> -155.3202574936135249573`7.19122810185832, \
$CellContext`b -> -0.0351752500894022962`3.5462371938697204}}}, {{
     3, {$CellContext`a -> -155.3277165399407238056`7.191248957765529, \
$CellContext`b -> -0.1576398278402259823`4.19766595189719}}, {
     3, {$CellContext`a -> -155.3267720833937914904`7.191246317068023, \
$CellContext`b -> -0.1469223877642995835`4.1670879778303}}, {
     3, {$CellContext`a -> -155.3234510420076048831`7.191237031319352, \
$CellContext`b -> -0.111024480216410204`4.045418748612899}}, {
     3, {$CellContext`a -> -155.3193436171256678335`7.191225546540101, \
$CellContext`b -> -0.0694886584570709731`3.8419139273030614}}, {
     3, {$CellContext`a -> -155.3168683535720049349`7.19121862530387, \
$CellContext`b -> -0.0462476784475926994`3.6650899368003405}}}, {{
     4, {$CellContext`a -> -155.3178470206781582874`7.1912213618281715, \
$CellContext`b -> -0.1727020696681498824`4.237297542200181}}, {
     4, {$CellContext`a -> -155.3182869350401063002`7.191222591900008, \
$CellContext`b -> -0.1779130644859623356`4.250207840303359}}, {
     4, {$CellContext`a -> -155.3139287124546399355`7.191210405449766, \
$CellContext`b -> -0.1282663192638561767`4.108112632383162}}, {
     4, {$CellContext`a -> -155.309618563716242079`7.191198353087156, \
$CellContext`b -> -0.082163833179396073`3.9146806921499215}}, {
     4, {$CellContext`a -> -155.3077929077358021459`7.191193247949525, \
$CellContext`b -> -0.0638217094144181568`3.8049684322502664}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.773676778411963*^9, 3.7738961807028427`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"4c85df27-8ed7-436f-9a89-999f65f01db1"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.5846612681874603368`7.191966778675862"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6246632417117710112`4.795645950653191"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.5752867023767849197`5.410825585349638"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.5736006178421462209`7.1919359032018555"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.387779180045396632`4.588584487996615"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3188225438076877083`5.1201863623167325"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.5710919317594687072`7.191928899974427"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3391141961749535305`4.530345970820248"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0891377203505836491`5.037082799321077"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.5636171117168373712`7.191908032658734"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.208430313956506158`4.318960882701487"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5505188458845726718`4.740772190743888"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.5623976969108639423`7.1919046283460375"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1889055965358359956`4.276244824563587"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4794987209684827834`4.680787453056066"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3288763418743769762`7.191252200546088"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0822825550977081127`3.91530776926"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3286457814052146098`4.516728061919307"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.350036767184008113`7.1913113603768535"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5073868918589028443`4.70533924320325"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7895012855309517796`5.25273201471194"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3438574324380567759`7.19129408516783"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3951868616740538132`4.596802497663294"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2915236619974499455`5.111102367288885"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3348733241570300834`7.191268967589662"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2428292080762038674`4.385300923521039"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6711074021759176889`4.82679202902107"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3325560296113110326`7.191262488711356"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2081684898751740842`4.31841499170191"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5514625675418913797`4.741516038513782"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3352107303040270381`7.1912699109288205"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.324893954097634996`4.5117416296999675"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9295590900728430972`4.968277002151919"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3453086416582777929`7.191298142291316"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5397874590607880663`4.7322227903280085"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.0625516915144301855`5.3144048416138"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3359266611644216027`7.191271912561961"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.353402245563952`4.548269304743283"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1539408778607680439`5.062183558320076"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3284373063534644643`7.191250973015328"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.221822501955111856`4.346005599429256"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6025788572233121698`4.780013889447637"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3259453224320338904`7.19124400543382"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1827160564250411567`4.261776713255083"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4626445387562702627`4.665247439945577"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3149594561700723716`7.191213287643437"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1046403005442608225`4.01969897834761"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4006323134477487447`4.602745974877896"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3432337625454806584`7.191292341571777"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7300437080231410025`4.863348862291716"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.0352186839304726718`5.4821899869443405"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3261165210846002083`7.191244484108448"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3757766494402507429`4.5749297897764265"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2332171752075704596`5.091039564583445"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3199437244092280253`7.19122722452027"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2628093421290913501`4.419640799103121"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7418011838413099968`4.870287522084177"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.317383075500998757`7.191220064558507"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2199882060716668308`4.342399398207238"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5781584249128198794`4.762046858555455"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -155.5846612681874603368`7.191966778675862, \
$CellContext`b2 -> -0.6246632417117710112`4.795645950653191, $CellContext`c2 -> \
-2.5752867023767849197`5.410825585349638}}, {
     1, {$CellContext`a2 -> -155.5736006178421462209`7.1919359032018555, \
$CellContext`b2 -> -0.387779180045396632`4.588584487996615, $CellContext`c2 -> \
-1.3188225438076877083`5.1201863623167325}}, {
     1, {$CellContext`a2 -> -155.5710919317594687072`7.191928899974427, \
$CellContext`b2 -> -0.3391141961749535305`4.530345970820248, $CellContext`c2 -> \
-1.0891377203505836491`5.037082799321077}}, {
     1, {$CellContext`a2 -> -155.5636171117168373712`7.191908032658734, \
$CellContext`b2 -> -0.208430313956506158`4.318960882701487, $CellContext`c2 -> \
-0.5505188458845726718`4.740772190743888}}, {
     1, {$CellContext`a2 -> -155.5623976969108639423`7.1919046283460375, \
$CellContext`b2 -> -0.1889055965358359956`4.276244824563587, $CellContext`c2 -> \
-0.4794987209684827834`4.680787453056066}}}, {{
     2, {$CellContext`a2 -> -155.3288763418743769762`7.191252200546088, \
$CellContext`b2 -> -0.0822825550977081127`3.91530776926, $CellContext`c2 -> 
       0.3286457814052146098`4.516728061919307}}, {
     2, {$CellContext`a2 -> -155.350036767184008113`7.1913113603768535, \
$CellContext`b2 -> -0.5073868918589028443`4.70533924320325, $CellContext`c2 -> \
-1.7895012855309517796`5.25273201471194}}, {
     2, {$CellContext`a2 -> -155.3438574324380567759`7.19129408516783, \
$CellContext`b2 -> -0.3951868616740538132`4.596802497663294, $CellContext`c2 -> \
-1.2915236619974499455`5.111102367288885}}, {
     2, {$CellContext`a2 -> -155.3348733241570300834`7.191268967589662, \
$CellContext`b2 -> -0.2428292080762038674`4.385300923521039, $CellContext`c2 -> \
-0.6711074021759176889`4.82679202902107}}, {
     2, {$CellContext`a2 -> -155.3325560296113110326`7.191262488711356, \
$CellContext`b2 -> -0.2081684898751740842`4.31841499170191, $CellContext`c2 -> \
-0.5514625675418913797`4.741516038513782}}}, {{
     3, {$CellContext`a2 -> -155.3352107303040270381`7.1912699109288205, \
$CellContext`b2 -> -0.324893954097634996`4.5117416296999675, $CellContext`c2 -> \
-0.9295590900728430972`4.968277002151919}}, {
     3, {$CellContext`a2 -> -155.3453086416582777929`7.191298142291316, \
$CellContext`b2 -> -0.5397874590607880663`4.7322227903280085, $CellContext`c2 -> \
-2.0625516915144301855`5.3144048416138}}, {
     3, {$CellContext`a2 -> -155.3359266611644216027`7.191271912561961, \
$CellContext`b2 -> -0.353402245563952`4.548269304743283, $CellContext`c2 -> \
-1.1539408778607680439`5.062183558320076}}, {
     3, {$CellContext`a2 -> -155.3284373063534644643`7.191250973015328, \
$CellContext`b2 -> -0.221822501955111856`4.346005599429256, $CellContext`c2 -> \
-0.6025788572233121698`4.780013889447637}}, {
     3, {$CellContext`a2 -> -155.3259453224320338904`7.19124400543382, \
$CellContext`b2 -> -0.1827160564250411567`4.261776713255083, $CellContext`c2 -> \
-0.4626445387562702627`4.665247439945577}}}, {{
     4, {$CellContext`a2 -> -155.3149594561700723716`7.191213287643437, \
$CellContext`b2 -> -0.1046403005442608225`4.01969897834761, $CellContext`c2 -> 
       0.4006323134477487447`4.602745974877896}}, {
     4, {$CellContext`a2 -> -155.3432337625454806584`7.191292341571777, \
$CellContext`b2 -> -0.7300437080231410025`4.863348862291716, $CellContext`c2 -> \
-3.0352186839304726718`5.4821899869443405}}, {
     4, {$CellContext`a2 -> -155.3261165210846002083`7.191244484108448, \
$CellContext`b2 -> -0.3757766494402507429`4.5749297897764265, $CellContext`c2 -> \
-1.2332171752075704596`5.091039564583445}}, {
     4, {$CellContext`a2 -> -155.3199437244092280253`7.19122722452027, \
$CellContext`b2 -> -0.2628093421290913501`4.419640799103121, $CellContext`c2 -> \
-0.7418011838413099968`4.870287522084177}}, {
     4, {$CellContext`a2 -> -155.317383075500998757`7.191220064558507, \
$CellContext`b2 -> -0.2199882060716668308`4.342399398207238, $CellContext`c2 -> \
-0.5781584249128198794`4.762046858555455}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.773676778411963*^9, 3.773896180717002*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"4c93a932-14c3-4626-a3e1-53587a658ef5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"40438", "6.1571771865416540237`3.789381651566157", 
      "6.3564897045838550937`3.8032173479132574", 
      "6.6683879717145533306`3.8240208594632743"},
     {"98224", "6.2534314780829562963`3.7961183954303195", 
      "6.4025403494870092302`3.806352324118888", 
      "6.6836968253751924962`3.8250167419315884"},
     {"227473", "6.2586664045251358957`3.7964818036806385", 
      "6.4110920717720123463`3.8069320139723914", 
      "6.7265767995799077283`3.827794105044372"},
     {"502905", "6.2933900378841451939`3.7988846483296608", 
      "6.420556463943460912`3.807572669618245", 
      "6.7311630065798331302`3.8280901078648646"},
     {"1103240", "6.2955571526666576077`3.799034170920668", 
      "6.4030361409407126061`3.806385953138681", 
      "6.6947057358180934727`3.825731492457956"},
     {"2368339", "6.3088939971826425435`3.7999532303976786", 
      "6.4300826259614520808`3.808216553603626", 
      "6.7175339117781751597`3.827209867537057"},
     {"5298506", "6.3098001363374498496`3.8000156031331267", 
      "6.4262564329734974677`3.8079580516237375", 
      "6.6971433317779833772`3.825889593774785"},
     {"12521242", "6.3052531137335421363`3.7997025252772767", 
      "6.423849857994303747`3.807795381802601", 
      "6.7166411062030402235`3.827152143034474"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.773676778411963*^9, 3.773896180730062*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"9d33e545-cea2-4924-b1fe-f858eb5e01ed"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.773676778411963*^9, 3.77389618074091*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"3a1dbca0-abcb-41d1-9aa8-46f4adeab95f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "6.3329545080802436274`3.8016063683430175", 
      "6.4475383668617904931`3.8093939351398376", 
      "6.7161016653472866977`3.827117261671661"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.2450411070328568641`3.7955353013969093", 
      "6.3925059823747840682`3.8056711431295254", 
      "6.6233986296638800439`3.8210808938742384"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.321070688638494417`3.800790647077324", 
      "6.4021820984505151131`3.806328022702132", 
      "6.6612978837258989273`3.8235588551199666"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.2663721831638152793`3.7970161856772044", 
      "6.4099375430642950846`3.8068537978753416", 
      "6.6745697254532956322`3.824423274248697"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.3434373584790151313`3.802324655560472", 
      "6.4356605564246551765`3.808593129529019", 
      "6.6826160163771710643`3.8249465072467634"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773676778411963*^9, 3.773896180750996*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"370b22d8-4d61-4971-8202-9236555eb335"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.773676778411963*^9, 3.77389618076058*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"b4f48ebb-dbf0-4f3f-88bc-a357bc8f825d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.9602623680025663688`3.842625610706558", 
      "6.7878948792427369341`3.8317351079947373", 
      "7.3389601170986189516`3.8656345275727646"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.0834822403762265353`3.784152244546624", 
      "6.2121410892078898769`3.7932413107990537", 
      "6.2686014256910480569`3.7971706571214723"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.1833656780963677235`3.791224931002081", 
      "6.3991729566595818568`3.8061238484262825", 
      "6.6661204652818755179`3.823873157649512"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.2244355029667897128`3.794099971179343", 
      "6.3995684678512061438`3.806150689866766", 
      "6.6306906048283265065`3.8215587637360735"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "6.2543103323685453887`3.7961794266816904", 
      "6.4341968372890407935`3.8084943428638764", 
      "6.6671874437279976533`3.8239426652099184"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773676778411963*^9, 3.773896180769821*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"61834954-e7ac-4052-a4af-8737b4a8e535"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.607525215927247`, 6.157177186541654}, {
        11.495005863667277`, 6.253431478082956}, {12.334786829011275`, 
        6.258666404525136}, {13.128156564445092`, 6.293390037884145}, {
        13.913761862962003`, 6.295557152666658}, {14.677699423523576`, 
        6.3088939971826425`}, {15.482935451992347`, 6.30980013633745}, {
        16.342937119994062`, 6.305253113733542}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.607525215927247`, 
        6.157177186541654}}, {{11.495005863667277`, 6.253431478082956}}, {{
        12.334786829011275`, 6.258666404525136}}, {{13.128156564445092`, 
        6.293390037884145}}, {{13.913761862962003`, 6.295557152666658}}, {{
        14.677699423523576`, 6.3088939971826425`}}, {{15.482935451992347`, 
        6.30980013633745}}, {{16.342937119994062`, 
        6.305253113733542}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2q7jOsn0KkXRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJ7lZsk=

        "]]},
      Annotation[#, "Charting`Private`Tag$7201#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP26rNWsPhfl3ZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfABHLW2k=

        "]]},
      Annotation[#, "Charting`Private`Tag$7201#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.39655466086229, 6.149546039051864},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.488037467925855`, 16.342937119994062`}, {6.157177186541654, 
   6.30980013633745}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773676778411963*^9, 3.7738961811159353`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"43d02fec-d270-4bad-8209-ba5e9db2a316"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.607525215927247`, 6.356489704583855}, {
        11.495005863667277`, 6.402540349487009}, {12.334786829011275`, 
        6.411092071772012}, {13.128156564445092`, 6.420556463943461}, {
        13.913761862962003`, 6.403036140940713}, {14.677699423523576`, 
        6.430082625961452}, {15.482935451992347`, 6.4262564329734975`}, {
        16.342937119994062`, 6.423849857994304}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.607525215927247`, 
        6.356489704583855}}, {{11.495005863667277`, 6.402540349487009}}, {{
        12.334786829011275`, 6.411092071772012}}, {{13.128156564445092`, 
        6.420556463943461}}, {{13.913761862962003`, 6.403036140940713}}, {{
        14.677699423523576`, 6.430082625961452}}, {{15.482935451992347`, 
        6.4262564329734975`}}, {{16.342937119994062`, 
        6.423849857994304}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP26xpT691PSTqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPADOIeHU=

        "]]},
      Annotation[#, "Charting`Private`Tag$7631#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Vko+r86qSTusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAHF8WJE=

        "]]},
      Annotation[#, "Charting`Private`Tag$7631#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.39655466086229, 6.352810058514976},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.488037467925855`, 16.342937119994062`}, {6.356489704583855, 
   6.430082625961452}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773676778411963*^9, 3.7738961814643297`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"a678e634-3327-43e1-9216-922db7a08972"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.607525215927247`, 6.668387971714553}, {
        11.495005863667277`, 6.6836968253751925`}, {12.334786829011275`, 
        6.726576799579908}, {13.128156564445092`, 6.731163006579833}, {
        13.913761862962003`, 6.6947057358180935`}, {14.677699423523576`, 
        6.717533911778175}, {15.482935451992347`, 6.697143331777983}, {
        16.342937119994062`, 6.71664110620304}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.607525215927247`, 
        6.668387971714553}}, {{11.495005863667277`, 6.6836968253751925`}}, {{
        12.334786829011275`, 6.726576799579908}}, {{13.128156564445092`, 
        6.731163006579833}}, {{13.913761862962003`, 6.6947057358180935`}}, {{
        14.677699423523576`, 6.717533911778175}}, {{15.482935451992347`, 
        6.697143331777983}}, {{16.342937119994062`, 
        6.71664110620304}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2aTKuBz3vSjmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAHXnYLE=

        "]]},
      Annotation[#, "Charting`Private`Tag$8061#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2fyLSYiSiZR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAAh1Wck=

        "]]},
      Annotation[#, "Charting`Private`Tag$8061#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.39655466086229, 6.66524921997129},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.488037467925855`, 16.342937119994062`}, {6.668387971714553, 
   6.731163006579833}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773676778411963*^9, 3.773896182150106*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"82b89fdb-62b7-4924-8c23-d0283d0708c7"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760028281285116*^9, {
   3.7602699810466633`*^9, 3.760269993910664*^9}, {3.7644754675128927`*^9, 
   3.7644754711680403`*^9}, {3.765029955386909*^9, 3.765029957215713*^9}, 
   3.7661415176751223`*^9, {3.773143063679652*^9, 3.773143064560768*^9}, 
   3.773576738096675*^9, {3.773587330188888*^9, 3.7735873322699127`*^9}, 
   3.773587895006517*^9, {3.773589610858206*^9, 3.773589611034844*^9}, {
   3.773630783115629*^9, 3.773630784396887*^9}, 3.7736327541878233`*^9, 
   3.773740510423272*^9, {3.773740550002016*^9, 3.7737405510340977`*^9}, {
   3.773801304247745*^9, 3.773801304610112*^9}, 3.773896221546949*^9, 
   3.77389710849787*^9, {3.773900456988224*^9, 3.77390045929523*^9}, {
   3.773974923390316*^9, 3.773974924767679*^9}, 3.774027621835677*^9, 
   3.774154516727147*^9},ExpressionUUID->"dd0bb57b-e06d-45c8-a4a2-\
d31783ba6b4f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<butadiene_13_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, {3.764475479001823*^9, 
   3.76447548176*^9}, 3.765029958278616*^9, 3.773587899586898*^9},
 CellLabel->"In[16]:=",ExpressionUUID->"cfa9a49b-da3a-4866-bca2-6ebcec3319fe"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7737404742337646`*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"4b1f6716-00b2-4961-927e-fbdacc64a566"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.4727418399999976373`7.191654257631891"}]},
        {
         RowBox[{"-", "155.5529074099999888858`7.191878132836682"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "154.9408692799999869294`7.190165988202593"}], ",", 
              RowBox[{"-", "154.8442385200000046552`7.189895050664574"}], ",", 
              RowBox[{"-", "154.7799333799999885741`7.189714655395752"}], ",", 
              RowBox[{"-", "154.7243347700000128953`7.189558624140168"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.0708257999999943877`7.190530099645645"}], ",", 
              RowBox[{"-", "154.9364021000000093409`7.1901534666542055"}], 
              ",", 
              RowBox[{"-", "154.8703848799999889252`7.189968377650379"}], ",", 
              RowBox[{"-", "154.8155992000000082953`7.189814718008143"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.1932839199999989432`7.190872922981479"}], ",", 
              RowBox[{"-", "155.0603668500000082986`7.190500807111512"}], ",", 
              RowBox[{"-", "154.9496764200000029632`7.190190673643032"}], ",", 
              RowBox[{"-", "154.9600528299999950832`7.19021975577361"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.2859337200000027224`7.1911321177732574"}], 
              ",", 
              RowBox[{"-", "155.1644662299999879451`7.190792271773136"}], ",", 
              RowBox[{"-", "155.032986510000000635`7.190424113235447"}], ",", 
              
              RowBox[{"-", "155.0675800299999878007`7.1905210093815946"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.3604289799999946808`7.191340411736109"}], ",", 
              RowBox[{"-", "155.2314590100000089024`7.190979739408934"}], ",", 
              RowBox[{"-", "155.1351752200000078119`7.190710280546908"}], ",", 
              RowBox[{"-", "155.1351232000000095468`7.190710134919054"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4034905599999945025`7.191460769380738"}], ",", 
              RowBox[{"-", "155.2660966200000132176`7.19107663500556"}], ",", 
              
              RowBox[{"-", "155.2192131099999983235`7.190945477432548"}], ",", 
              RowBox[{"-", "155.1692898599999921316`7.190805772566077"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4398918800000046758`7.191562485507735"}], ",", 
              RowBox[{"-", "155.3135773699999901964`7.1912094230120465"}], 
              ",", 
              RowBox[{"-", "155.2397394699999892964`7.191002905216932"}], ",", 
              RowBox[{"-", "155.2154194400000051246`7.190934862831118"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4583991499999910957`7.1916141911972"}], ",", 
              RowBox[{"-", "155.3350944999999967422`7.191269585965805"}], ",", 
              RowBox[{"-", "155.2586716300000091451`7.1910558660845885"}], 
              ",", 
              RowBox[{"-", "155.2322945399999980509`7.1909820769833805"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4727418399999976373`7.191654257631891"}], ",", 
              RowBox[{"-", "155.3498903900000129852`7.191310951166565"}], ",", 
              RowBox[{"-", "155.2750861300000053689`7.191101778817755"}], ",", 
              RowBox[{"-", "155.2429658400000107576`7.191011931128287"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.6869413599999916187`7.192252186536433"}], ",", 
              RowBox[{"-", "155.5079830399999991641`7.191752688547615"}], ",", 
              RowBox[{"-", "155.4304958699999872351`7.191536232538929"}], ",", 
              RowBox[{"-", "155.2491455599999881088`7.191029218641866"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5928452999999933581`7.191989622742555"}], ",", 
              RowBox[{"-", "155.4575520699999913177`7.191611824755927"}], ",", 
              RowBox[{"-", "155.380663700000013705`7.191396972181176"}], ",", 
              
              RowBox[{"-", "155.3792009100000086619`7.191392883611849"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5590514900000016496`7.191895286404486"}], ",", 
              RowBox[{"-", "155.4217204299999934847`7.191511712043533"}], ",", 
              RowBox[{"-", "155.3596655800000121417`7.1913382777228065"}], 
              ",", 
              RowBox[{"-", "155.3296044900000083544`7.1912542364197725"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5481772400000011203`7.191864926282087"}], ",", 
              RowBox[{"-", "155.4098912400000074285`7.191478656512808"}], ",", 
              RowBox[{"-", "155.3464000300000122934`7.19130119344409"}], ",", 
              
              RowBox[{"-", "155.3179166500000008`7.19122155652327"}]}], "}"}],
             ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5469190299999979743`7.191861413313438"}], ",", 
              RowBox[{"-", "155.4094553099999984624`7.191477438300392"}], ",", 
              RowBox[{"-", "155.3439796899999976176`7.191294426962893"}], ",", 
              RowBox[{"-", "155.3155287099999952716`7.191214879398314"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5477443100000130016`7.1918637175287925"}], 
              ",", 
              RowBox[{"-", "155.4103325799999879564`7.191479889840063"}], ",", 
              RowBox[{"-", "155.3488834599999961483`7.1913081361947695"}], 
              ",", 
              RowBox[{"-", "155.3164675499999987096`7.191217504582044"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5492649999999912325`7.191867963325157"}], ",", 
              RowBox[{"-", "155.4167216499999994994`7.191497743741826"}], ",", 
              RowBox[{"-", "155.3513206599999989521`7.191314949595581"}], ",", 
              RowBox[{"-", "155.3180103500000086569`7.191221818523827"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5508223299999883693`7.191872311378104"}], ",", 
              RowBox[{"-", "155.4232522300000027826`7.191515992326927"}], ",", 
              RowBox[{"-", "155.3538379800000086561`7.191321986866478"}], ",", 
              RowBox[{"-", "155.3198299999999960619`7.191226906532121"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5529074099999888858`7.191878132836682"}], ",", 
              RowBox[{"-", "155.4264810299999908239`7.19152501437117"}], ",", 
              
              RowBox[{"-", "155.3562888900000018566`7.1913288383759495"}], 
              ",", 
              RowBox[{"-", "155.3216942800000026637`7.191232119270621"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.9408692799999869294`7.190165988202593"}]},
        {
         RowBox[{"-", "155.6869413599999916187`7.192252186536433"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.0708257999999943877`7.190530099645645"}]},
        {
         RowBox[{"-", "155.5928452999999933581`7.191989622742555"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1932839199999989432`7.190872922981479"}]},
        {
         RowBox[{"-", "155.5590514900000016496`7.191895286404486"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2859337200000027224`7.1911321177732574"}]},
        {
         RowBox[{"-", "155.5481772400000011203`7.191864926282087"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.3604289799999946808`7.191340411736109"}]},
        {
         RowBox[{"-", "155.5469190299999979743`7.191861413313438"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.4034905599999945025`7.191460769380738"}]},
        {
         RowBox[{"-", "155.5477443100000130016`7.1918637175287925"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.4398918800000046758`7.191562485507735"}]},
        {
         RowBox[{"-", "155.5492649999999912325`7.191867963325157"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.4583991499999910957`7.1916141911972"}]},
        {
         RowBox[{"-", "155.5508223299999883693`7.191872311378104"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.4727418399999976373`7.191654257631891"}]},
        {
         RowBox[{"-", "155.5529074099999888858`7.191878132836682"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.3498903900000129852`7.191310951166565"}]},
        {
         RowBox[{"-", "155.4264810299999908239`7.19152501437117"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "154.9408692799999869294`7.190165988202593"}], ",", 
              RowBox[{"-", "154.8442385200000046552`7.189895050664574"}], ",", 
              RowBox[{"-", "154.7799333799999885741`7.189714655395752"}], ",", 
              RowBox[{"-", "154.7243347700000128953`7.189558624140168"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.0708257999999943877`7.190530099645645"}], ",", 
              RowBox[{"-", "154.9364021000000093409`7.1901534666542055"}], 
              ",", 
              RowBox[{"-", "154.8703848799999889252`7.189968377650379"}], ",", 
              RowBox[{"-", "154.8155992000000082953`7.189814718008143"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.1932839199999989432`7.190872922981479"}], ",", 
              RowBox[{"-", "155.0603668500000082986`7.190500807111512"}], ",", 
              RowBox[{"-", "154.9496764200000029632`7.190190673643032"}], ",", 
              RowBox[{"-", "154.9600528299999950832`7.19021975577361"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.2859337200000027224`7.1911321177732574"}], 
              ",", 
              RowBox[{"-", "155.1644662299999879451`7.190792271773136"}], ",", 
              RowBox[{"-", "155.032986510000000635`7.190424113235447"}], ",", 
              
              RowBox[{"-", "155.0675800299999878007`7.1905210093815946"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.3604289799999946808`7.191340411736109"}], ",", 
              RowBox[{"-", "155.2314590100000089024`7.190979739408934"}], ",", 
              RowBox[{"-", "155.1351752200000078119`7.190710280546908"}], ",", 
              RowBox[{"-", "155.1351232000000095468`7.190710134919054"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4034905599999945025`7.191460769380738"}], ",", 
              RowBox[{"-", "155.2660966200000132176`7.19107663500556"}], ",", 
              
              RowBox[{"-", "155.2192131099999983235`7.190945477432548"}], ",", 
              RowBox[{"-", "155.1692898599999921316`7.190805772566077"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4398918800000046758`7.191562485507735"}], ",", 
              RowBox[{"-", "155.3135773699999901964`7.1912094230120465"}], 
              ",", 
              RowBox[{"-", "155.2397394699999892964`7.191002905216932"}], ",", 
              RowBox[{"-", "155.2154194400000051246`7.190934862831118"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4583991499999910957`7.1916141911972"}], ",", 
              RowBox[{"-", "155.3350944999999967422`7.191269585965805"}], ",", 
              RowBox[{"-", "155.2586716300000091451`7.1910558660845885"}], 
              ",", 
              RowBox[{"-", "155.2322945399999980509`7.1909820769833805"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4727418399999976373`7.191654257631891"}], ",", 
              RowBox[{"-", "155.3498903900000129852`7.191310951166565"}], ",", 
              RowBox[{"-", "155.2750861300000053689`7.191101778817755"}], ",", 
              RowBox[{"-", "155.2429658400000107576`7.191011931128287"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.6869413599999916187`7.192252186536433"}], ",", 
              RowBox[{"-", "155.5079830399999991641`7.191752688547615"}], ",", 
              RowBox[{"-", "155.4304958699999872351`7.191536232538929"}], ",", 
              RowBox[{"-", "155.2491455599999881088`7.191029218641866"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5928452999999933581`7.191989622742555"}], ",", 
              RowBox[{"-", "155.4575520699999913177`7.191611824755927"}], ",", 
              RowBox[{"-", "155.380663700000013705`7.191396972181176"}], ",", 
              
              RowBox[{"-", "155.3792009100000086619`7.191392883611849"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5590514900000016496`7.191895286404486"}], ",", 
              RowBox[{"-", "155.4217204299999934847`7.191511712043533"}], ",", 
              RowBox[{"-", "155.3596655800000121417`7.1913382777228065"}], 
              ",", 
              RowBox[{"-", "155.3296044900000083544`7.1912542364197725"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5481772400000011203`7.191864926282087"}], ",", 
              RowBox[{"-", "155.4098912400000074285`7.191478656512808"}], ",", 
              RowBox[{"-", "155.3464000300000122934`7.19130119344409"}], ",", 
              
              RowBox[{"-", "155.3179166500000008`7.19122155652327"}]}], "}"}],
             ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5469190299999979743`7.191861413313438"}], ",", 
              RowBox[{"-", "155.4094553099999984624`7.191477438300392"}], ",", 
              RowBox[{"-", "155.3439796899999976176`7.191294426962893"}], ",", 
              RowBox[{"-", "155.3155287099999952716`7.191214879398314"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5477443100000130016`7.1918637175287925"}], 
              ",", 
              RowBox[{"-", "155.4103325799999879564`7.191479889840063"}], ",", 
              RowBox[{"-", "155.3488834599999961483`7.1913081361947695"}], 
              ",", 
              RowBox[{"-", "155.3164675499999987096`7.191217504582044"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5492649999999912325`7.191867963325157"}], ",", 
              RowBox[{"-", "155.4167216499999994994`7.191497743741826"}], ",", 
              RowBox[{"-", "155.3513206599999989521`7.191314949595581"}], ",", 
              RowBox[{"-", "155.3180103500000086569`7.191221818523827"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5508223299999883693`7.191872311378104"}], ",", 
              RowBox[{"-", "155.4232522300000027826`7.191515992326927"}], ",", 
              RowBox[{"-", "155.3538379800000086561`7.191321986866478"}], ",", 
              RowBox[{"-", "155.3198299999999960619`7.191226906532121"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5529074099999888858`7.191878132836682"}], ",", 
              RowBox[{"-", "155.4264810299999908239`7.19152501437117"}], ",", 
              
              RowBox[{"-", "155.3562888900000018566`7.1913288383759495"}], 
              ",", 
              RowBox[{"-", "155.3216942800000026637`7.191232119270621"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.8442385200000046552`7.189895050664574"}]},
        {
         RowBox[{"-", "155.5079830399999991641`7.191752688547615"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.9364021000000093409`7.1901534666542055"}]},
        {
         RowBox[{"-", "155.4575520699999913177`7.191611824755927"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.0603668500000082986`7.190500807111512"}]},
        {
         RowBox[{"-", "155.4217204299999934847`7.191511712043533"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1644662299999879451`7.190792271773136"}]},
        {
         RowBox[{"-", "155.4098912400000074285`7.191478656512808"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2314590100000089024`7.190979739408934"}]},
        {
         RowBox[{"-", "155.4094553099999984624`7.191477438300392"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2660966200000132176`7.19107663500556"}]},
        {
         RowBox[{"-", "155.4103325799999879564`7.191479889840063"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.3135773699999901964`7.1912094230120465"}]},
        {
         RowBox[{"-", "155.4167216499999994994`7.191497743741826"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.3350944999999967422`7.191269585965805"}]},
        {
         RowBox[{"-", "155.4232522300000027826`7.191515992326927"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.3498903900000129852`7.191310951166565"}]},
        {
         RowBox[{"-", "155.4264810299999908239`7.19152501437117"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2750861300000053689`7.191101778817755"}]},
        {
         RowBox[{"-", "155.3562888900000018566`7.1913288383759495"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "154.9408692799999869294`7.190165988202593"}], ",", 
              RowBox[{"-", "154.8442385200000046552`7.189895050664574"}], ",", 
              RowBox[{"-", "154.7799333799999885741`7.189714655395752"}], ",", 
              RowBox[{"-", "154.7243347700000128953`7.189558624140168"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.0708257999999943877`7.190530099645645"}], ",", 
              RowBox[{"-", "154.9364021000000093409`7.1901534666542055"}], 
              ",", 
              RowBox[{"-", "154.8703848799999889252`7.189968377650379"}], ",", 
              RowBox[{"-", "154.8155992000000082953`7.189814718008143"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.1932839199999989432`7.190872922981479"}], ",", 
              RowBox[{"-", "155.0603668500000082986`7.190500807111512"}], ",", 
              RowBox[{"-", "154.9496764200000029632`7.190190673643032"}], ",", 
              RowBox[{"-", "154.9600528299999950832`7.19021975577361"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.2859337200000027224`7.1911321177732574"}], 
              ",", 
              RowBox[{"-", "155.1644662299999879451`7.190792271773136"}], ",", 
              RowBox[{"-", "155.032986510000000635`7.190424113235447"}], ",", 
              
              RowBox[{"-", "155.0675800299999878007`7.1905210093815946"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.3604289799999946808`7.191340411736109"}], ",", 
              RowBox[{"-", "155.2314590100000089024`7.190979739408934"}], ",", 
              RowBox[{"-", "155.1351752200000078119`7.190710280546908"}], ",", 
              RowBox[{"-", "155.1351232000000095468`7.190710134919054"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4034905599999945025`7.191460769380738"}], ",", 
              RowBox[{"-", "155.2660966200000132176`7.19107663500556"}], ",", 
              
              RowBox[{"-", "155.2192131099999983235`7.190945477432548"}], ",", 
              RowBox[{"-", "155.1692898599999921316`7.190805772566077"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4398918800000046758`7.191562485507735"}], ",", 
              RowBox[{"-", "155.3135773699999901964`7.1912094230120465"}], 
              ",", 
              RowBox[{"-", "155.2397394699999892964`7.191002905216932"}], ",", 
              RowBox[{"-", "155.2154194400000051246`7.190934862831118"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4583991499999910957`7.1916141911972"}], ",", 
              RowBox[{"-", "155.3350944999999967422`7.191269585965805"}], ",", 
              RowBox[{"-", "155.2586716300000091451`7.1910558660845885"}], 
              ",", 
              RowBox[{"-", "155.2322945399999980509`7.1909820769833805"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4727418399999976373`7.191654257631891"}], ",", 
              RowBox[{"-", "155.3498903900000129852`7.191310951166565"}], ",", 
              RowBox[{"-", "155.2750861300000053689`7.191101778817755"}], ",", 
              RowBox[{"-", "155.2429658400000107576`7.191011931128287"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.6869413599999916187`7.192252186536433"}], ",", 
              RowBox[{"-", "155.5079830399999991641`7.191752688547615"}], ",", 
              RowBox[{"-", "155.4304958699999872351`7.191536232538929"}], ",", 
              RowBox[{"-", "155.2491455599999881088`7.191029218641866"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5928452999999933581`7.191989622742555"}], ",", 
              RowBox[{"-", "155.4575520699999913177`7.191611824755927"}], ",", 
              RowBox[{"-", "155.380663700000013705`7.191396972181176"}], ",", 
              
              RowBox[{"-", "155.3792009100000086619`7.191392883611849"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5590514900000016496`7.191895286404486"}], ",", 
              RowBox[{"-", "155.4217204299999934847`7.191511712043533"}], ",", 
              RowBox[{"-", "155.3596655800000121417`7.1913382777228065"}], 
              ",", 
              RowBox[{"-", "155.3296044900000083544`7.1912542364197725"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5481772400000011203`7.191864926282087"}], ",", 
              RowBox[{"-", "155.4098912400000074285`7.191478656512808"}], ",", 
              RowBox[{"-", "155.3464000300000122934`7.19130119344409"}], ",", 
              
              RowBox[{"-", "155.3179166500000008`7.19122155652327"}]}], "}"}],
             ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5469190299999979743`7.191861413313438"}], ",", 
              RowBox[{"-", "155.4094553099999984624`7.191477438300392"}], ",", 
              RowBox[{"-", "155.3439796899999976176`7.191294426962893"}], ",", 
              RowBox[{"-", "155.3155287099999952716`7.191214879398314"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5477443100000130016`7.1918637175287925"}], 
              ",", 
              RowBox[{"-", "155.4103325799999879564`7.191479889840063"}], ",", 
              RowBox[{"-", "155.3488834599999961483`7.1913081361947695"}], 
              ",", 
              RowBox[{"-", "155.3164675499999987096`7.191217504582044"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5492649999999912325`7.191867963325157"}], ",", 
              RowBox[{"-", "155.4167216499999994994`7.191497743741826"}], ",", 
              RowBox[{"-", "155.3513206599999989521`7.191314949595581"}], ",", 
              RowBox[{"-", "155.3180103500000086569`7.191221818523827"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5508223299999883693`7.191872311378104"}], ",", 
              RowBox[{"-", "155.4232522300000027826`7.191515992326927"}], ",", 
              RowBox[{"-", "155.3538379800000086561`7.191321986866478"}], ",", 
              RowBox[{"-", "155.3198299999999960619`7.191226906532121"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5529074099999888858`7.191878132836682"}], ",", 
              RowBox[{"-", "155.4264810299999908239`7.19152501437117"}], ",", 
              
              RowBox[{"-", "155.3562888900000018566`7.1913288383759495"}], 
              ",", 
              RowBox[{"-", "155.3216942800000026637`7.191232119270621"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.7799333799999885741`7.189714655395752"}]},
        {
         RowBox[{"-", "155.4304958699999872351`7.191536232538929"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.8703848799999889252`7.189968377650379"}]},
        {
         RowBox[{"-", "155.380663700000013705`7.191396972181176"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.9496764200000029632`7.190190673643032"}]},
        {
         RowBox[{"-", "155.3596655800000121417`7.1913382777228065"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.032986510000000635`7.190424113235447"}]},
        {
         RowBox[{"-", "155.3464000300000122934`7.19130119344409"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1351752200000078119`7.190710280546908"}]},
        {
         RowBox[{"-", "155.3439796899999976176`7.191294426962893"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2192131099999983235`7.190945477432548"}]},
        {
         RowBox[{"-", "155.3488834599999961483`7.1913081361947695"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2397394699999892964`7.191002905216932"}]},
        {
         RowBox[{"-", "155.3513206599999989521`7.191314949595581"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2586716300000091451`7.1910558660845885"}]},
        {
         RowBox[{"-", "155.3538379800000086561`7.191321986866478"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2750861300000053689`7.191101778817755"}]},
        {
         RowBox[{"-", "155.3562888900000018566`7.1913288383759495"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2429658400000107576`7.191011931128287"}]},
        {
         RowBox[{"-", "155.3216942800000026637`7.191232119270621"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "154.9408692799999869294`7.190165988202593"}], ",", 
              RowBox[{"-", "154.8442385200000046552`7.189895050664574"}], ",", 
              RowBox[{"-", "154.7799333799999885741`7.189714655395752"}], ",", 
              RowBox[{"-", "154.7243347700000128953`7.189558624140168"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.0708257999999943877`7.190530099645645"}], ",", 
              RowBox[{"-", "154.9364021000000093409`7.1901534666542055"}], 
              ",", 
              RowBox[{"-", "154.8703848799999889252`7.189968377650379"}], ",", 
              RowBox[{"-", "154.8155992000000082953`7.189814718008143"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.1932839199999989432`7.190872922981479"}], ",", 
              RowBox[{"-", "155.0603668500000082986`7.190500807111512"}], ",", 
              RowBox[{"-", "154.9496764200000029632`7.190190673643032"}], ",", 
              RowBox[{"-", "154.9600528299999950832`7.19021975577361"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.2859337200000027224`7.1911321177732574"}], 
              ",", 
              RowBox[{"-", "155.1644662299999879451`7.190792271773136"}], ",", 
              RowBox[{"-", "155.032986510000000635`7.190424113235447"}], ",", 
              
              RowBox[{"-", "155.0675800299999878007`7.1905210093815946"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.3604289799999946808`7.191340411736109"}], ",", 
              RowBox[{"-", "155.2314590100000089024`7.190979739408934"}], ",", 
              RowBox[{"-", "155.1351752200000078119`7.190710280546908"}], ",", 
              RowBox[{"-", "155.1351232000000095468`7.190710134919054"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4034905599999945025`7.191460769380738"}], ",", 
              RowBox[{"-", "155.2660966200000132176`7.19107663500556"}], ",", 
              
              RowBox[{"-", "155.2192131099999983235`7.190945477432548"}], ",", 
              RowBox[{"-", "155.1692898599999921316`7.190805772566077"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4398918800000046758`7.191562485507735"}], ",", 
              RowBox[{"-", "155.3135773699999901964`7.1912094230120465"}], 
              ",", 
              RowBox[{"-", "155.2397394699999892964`7.191002905216932"}], ",", 
              RowBox[{"-", "155.2154194400000051246`7.190934862831118"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4583991499999910957`7.1916141911972"}], ",", 
              RowBox[{"-", "155.3350944999999967422`7.191269585965805"}], ",", 
              RowBox[{"-", "155.2586716300000091451`7.1910558660845885"}], 
              ",", 
              RowBox[{"-", "155.2322945399999980509`7.1909820769833805"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4727418399999976373`7.191654257631891"}], ",", 
              RowBox[{"-", "155.3498903900000129852`7.191310951166565"}], ",", 
              RowBox[{"-", "155.2750861300000053689`7.191101778817755"}], ",", 
              RowBox[{"-", "155.2429658400000107576`7.191011931128287"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.6869413599999916187`7.192252186536433"}], ",", 
              RowBox[{"-", "155.5079830399999991641`7.191752688547615"}], ",", 
              RowBox[{"-", "155.4304958699999872351`7.191536232538929"}], ",", 
              RowBox[{"-", "155.2491455599999881088`7.191029218641866"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5928452999999933581`7.191989622742555"}], ",", 
              RowBox[{"-", "155.4575520699999913177`7.191611824755927"}], ",", 
              RowBox[{"-", "155.380663700000013705`7.191396972181176"}], ",", 
              
              RowBox[{"-", "155.3792009100000086619`7.191392883611849"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5590514900000016496`7.191895286404486"}], ",", 
              RowBox[{"-", "155.4217204299999934847`7.191511712043533"}], ",", 
              RowBox[{"-", "155.3596655800000121417`7.1913382777228065"}], 
              ",", 
              RowBox[{"-", "155.3296044900000083544`7.1912542364197725"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5481772400000011203`7.191864926282087"}], ",", 
              RowBox[{"-", "155.4098912400000074285`7.191478656512808"}], ",", 
              RowBox[{"-", "155.3464000300000122934`7.19130119344409"}], ",", 
              
              RowBox[{"-", "155.3179166500000008`7.19122155652327"}]}], "}"}],
             ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5469190299999979743`7.191861413313438"}], ",", 
              RowBox[{"-", "155.4094553099999984624`7.191477438300392"}], ",", 
              RowBox[{"-", "155.3439796899999976176`7.191294426962893"}], ",", 
              RowBox[{"-", "155.3155287099999952716`7.191214879398314"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5477443100000130016`7.1918637175287925"}], 
              ",", 
              RowBox[{"-", "155.4103325799999879564`7.191479889840063"}], ",", 
              RowBox[{"-", "155.3488834599999961483`7.1913081361947695"}], 
              ",", 
              RowBox[{"-", "155.3164675499999987096`7.191217504582044"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5492649999999912325`7.191867963325157"}], ",", 
              RowBox[{"-", "155.4167216499999994994`7.191497743741826"}], ",", 
              RowBox[{"-", "155.3513206599999989521`7.191314949595581"}], ",", 
              RowBox[{"-", "155.3180103500000086569`7.191221818523827"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5508223299999883693`7.191872311378104"}], ",", 
              RowBox[{"-", "155.4232522300000027826`7.191515992326927"}], ",", 
              RowBox[{"-", "155.3538379800000086561`7.191321986866478"}], ",", 
              RowBox[{"-", "155.3198299999999960619`7.191226906532121"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5529074099999888858`7.191878132836682"}], ",", 
              RowBox[{"-", "155.4264810299999908239`7.19152501437117"}], ",", 
              
              RowBox[{"-", "155.3562888900000018566`7.1913288383759495"}], 
              ",", 
              RowBox[{"-", "155.3216942800000026637`7.191232119270621"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.7243347700000128953`7.189558624140168"}]},
        {
         RowBox[{"-", "155.2491455599999881088`7.191029218641866"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.8155992000000082953`7.189814718008143"}]},
        {
         RowBox[{"-", "155.3792009100000086619`7.191392883611849"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.9600528299999950832`7.19021975577361"}]},
        {
         RowBox[{"-", "155.3296044900000083544`7.1912542364197725"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.0675800299999878007`7.1905210093815946"}]},
        {
         RowBox[{"-", "155.3179166500000008`7.19122155652327"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1351232000000095468`7.190710134919054"}]},
        {
         RowBox[{"-", "155.3155287099999952716`7.191214879398314"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1692898599999921316`7.190805772566077"}]},
        {
         RowBox[{"-", "155.3164675499999987096`7.191217504582044"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2154194400000051246`7.190934862831118"}]},
        {
         RowBox[{"-", "155.3180103500000086569`7.191221818523827"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2322945399999980509`7.1909820769833805"}]},
        {
         RowBox[{"-", "155.3198299999999960619`7.191226906532121"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2429658400000107576`7.191011931128287"}]},
        {
         RowBox[{"-", "155.3216942800000026637`7.191232119270621"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.773740474325602*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"83b76cd8-8ebb-4aa1-abcd-9d3675605d82"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.5665439693859468662`7.191916203632134"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1701049388910848836`4.230716923265751"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.5625290499192772131`7.19190499505331"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1226847082476106437`4.088790434466631"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.5582248577106270204`7.191892978581237"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0754556598427376796`3.877691821265748"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.5558636354225825471`7.191886386364117"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0516726034425796371`3.713260343339015"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.5526404397477620023`7.191877387470949"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0228668346860503059`3.3592060520784783"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.4478602929289081658`7.19158474844824"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2791367578195730892`4.445817029849716"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.4552651529046158885`7.191605435855759"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.370822225670070782`4.5691657562076164"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.4435344056912526867`7.191572662498041"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2362129937180971473`4.3733037838145705"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.4372016869048707122`7.191554969122381"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1690585041130957811`4.228037021871963"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.4294071256629194977`7.191533190424759"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0961148006301452695`3.9827902694278317"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3705417187145769731`7.191368679961914"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1755214812236786659`4.244330275252034"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3694850578320654222`7.191365726354712"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1632491561777547062`4.212850945118371"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3684882065535362017`7.191362939910525"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1523436070844461365`4.18282423429744"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3623334587178703714`7.191345735482535"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0915618032514347729`3.9617143372401182"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.356531111344764895`7.191329515498917"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.040938897839624809`3.612136146372107"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.33835960562922196`7.191278714633471"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2116811361843739525`4.325682157896336"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3333568503124411109`7.191264727721155"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1507725338340466792`4.178322233504958"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3261081275872470542`7.1912444606400845"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0683368014494129677`3.834654647489102"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3247453258366874707`7.191240650206129"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0539800258257834981`3.7322330880010206"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3211241609403714392`7.191230525159655"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0204274254675565654`3.3102136345869333"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -155.5665439693859468662`7.191916203632134, \
$CellContext`b -> -0.1701049388910848836`4.230716923265751}}, {
     1, {$CellContext`a -> -155.5625290499192772131`7.19190499505331, \
$CellContext`b -> -0.1226847082476106437`4.088790434466631}}, {
     1, {$CellContext`a -> -155.5582248577106270204`7.191892978581237, \
$CellContext`b -> -0.0754556598427376796`3.877691821265748}}, {
     1, {$CellContext`a -> -155.5558636354225825471`7.191886386364117, \
$CellContext`b -> -0.0516726034425796371`3.713260343339015}}, {
     1, {$CellContext`a -> -155.5526404397477620023`7.191877387470949, \
$CellContext`b -> -0.0228668346860503059`3.3592060520784783}}}, {{
     2, {$CellContext`a -> -155.4478602929289081658`7.19158474844824, \
$CellContext`b -> -0.2791367578195730892`4.445817029849716}}, {
     2, {$CellContext`a -> -155.4552651529046158885`7.191605435855759, \
$CellContext`b -> -0.370822225670070782`4.5691657562076164}}, {
     2, {$CellContext`a -> -155.4435344056912526867`7.191572662498041, \
$CellContext`b -> -0.2362129937180971473`4.3733037838145705}}, {
     2, {$CellContext`a -> -155.4372016869048707122`7.191554969122381, \
$CellContext`b -> -0.1690585041130957811`4.228037021871963}}, {
     2, {$CellContext`a -> -155.4294071256629194977`7.191533190424759, \
$CellContext`b -> -0.0961148006301452695`3.9827902694278317}}}, {{
     3, {$CellContext`a -> -155.3705417187145769731`7.191368679961914, \
$CellContext`b -> -0.1755214812236786659`4.244330275252034}}, {
     3, {$CellContext`a -> -155.3694850578320654222`7.191365726354712, \
$CellContext`b -> -0.1632491561777547062`4.212850945118371}}, {
     3, {$CellContext`a -> -155.3684882065535362017`7.191362939910525, \
$CellContext`b -> -0.1523436070844461365`4.18282423429744}}, {
     3, {$CellContext`a -> -155.3623334587178703714`7.191345735482535, \
$CellContext`b -> -0.0915618032514347729`3.9617143372401182}}, {
     3, {$CellContext`a -> -155.356531111344764895`7.191329515498917, \
$CellContext`b -> -0.040938897839624809`3.612136146372107}}}, {{
     4, {$CellContext`a -> -155.33835960562922196`7.191278714633471, \
$CellContext`b -> -0.2116811361843739525`4.325682157896336}}, {
     4, {$CellContext`a -> -155.3333568503124411109`7.191264727721155, \
$CellContext`b -> -0.1507725338340466792`4.178322233504958}}, {
     4, {$CellContext`a -> -155.3261081275872470542`7.1912444606400845, \
$CellContext`b -> -0.0683368014494129677`3.834654647489102}}, {
     4, {$CellContext`a -> -155.3247453258366874707`7.191240650206129, \
$CellContext`b -> -0.0539800258257834981`3.7322330880010206}}, {
     4, {$CellContext`a -> -155.3211241609403714392`7.191230525159655, \
$CellContext`b -> -0.0204274254675565654`3.3102136345869333}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.77374047434624*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"c53ad1f5-91dd-4197-936c-bfcf5a06019f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.586387953998695366`7.191971598469488"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6323503121266154103`4.800957737261099"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.6783053544177284344`5.4278600895463"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.5746342010839669001`7.191938788511482"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3794054022654194114`4.579103510414948"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3387202480210329547`5.126689832102194"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.5668924041088132526`7.1919171763548295"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2329945487912928881`4.367345760263978"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6780659826537797086`4.831271957153404"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.5629374754513776224`7.191906135281121"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1662716141837120853`4.220818112986104"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4209763872997929202`4.624257736802423"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.5632777236142771926`7.191907085171503"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1712227676982332747`4.233561512842753"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4363102101638784425`4.639795376099239"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.4080334551668727272`7.191473464883642"}]}], 
        RowBox[{"b2", "\[Rule]", "0.692627349149060545`4.840499636145032"}], 
        RowBox[{"c2", "\[Rule]", "5.8984747889535666943`5.770739727511062"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.4770891803359234018`7.19166640123662"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.871441537922354903`4.940238257069237"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.8299661313114126138`5.451781237972142"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.4714687879704797524`7.191650701498973"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.762470496505931461`4.882223043490865"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.329909985618272561`5.367339142697939"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.4563846022843733863`7.191608563243803"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4951744051406183345`4.694758188529293"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2523604953743068258`5.09772935971816"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.447247944321787827`7.191583037648591"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3545475317955317229`4.549674466353309"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7903558577411574637`4.897822676424235"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3761801607923018764`7.1913844403488065"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3042063379285415703`4.483168258036239"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7296337590212969015`4.863104919916687"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3752007817968205927`7.191381702862059"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2833119011020560074`4.452264818341092"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6199395974479288141`4.792349376961204"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3761123100775591865`7.191384250698131"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3012695763818163397`4.478955276789122"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7057814947400452565`4.84867026717549"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3729220841487119742`7.191375333550442"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2516019042907651215`4.400713923815527"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5335867830211471485`4.7272050635395395"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3730417903158240733`7.19137566814998"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2532119132289525898`4.403484134709785"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5379314813897835279`4.730726961262304"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3645880090119248962`7.191352037728554"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.844463189513580792`4.926580723250362"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.8058896328506772733`5.580456190010141"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3480543303048193593`7.191305818267506"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4757840501697549462`4.677409878980424"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7748573652525987399`5.249163457124774"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.335535990870397427`7.1912708203087385"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2386705574892113435`4.377798847542053"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7151167585374430535`4.854376955715398"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3328163030658402022`7.191263216409614"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1911819718129198764`4.281446936521079"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5269506372313279563`4.721769934032036"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3307138022620108586`7.191257337995132"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1592485935354504833`4.202075605387356"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4238338310211720583`4.627195619763647"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -155.586387953998695366`7.191971598469488, \
$CellContext`b2 -> -0.6323503121266154103`4.800957737261099, $CellContext`c2 -> \
-2.6783053544177284344`5.4278600895463}}, {
     1, {$CellContext`a2 -> -155.5746342010839669001`7.191938788511482, \
$CellContext`b2 -> -0.3794054022654194114`4.579103510414948, $CellContext`c2 -> \
-1.3387202480210329547`5.126689832102194}}, {
     1, {$CellContext`a2 -> -155.5668924041088132526`7.1919171763548295, \
$CellContext`b2 -> -0.2329945487912928881`4.367345760263978, $CellContext`c2 -> \
-0.6780659826537797086`4.831271957153404}}, {
     1, {$CellContext`a2 -> -155.5629374754513776224`7.191906135281121, \
$CellContext`b2 -> -0.1662716141837120853`4.220818112986104, $CellContext`c2 -> \
-0.4209763872997929202`4.624257736802423}}, {
     1, {$CellContext`a2 -> -155.5632777236142771926`7.191907085171503, \
$CellContext`b2 -> -0.1712227676982332747`4.233561512842753, $CellContext`c2 -> \
-0.4363102101638784425`4.639795376099239}}}, {{
     2, {$CellContext`a2 -> -155.4080334551668727272`7.191473464883642, \
$CellContext`b2 -> 0.692627349149060545`4.840499636145032, $CellContext`c2 -> 
       5.8984747889535666943`5.770739727511062}}, {
     2, {$CellContext`a2 -> -155.4770891803359234018`7.19166640123662, \
$CellContext`b2 -> -0.871441537922354903`4.940238257069237, $CellContext`c2 -> \
-2.8299661313114126138`5.451781237972142}}, {
     2, {$CellContext`a2 -> -155.4714687879704797524`7.191650701498973, \
$CellContext`b2 -> -0.762470496505931461`4.882223043490865, $CellContext`c2 -> \
-2.329909985618272561`5.367339142697939}}, {
     2, {$CellContext`a2 -> -155.4563846022843733863`7.191608563243803, \
$CellContext`b2 -> -0.4951744051406183345`4.694758188529293, $CellContext`c2 -> \
-1.2523604953743068258`5.09772935971816}}, {
     2, {$CellContext`a2 -> -155.447247944321787827`7.191583037648591, \
$CellContext`b2 -> -0.3545475317955317229`4.549674466353309, $CellContext`c2 -> \
-0.7903558577411574637`4.897822676424235}}}, {{
     3, {$CellContext`a2 -> -155.3761801607923018764`7.1913844403488065, \
$CellContext`b2 -> -0.3042063379285415703`4.483168258036239, $CellContext`c2 -> \
-0.7296337590212969015`4.863104919916687}}, {
     3, {$CellContext`a2 -> -155.3752007817968205927`7.191381702862059, \
$CellContext`b2 -> -0.2833119011020560074`4.452264818341092, $CellContext`c2 -> \
-0.6199395974479288141`4.792349376961204}}, {
     3, {$CellContext`a2 -> -155.3761123100775591865`7.191384250698131, \
$CellContext`b2 -> -0.3012695763818163397`4.478955276789122, $CellContext`c2 -> \
-0.7057814947400452565`4.84867026717549}}, {
     3, {$CellContext`a2 -> -155.3729220841487119742`7.191375333550442, \
$CellContext`b2 -> -0.2516019042907651215`4.400713923815527, $CellContext`c2 -> \
-0.5335867830211471485`4.7272050635395395}}, {
     3, {$CellContext`a2 -> -155.3730417903158240733`7.19137566814998, \
$CellContext`b2 -> -0.2532119132289525898`4.403484134709785, $CellContext`c2 -> \
-0.5379314813897835279`4.730726961262304}}}, {{
     4, {$CellContext`a2 -> -155.3645880090119248962`7.191352037728554, \
$CellContext`b2 -> -0.844463189513580792`4.926580723250362, $CellContext`c2 -> \
-3.8058896328506772733`5.580456190010141}}, {
     4, {$CellContext`a2 -> -155.3480543303048193593`7.191305818267506, \
$CellContext`b2 -> -0.4757840501697549462`4.677409878980424, $CellContext`c2 -> \
-1.7748573652525987399`5.249163457124774}}, {
     4, {$CellContext`a2 -> -155.335535990870397427`7.1912708203087385, \
$CellContext`b2 -> -0.2386705574892113435`4.377798847542053, $CellContext`c2 -> \
-0.7151167585374430535`4.854376955715398}}, {
     4, {$CellContext`a2 -> -155.3328163030658402022`7.191263216409614, \
$CellContext`b2 -> -0.1911819718129198764`4.281446936521079, $CellContext`c2 -> \
-0.5269506372313279563`4.721769934032036}}, {
     4, {$CellContext`a2 -> -155.3307138022620108586`7.191257337995132, \
$CellContext`b2 -> -0.1592485935354504833`4.202075605387356, $CellContext`c2 -> \
-0.4238338310211720583`4.627195619763647}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.773740474363708*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"998e1b85-e53d-453f-b7b6-e45e55c20909"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"8637", "3.681516307422699974`3.566026728541637", 
      "5.7737554239406785328`3.7614583832366604", 
      "5.8135599672970110774`3.764442156604176"},
     {"25917", "3.7369684861960030808`3.5725194354656695", 
      "5.4255669639586923125`3.734445128041847", 
      "6.2435708881307574458`3.7954330469655004"},
     {"77640", "3.7629537271615483007`3.5755288778569465", 
      "5.490637551348299894`3.739622775954003", 
      "6.2657097996829600461`3.796970276387543"},
     {"231966", "3.7405783486651809078`3.57293875573399", 
      "5.5222607193840360651`3.7421169068879716", 
      "6.2964513188113997444`3.7990958499489342"},
     {"688003", "3.739163628706696052`3.572774470634158", 
      "5.4112793536157752783`3.733299954668527", 
      "6.293361193815283805`3.798882657852577"},
     {"2008112", "3.6066882612337418657`3.5571086063392183", 
      "5.3863398462139162604`3.7312937513553224", 
      "6.2927595500695190367`3.798841137424739"},
     {"5898056", "3.4713592357096096919`3.540499559224135", 
      "5.3602171877482351903`3.7291823869930782", 
      "6.2856214592890173876`3.798348222832985"},
     {"17235280", "3.4402370292911546024`3.5365883661084085", 
      "5.3502624464007375593`3.7283750859890947", 
      "6.2916297333220674304`3.7987631561784108"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.7737404743770447`*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"0ec42f81-5f0b-4c77-ab86-99d143da05ad"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7737404743893347`*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"6bd6efaa-7e12-472e-b4b0-e686c0549db2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.2295473343452658632`3.5091416542280784", 
      "5.3334929038074498919`3.7270117215999536", 
      "6.2092128059123385952`3.793036544505298"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.9187993076754747968`3.4652042345681737", 
      "5.2529945875269454802`3.720406953323879", 
      "6.2360931885541095454`3.7949125964097536"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.1208861627074835354`3.4942779276497515", 
      "5.1629972567776780679`3.712901894296374", 
      "6.3162179450874544884`3.8004571072000637"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.2289560870008235938`3.509062138760455", 
      "5.2662243448307339833`3.7214993564120302", 
      "6.2890495384316569272`3.7985850156512346"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.3533492800865523087`3.5254787912797076", 
      "5.3364066372969043428`3.7272489156621447", 
      "6.2998788325418493272`3.7993321966179456"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7737404744035*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"f6d2c96e-3b66-4426-9326-05277f320c5a"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.773740474415821*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"ce5d4151-c048-4733-bc74-ff797e13bcc1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.8532731161163651379`3.6860347317613495", 
      "5.7200454053515068509`3.757399476208294", 
      "6.03548392224977448`3.7807120973558317"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.6543352139039209092`3.4239557687001025", 
      "5.4268597575110515407`3.734548598560119", 
      "6.1655523281331019447`3.78997198803894"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.5966088541644944954`3.414406533660149", 
      "5.1913907836163524223`3.7152837217666086", 
      "6.295528668833171082`3.799032205979458"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.8994513632874521214`3.462315828092671", 
      "5.1705821624781851398`3.713539443619685", 
      "6.2619160531578224038`3.7967072411961467"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.1573311141433304527`3.499320129407183", 
      "5.1765834158591799152`3.714043216657892", 
      "6.3283866382414393215`3.8012930048962565"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773740474622048*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"3fae6732-ec1d-4caf-86d9-6c9b3fe936cf"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.063810579280286, 3.6815163074227}, {10.162654403026995`, 
        3.736968486196003}, {11.259838037282947`, 3.7629537271615483`}, {
        12.354346088184556`, 3.740578348665181}, {13.44154847737109, 
        3.739163628706696}, {14.512705535130713`, 3.606688261233742}, {
        15.590133363056264`, 3.4713592357096097`}, {16.662469003812163`, 
        3.4402370292911546`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.063810579280286, 
        3.6815163074227}}, {{10.162654403026995`, 3.736968486196003}}, {{
        11.259838037282947`, 3.7629537271615483`}}, {{12.354346088184556`, 
        3.740578348665181}}, {{13.44154847737109, 3.739163628706696}}, {{
        14.512705535130713`, 3.606688261233742}}, {{15.590133363056264`, 
        3.4713592357096097`}}, {{16.662469003812163`, 
        3.4402370292911546`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP213XWv5S5xumw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AHKXiok=

        "]]},
      Annotation[#, "Charting`Private`Tag$229434#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP22VKNuQcyhR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAG3PW50=

        "]]},
      Annotation[#, "Charting`Private`Tag$229434#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.784302635929993, 3.4241011943976347`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.905505195435872, 16.662469003812163`}, {3.4402370292911546`, 
   3.7629537271615483`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773740475006427*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"9d79734e-d38d-4657-bbc1-e5e3d95533bf"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.063810579280286, 5.7737554239406785`}, {
        10.162654403026995`, 5.425566963958692}, {11.259838037282947`, 
        5.4906375513483}, {12.354346088184556`, 5.522260719384036}, {
        13.44154847737109, 5.411279353615775}, {14.512705535130713`, 
        5.386339846213916}, {15.590133363056264`, 5.360217187748235}, {
        16.662469003812163`, 5.350262446400738}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.063810579280286, 
        5.7737554239406785`}}, {{10.162654403026995`, 5.425566963958692}}, {{
        11.259838037282947`, 5.4906375513483}}, {{12.354346088184556`, 
        5.522260719384036}}, {{13.44154847737109, 5.411279353615775}}, {{
        14.512705535130713`, 5.386339846213916}}, {{15.590133363056264`, 
        5.360217187748235}}, {{16.662469003812163`, 
        5.350262446400738}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2PiZvNetDRR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HANPXUd0=

        "]]},
      Annotation[#, "Charting`Private`Tag$229938#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2K6v0pgY/FHNYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfANWlddE=

        "]]},
      Annotation[#, "Charting`Private`Tag$229938#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.784302635929993, 5.329087797523741},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.905505195435872, 16.662469003812163`}, {5.350262446400738, 
   5.7737554239406785`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773740475509486*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"bf39fc5a-7563-4c3d-a482-d9a7d37865c5"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.97180423888062, 6.168885429603968}, {10.162654403026995`, 
        6.2435708881307574`}, {11.259838037282947`, 6.26570979968296}, {
        12.354346088184556`, 6.2964513188114}, {13.44154847737109, 
        6.293361193815284}, {14.512705535130713`, 6.292759550069519}, {
        15.590133363056264`, 6.285621459289017}, {16.662469003812163`, 
        6.291629733322067}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.162654403026995`, 
        6.2435708881307574`}}, {{11.259838037282947`, 6.26570979968296}}, {{
        12.354346088184556`, 6.2964513188114}}, {{13.44154847737109, 
        6.293361193815284}}, {{14.512705535130713`, 6.292759550069519}}, {{
        15.590133363056264`, 6.285621459289017}}, {{16.662469003812163`, 
        6.291629733322067}}, {{9.97180423888062, 
        6.168885429603968}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2XIZ7H1pfk3BYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAGhsbHk=

        "]]},
      Annotation[#, "Charting`Private`Tag$230442#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2L5K2PQ1VkXBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAErRhAk=

        "]]},
      Annotation[#, "Charting`Private`Tag$230442#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.784302635929993, 6.1625071351435965`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.905505195435872, 16.662469003812163`}, {6.168885429603968, 
   6.2964513188114}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7737404759318047`*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"d630714e-17a7-4a20-a939-c06bb94d2f3d"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "3 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760028281285116*^9, {
   3.7602699810466633`*^9, 3.760269993910664*^9}, {3.7644754675128927`*^9, 
   3.7644754711680403`*^9}, {3.765029955386909*^9, 3.765029957215713*^9}, 
   3.7661415176751223`*^9, {3.773143063679652*^9, 3.773143064560768*^9}, 
   3.773576738096675*^9, {3.773587330188888*^9, 3.7735873322699127`*^9}, {
   3.773587414300033*^9, 3.7735874197027073`*^9}, 3.773587895940255*^9, {
   3.773589655551133*^9, 3.773589655774598*^9}, {3.773630795576748*^9, 
   3.773630798169506*^9}, {3.7736327651780767`*^9, 3.773632782993144*^9}, 
   3.773677894941579*^9, {3.773740604312131*^9, 3.773740605623135*^9}, 
   3.773740688427149*^9, {3.773801331996977*^9, 3.773801332350542*^9}, 
   3.7738962806309223`*^9, 
   3.774452939972783*^9},ExpressionUUID->"57402c53-60dd-427c-b59e-\
98817580c54a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<butadiene_3_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, {3.764475479001823*^9, 
   3.76447548176*^9}, 3.765029958278616*^9, 3.773587421487071*^9, 
   3.773587900431554*^9},
 CellLabel->"In[11]:=",ExpressionUUID->"8d9c6e36-131d-4c16-afe4-48d8c4fae6e3"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.773677884875852*^9, 3.773896283000794*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"e4379436-dc53-46fb-b2e6-6a59214449fb"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.3492243599999937942`7.191309089216273"}]},
        {
         RowBox[{"-", "155.4247761000000025433`7.191520250409797"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "154.8424705300000141506`7.189890091922215"}], ",", 
              RowBox[{"-", "154.749149049999999761`7.189628269557065"}], ",", 
              
              RowBox[{"-", "154.7782042899999908059`7.1897098037433205"}], 
              ",", 
              RowBox[{"-", "154.735373040000013134`7.189589606265671"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "154.9899647899999877154`7.190303579606311"}], ",", 
              RowBox[{"-", "154.902374949999995124`7.190058076376203"}], ",", 
              
              RowBox[{"-", "154.9058113499999933538`7.190067710786291"}], ",", 
              RowBox[{"-", "154.8893532600000071398`7.190021566375449"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.0853388399999914782`7.190570743256257"}], ",", 
              RowBox[{"-", "154.9970860299999912968`7.190323533441341"}], ",", 
              RowBox[{"-", "155.0018913000000111424`7.190336997371211"}], ",", 
              RowBox[{"-", "154.9920251899999925627`7.190309352976245"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.1787275700000066081`7.190832186431454"}], ",", 
              RowBox[{"-", "155.0906567700000096011`7.190585635109186"}], ",", 
              RowBox[{"-", "155.0862839899999983118`7.190573390006632"}], ",", 
              RowBox[{"-", "155.0748573099999987335`7.190541390227086"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.2547093599999925573`7.191044782555811"}], ",", 
              RowBox[{"-", "155.155122269999992568`7.190766117895529"}], ",", 
              
              RowBox[{"-", "155.1702086200000110239`7.190808344023466"}], ",", 
              RowBox[{"-", "155.139846110000007684`7.190723356312685"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.3038982600000110779`7.191182357026428"}], ",", 
              RowBox[{"-", "155.2157998200000008637`7.190935927137313"}], ",", 
              RowBox[{"-", "155.2087224800000058167`7.190916124257783"}], ",", 
              RowBox[{"-", "155.184157090000013568`7.190847381615493"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.3269725499999935892`7.191246877573359"}], ",", 
              RowBox[{"-", "155.2421937700000000859`7.191009771245727"}], ",", 
              RowBox[{"-", "155.2324002100000086557`7.190982372616983"}], ",", 
              RowBox[{"-", "155.208468670000002021`7.190915414063339"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.3397059799999908591`7.191282478806256"}], ",", 
              RowBox[{"-", "155.2620514300000138519`7.191065320065472"}], ",", 
              RowBox[{"-", "155.2420010600000068735`7.19100923213365"}], ",", 
              
              RowBox[{"-", "155.2218758100000002287`7.190952927450978"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.3492243599999937942`7.191309089216273"}], ",", 
              RowBox[{"-", "155.2758185900000000856`7.191103827456684"}], ",", 
              RowBox[{"-", "155.2494454399999881389`7.191030057526377"}], ",", 
              RowBox[{"-", "155.2314359700000068187`7.1909796749494115"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5195062999999890962`7.191784868907264"}], ",", 
              RowBox[{"-", "155.4354736500000058186`7.191550140927742"}], ",", 
              RowBox[{"-", "155.4176428899999962141`7.191500318035368"}], ",", 
              RowBox[{"-", "155.4139761399999883906`7.191490071656338"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4451888099999905535`7.1915772847220625"}], 
              ",", 
              RowBox[{"-", "155.3661370300000044153`7.191356367723713"}], ",", 
              RowBox[{"-", "155.3442859200000043529`7.191295283087915"}], ",", 
              RowBox[{"-", "155.3274810800000125255`7.191248299421786"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4239994899999999234`7.191518080367872"}], ",", 
              RowBox[{"-", "155.3446006599999975606`7.191296163002526"}], ",", 
              RowBox[{"-", "155.3233564200000103028`7.191236766749977"}], ",", 
              RowBox[{"-", "155.3054475600000046143`7.1911866894938825"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4146724699999992936`7.191492017501921"}], ",", 
              RowBox[{"-", "155.3332531700000060937`7.191264437842642"}], ",", 
              RowBox[{"-", "155.3152839599999879283`7.191214195025933"}], ",", 
              RowBox[{"-", "155.2977616100000091137`7.191165196054179"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.41425354000000425`7.191490846832321"}], ",", 
              RowBox[{"-", "155.3342690700000048309`7.191267278176649"}], ",", 
              RowBox[{"-", "155.314976220000005469`7.191213334518758"}], ",", 
              
              RowBox[{"-", "155.2976233299999933024`7.191164809350165"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4178663799999924322`7.19150094254879"}], ",", 
              
              RowBox[{"-", "155.3406035399999893798`7.191284988172594"}], ",", 
              RowBox[{"-", "155.3171146999999905347`7.191219314133168"}], ",", 
              RowBox[{"-", "155.2993329299999913928`7.191169590271751"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4208314599999880556`7.191509227990027"}], ",", 
              RowBox[{"-", "155.3456887899999969704`7.191299205059973"}], ",", 
              RowBox[{"-", "155.319747100000000728`7.191226674732858"}], ",", 
              
              RowBox[{"-", "155.3012646999999901709`7.19117499243168"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4230046700000116289`7.191515300576973"}], ",", 
              RowBox[{"-", "155.3499750899999867215`7.191311187952909"}], ",", 
              RowBox[{"-", "155.3212787299999888546`7.1912309573510695"}], 
              ",", 
              RowBox[{"-", "155.3034382099999959337`7.191181070532821"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4247761000000025433`7.191520250409797"}], ",", 
              RowBox[{"-", "155.3537339799999870138`7.191321696132487"}], ",", 
              RowBox[{"-", "155.3227154999999868323`7.19123497469114"}], ",", 
              
              RowBox[{"-", "155.3056526500000131819`7.191187263004972"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.8424705300000141506`7.189890091922215"}]},
        {
         RowBox[{"-", "155.5195062999999890962`7.191784868907264"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.9899647899999877154`7.190303579606311"}]},
        {
         RowBox[{"-", "155.4451888099999905535`7.1915772847220625"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.0853388399999914782`7.190570743256257"}]},
        {
         RowBox[{"-", "155.4239994899999999234`7.191518080367872"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1787275700000066081`7.190832186431454"}]},
        {
         RowBox[{"-", "155.4146724699999992936`7.191492017501921"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2547093599999925573`7.191044782555811"}]},
        {
         RowBox[{"-", "155.41425354000000425`7.191490846832321"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.3038982600000110779`7.191182357026428"}]},
        {
         RowBox[{"-", "155.4178663799999924322`7.19150094254879"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.3269725499999935892`7.191246877573359"}]},
        {
         RowBox[{"-", "155.4208314599999880556`7.191509227990027"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.3397059799999908591`7.191282478806256"}]},
        {
         RowBox[{"-", "155.4230046700000116289`7.191515300576973"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.3492243599999937942`7.191309089216273"}]},
        {
         RowBox[{"-", "155.4247761000000025433`7.191520250409797"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2758185900000000856`7.191103827456684"}]},
        {
         RowBox[{"-", "155.3537339799999870138`7.191321696132487"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "154.8424705300000141506`7.189890091922215"}], ",", 
              RowBox[{"-", "154.749149049999999761`7.189628269557065"}], ",", 
              
              RowBox[{"-", "154.7782042899999908059`7.1897098037433205"}], 
              ",", 
              RowBox[{"-", "154.735373040000013134`7.189589606265671"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "154.9899647899999877154`7.190303579606311"}], ",", 
              RowBox[{"-", "154.902374949999995124`7.190058076376203"}], ",", 
              
              RowBox[{"-", "154.9058113499999933538`7.190067710786291"}], ",", 
              RowBox[{"-", "154.8893532600000071398`7.190021566375449"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.0853388399999914782`7.190570743256257"}], ",", 
              RowBox[{"-", "154.9970860299999912968`7.190323533441341"}], ",", 
              RowBox[{"-", "155.0018913000000111424`7.190336997371211"}], ",", 
              RowBox[{"-", "154.9920251899999925627`7.190309352976245"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.1787275700000066081`7.190832186431454"}], ",", 
              RowBox[{"-", "155.0906567700000096011`7.190585635109186"}], ",", 
              RowBox[{"-", "155.0862839899999983118`7.190573390006632"}], ",", 
              RowBox[{"-", "155.0748573099999987335`7.190541390227086"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.2547093599999925573`7.191044782555811"}], ",", 
              RowBox[{"-", "155.155122269999992568`7.190766117895529"}], ",", 
              
              RowBox[{"-", "155.1702086200000110239`7.190808344023466"}], ",", 
              RowBox[{"-", "155.139846110000007684`7.190723356312685"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.3038982600000110779`7.191182357026428"}], ",", 
              RowBox[{"-", "155.2157998200000008637`7.190935927137313"}], ",", 
              RowBox[{"-", "155.2087224800000058167`7.190916124257783"}], ",", 
              RowBox[{"-", "155.184157090000013568`7.190847381615493"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.3269725499999935892`7.191246877573359"}], ",", 
              RowBox[{"-", "155.2421937700000000859`7.191009771245727"}], ",", 
              RowBox[{"-", "155.2324002100000086557`7.190982372616983"}], ",", 
              RowBox[{"-", "155.208468670000002021`7.190915414063339"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.3397059799999908591`7.191282478806256"}], ",", 
              RowBox[{"-", "155.2620514300000138519`7.191065320065472"}], ",", 
              RowBox[{"-", "155.2420010600000068735`7.19100923213365"}], ",", 
              
              RowBox[{"-", "155.2218758100000002287`7.190952927450978"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.3492243599999937942`7.191309089216273"}], ",", 
              RowBox[{"-", "155.2758185900000000856`7.191103827456684"}], ",", 
              RowBox[{"-", "155.2494454399999881389`7.191030057526377"}], ",", 
              RowBox[{"-", "155.2314359700000068187`7.1909796749494115"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5195062999999890962`7.191784868907264"}], ",", 
              RowBox[{"-", "155.4354736500000058186`7.191550140927742"}], ",", 
              RowBox[{"-", "155.4176428899999962141`7.191500318035368"}], ",", 
              RowBox[{"-", "155.4139761399999883906`7.191490071656338"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4451888099999905535`7.1915772847220625"}], 
              ",", 
              RowBox[{"-", "155.3661370300000044153`7.191356367723713"}], ",", 
              RowBox[{"-", "155.3442859200000043529`7.191295283087915"}], ",", 
              RowBox[{"-", "155.3274810800000125255`7.191248299421786"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4239994899999999234`7.191518080367872"}], ",", 
              RowBox[{"-", "155.3446006599999975606`7.191296163002526"}], ",", 
              RowBox[{"-", "155.3233564200000103028`7.191236766749977"}], ",", 
              RowBox[{"-", "155.3054475600000046143`7.1911866894938825"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4146724699999992936`7.191492017501921"}], ",", 
              RowBox[{"-", "155.3332531700000060937`7.191264437842642"}], ",", 
              RowBox[{"-", "155.3152839599999879283`7.191214195025933"}], ",", 
              RowBox[{"-", "155.2977616100000091137`7.191165196054179"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.41425354000000425`7.191490846832321"}], ",", 
              RowBox[{"-", "155.3342690700000048309`7.191267278176649"}], ",", 
              RowBox[{"-", "155.314976220000005469`7.191213334518758"}], ",", 
              
              RowBox[{"-", "155.2976233299999933024`7.191164809350165"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4178663799999924322`7.19150094254879"}], ",", 
              
              RowBox[{"-", "155.3406035399999893798`7.191284988172594"}], ",", 
              RowBox[{"-", "155.3171146999999905347`7.191219314133168"}], ",", 
              RowBox[{"-", "155.2993329299999913928`7.191169590271751"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4208314599999880556`7.191509227990027"}], ",", 
              RowBox[{"-", "155.3456887899999969704`7.191299205059973"}], ",", 
              RowBox[{"-", "155.319747100000000728`7.191226674732858"}], ",", 
              
              RowBox[{"-", "155.3012646999999901709`7.19117499243168"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4230046700000116289`7.191515300576973"}], ",", 
              RowBox[{"-", "155.3499750899999867215`7.191311187952909"}], ",", 
              RowBox[{"-", "155.3212787299999888546`7.1912309573510695"}], 
              ",", 
              RowBox[{"-", "155.3034382099999959337`7.191181070532821"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4247761000000025433`7.191520250409797"}], ",", 
              RowBox[{"-", "155.3537339799999870138`7.191321696132487"}], ",", 
              RowBox[{"-", "155.3227154999999868323`7.19123497469114"}], ",", 
              
              RowBox[{"-", "155.3056526500000131819`7.191187263004972"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.749149049999999761`7.189628269557065"}]},
        {
         RowBox[{"-", "155.4354736500000058186`7.191550140927742"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.902374949999995124`7.190058076376203"}]},
        {
         RowBox[{"-", "155.3661370300000044153`7.191356367723713"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.9970860299999912968`7.190323533441341"}]},
        {
         RowBox[{"-", "155.3446006599999975606`7.191296163002526"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.0906567700000096011`7.190585635109186"}]},
        {
         RowBox[{"-", "155.3332531700000060937`7.191264437842642"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.155122269999992568`7.190766117895529"}]},
        {
         RowBox[{"-", "155.3342690700000048309`7.191267278176649"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2157998200000008637`7.190935927137313"}]},
        {
         RowBox[{"-", "155.3406035399999893798`7.191284988172594"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2421937700000000859`7.191009771245727"}]},
        {
         RowBox[{"-", "155.3456887899999969704`7.191299205059973"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2620514300000138519`7.191065320065472"}]},
        {
         RowBox[{"-", "155.3499750899999867215`7.191311187952909"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2758185900000000856`7.191103827456684"}]},
        {
         RowBox[{"-", "155.3537339799999870138`7.191321696132487"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2494454399999881389`7.191030057526377"}]},
        {
         RowBox[{"-", "155.3227154999999868323`7.19123497469114"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "154.8424705300000141506`7.189890091922215"}], ",", 
              RowBox[{"-", "154.749149049999999761`7.189628269557065"}], ",", 
              
              RowBox[{"-", "154.7782042899999908059`7.1897098037433205"}], 
              ",", 
              RowBox[{"-", "154.735373040000013134`7.189589606265671"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "154.9899647899999877154`7.190303579606311"}], ",", 
              RowBox[{"-", "154.902374949999995124`7.190058076376203"}], ",", 
              
              RowBox[{"-", "154.9058113499999933538`7.190067710786291"}], ",", 
              RowBox[{"-", "154.8893532600000071398`7.190021566375449"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.0853388399999914782`7.190570743256257"}], ",", 
              RowBox[{"-", "154.9970860299999912968`7.190323533441341"}], ",", 
              RowBox[{"-", "155.0018913000000111424`7.190336997371211"}], ",", 
              RowBox[{"-", "154.9920251899999925627`7.190309352976245"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.1787275700000066081`7.190832186431454"}], ",", 
              RowBox[{"-", "155.0906567700000096011`7.190585635109186"}], ",", 
              RowBox[{"-", "155.0862839899999983118`7.190573390006632"}], ",", 
              RowBox[{"-", "155.0748573099999987335`7.190541390227086"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.2547093599999925573`7.191044782555811"}], ",", 
              RowBox[{"-", "155.155122269999992568`7.190766117895529"}], ",", 
              
              RowBox[{"-", "155.1702086200000110239`7.190808344023466"}], ",", 
              RowBox[{"-", "155.139846110000007684`7.190723356312685"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.3038982600000110779`7.191182357026428"}], ",", 
              RowBox[{"-", "155.2157998200000008637`7.190935927137313"}], ",", 
              RowBox[{"-", "155.2087224800000058167`7.190916124257783"}], ",", 
              RowBox[{"-", "155.184157090000013568`7.190847381615493"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.3269725499999935892`7.191246877573359"}], ",", 
              RowBox[{"-", "155.2421937700000000859`7.191009771245727"}], ",", 
              RowBox[{"-", "155.2324002100000086557`7.190982372616983"}], ",", 
              RowBox[{"-", "155.208468670000002021`7.190915414063339"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.3397059799999908591`7.191282478806256"}], ",", 
              RowBox[{"-", "155.2620514300000138519`7.191065320065472"}], ",", 
              RowBox[{"-", "155.2420010600000068735`7.19100923213365"}], ",", 
              
              RowBox[{"-", "155.2218758100000002287`7.190952927450978"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.3492243599999937942`7.191309089216273"}], ",", 
              RowBox[{"-", "155.2758185900000000856`7.191103827456684"}], ",", 
              RowBox[{"-", "155.2494454399999881389`7.191030057526377"}], ",", 
              RowBox[{"-", "155.2314359700000068187`7.1909796749494115"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5195062999999890962`7.191784868907264"}], ",", 
              RowBox[{"-", "155.4354736500000058186`7.191550140927742"}], ",", 
              RowBox[{"-", "155.4176428899999962141`7.191500318035368"}], ",", 
              RowBox[{"-", "155.4139761399999883906`7.191490071656338"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4451888099999905535`7.1915772847220625"}], 
              ",", 
              RowBox[{"-", "155.3661370300000044153`7.191356367723713"}], ",", 
              RowBox[{"-", "155.3442859200000043529`7.191295283087915"}], ",", 
              RowBox[{"-", "155.3274810800000125255`7.191248299421786"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4239994899999999234`7.191518080367872"}], ",", 
              RowBox[{"-", "155.3446006599999975606`7.191296163002526"}], ",", 
              RowBox[{"-", "155.3233564200000103028`7.191236766749977"}], ",", 
              RowBox[{"-", "155.3054475600000046143`7.1911866894938825"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4146724699999992936`7.191492017501921"}], ",", 
              RowBox[{"-", "155.3332531700000060937`7.191264437842642"}], ",", 
              RowBox[{"-", "155.3152839599999879283`7.191214195025933"}], ",", 
              RowBox[{"-", "155.2977616100000091137`7.191165196054179"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.41425354000000425`7.191490846832321"}], ",", 
              RowBox[{"-", "155.3342690700000048309`7.191267278176649"}], ",", 
              RowBox[{"-", "155.314976220000005469`7.191213334518758"}], ",", 
              
              RowBox[{"-", "155.2976233299999933024`7.191164809350165"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4178663799999924322`7.19150094254879"}], ",", 
              
              RowBox[{"-", "155.3406035399999893798`7.191284988172594"}], ",", 
              RowBox[{"-", "155.3171146999999905347`7.191219314133168"}], ",", 
              RowBox[{"-", "155.2993329299999913928`7.191169590271751"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4208314599999880556`7.191509227990027"}], ",", 
              RowBox[{"-", "155.3456887899999969704`7.191299205059973"}], ",", 
              RowBox[{"-", "155.319747100000000728`7.191226674732858"}], ",", 
              
              RowBox[{"-", "155.3012646999999901709`7.19117499243168"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4230046700000116289`7.191515300576973"}], ",", 
              RowBox[{"-", "155.3499750899999867215`7.191311187952909"}], ",", 
              RowBox[{"-", "155.3212787299999888546`7.1912309573510695"}], 
              ",", 
              RowBox[{"-", "155.3034382099999959337`7.191181070532821"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4247761000000025433`7.191520250409797"}], ",", 
              RowBox[{"-", "155.3537339799999870138`7.191321696132487"}], ",", 
              RowBox[{"-", "155.3227154999999868323`7.19123497469114"}], ",", 
              
              RowBox[{"-", "155.3056526500000131819`7.191187263004972"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.7782042899999908059`7.1897098037433205"}]},
        {
         RowBox[{"-", "155.4176428899999962141`7.191500318035368"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.9058113499999933538`7.190067710786291"}]},
        {
         RowBox[{"-", "155.3442859200000043529`7.191295283087915"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.0018913000000111424`7.190336997371211"}]},
        {
         RowBox[{"-", "155.3233564200000103028`7.191236766749977"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.0862839899999983118`7.190573390006632"}]},
        {
         RowBox[{"-", "155.3152839599999879283`7.191214195025933"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.1702086200000110239`7.190808344023466"}]},
        {
         RowBox[{"-", "155.314976220000005469`7.191213334518758"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2087224800000058167`7.190916124257783"}]},
        {
         RowBox[{"-", "155.3171146999999905347`7.191219314133168"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2324002100000086557`7.190982372616983"}]},
        {
         RowBox[{"-", "155.319747100000000728`7.191226674732858"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2420010600000068735`7.19100923213365"}]},
        {
         RowBox[{"-", "155.3212787299999888546`7.1912309573510695"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2494454399999881389`7.191030057526377"}]},
        {
         RowBox[{"-", "155.3227154999999868323`7.19123497469114"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2314359700000068187`7.1909796749494115"}]},
        {
         RowBox[{"-", "155.3056526500000131819`7.191187263004972"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "154.8424705300000141506`7.189890091922215"}], ",", 
              RowBox[{"-", "154.749149049999999761`7.189628269557065"}], ",", 
              
              RowBox[{"-", "154.7782042899999908059`7.1897098037433205"}], 
              ",", 
              RowBox[{"-", "154.735373040000013134`7.189589606265671"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "154.9899647899999877154`7.190303579606311"}], ",", 
              RowBox[{"-", "154.902374949999995124`7.190058076376203"}], ",", 
              
              RowBox[{"-", "154.9058113499999933538`7.190067710786291"}], ",", 
              RowBox[{"-", "154.8893532600000071398`7.190021566375449"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.0853388399999914782`7.190570743256257"}], ",", 
              RowBox[{"-", "154.9970860299999912968`7.190323533441341"}], ",", 
              RowBox[{"-", "155.0018913000000111424`7.190336997371211"}], ",", 
              RowBox[{"-", "154.9920251899999925627`7.190309352976245"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.1787275700000066081`7.190832186431454"}], ",", 
              RowBox[{"-", "155.0906567700000096011`7.190585635109186"}], ",", 
              RowBox[{"-", "155.0862839899999983118`7.190573390006632"}], ",", 
              RowBox[{"-", "155.0748573099999987335`7.190541390227086"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.2547093599999925573`7.191044782555811"}], ",", 
              RowBox[{"-", "155.155122269999992568`7.190766117895529"}], ",", 
              
              RowBox[{"-", "155.1702086200000110239`7.190808344023466"}], ",", 
              RowBox[{"-", "155.139846110000007684`7.190723356312685"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.3038982600000110779`7.191182357026428"}], ",", 
              RowBox[{"-", "155.2157998200000008637`7.190935927137313"}], ",", 
              RowBox[{"-", "155.2087224800000058167`7.190916124257783"}], ",", 
              RowBox[{"-", "155.184157090000013568`7.190847381615493"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.3269725499999935892`7.191246877573359"}], ",", 
              RowBox[{"-", "155.2421937700000000859`7.191009771245727"}], ",", 
              RowBox[{"-", "155.2324002100000086557`7.190982372616983"}], ",", 
              RowBox[{"-", "155.208468670000002021`7.190915414063339"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.3397059799999908591`7.191282478806256"}], ",", 
              RowBox[{"-", "155.2620514300000138519`7.191065320065472"}], ",", 
              RowBox[{"-", "155.2420010600000068735`7.19100923213365"}], ",", 
              
              RowBox[{"-", "155.2218758100000002287`7.190952927450978"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.3492243599999937942`7.191309089216273"}], ",", 
              RowBox[{"-", "155.2758185900000000856`7.191103827456684"}], ",", 
              RowBox[{"-", "155.2494454399999881389`7.191030057526377"}], ",", 
              RowBox[{"-", "155.2314359700000068187`7.1909796749494115"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.5195062999999890962`7.191784868907264"}], ",", 
              RowBox[{"-", "155.4354736500000058186`7.191550140927742"}], ",", 
              RowBox[{"-", "155.4176428899999962141`7.191500318035368"}], ",", 
              RowBox[{"-", "155.4139761399999883906`7.191490071656338"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4451888099999905535`7.1915772847220625"}], 
              ",", 
              RowBox[{"-", "155.3661370300000044153`7.191356367723713"}], ",", 
              RowBox[{"-", "155.3442859200000043529`7.191295283087915"}], ",", 
              RowBox[{"-", "155.3274810800000125255`7.191248299421786"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4239994899999999234`7.191518080367872"}], ",", 
              RowBox[{"-", "155.3446006599999975606`7.191296163002526"}], ",", 
              RowBox[{"-", "155.3233564200000103028`7.191236766749977"}], ",", 
              RowBox[{"-", "155.3054475600000046143`7.1911866894938825"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4146724699999992936`7.191492017501921"}], ",", 
              RowBox[{"-", "155.3332531700000060937`7.191264437842642"}], ",", 
              RowBox[{"-", "155.3152839599999879283`7.191214195025933"}], ",", 
              RowBox[{"-", "155.2977616100000091137`7.191165196054179"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.41425354000000425`7.191490846832321"}], ",", 
              RowBox[{"-", "155.3342690700000048309`7.191267278176649"}], ",", 
              RowBox[{"-", "155.314976220000005469`7.191213334518758"}], ",", 
              
              RowBox[{"-", "155.2976233299999933024`7.191164809350165"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4178663799999924322`7.19150094254879"}], ",", 
              
              RowBox[{"-", "155.3406035399999893798`7.191284988172594"}], ",", 
              RowBox[{"-", "155.3171146999999905347`7.191219314133168"}], ",", 
              RowBox[{"-", "155.2993329299999913928`7.191169590271751"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4208314599999880556`7.191509227990027"}], ",", 
              RowBox[{"-", "155.3456887899999969704`7.191299205059973"}], ",", 
              RowBox[{"-", "155.319747100000000728`7.191226674732858"}], ",", 
              
              RowBox[{"-", "155.3012646999999901709`7.19117499243168"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4230046700000116289`7.191515300576973"}], ",", 
              RowBox[{"-", "155.3499750899999867215`7.191311187952909"}], ",", 
              RowBox[{"-", "155.3212787299999888546`7.1912309573510695"}], 
              ",", 
              RowBox[{"-", "155.3034382099999959337`7.191181070532821"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "155.4247761000000025433`7.191520250409797"}], ",", 
              RowBox[{"-", "155.3537339799999870138`7.191321696132487"}], ",", 
              RowBox[{"-", "155.3227154999999868323`7.19123497469114"}], ",", 
              
              RowBox[{"-", "155.3056526500000131819`7.191187263004972"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.735373040000013134`7.189589606265671"}]},
        {
         RowBox[{"-", "155.4139761399999883906`7.191490071656338"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.8893532600000071398`7.190021566375449"}]},
        {
         RowBox[{"-", "155.3274810800000125255`7.191248299421786"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "154.9920251899999925627`7.190309352976245"}]},
        {
         RowBox[{"-", "155.3054475600000046143`7.1911866894938825"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.0748573099999987335`7.190541390227086"}]},
        {
         RowBox[{"-", "155.2977616100000091137`7.191165196054179"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.139846110000007684`7.190723356312685"}]},
        {
         RowBox[{"-", "155.2976233299999933024`7.191164809350165"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.184157090000013568`7.190847381615493"}]},
        {
         RowBox[{"-", "155.2993329299999913928`7.191169590271751"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.208468670000002021`7.190915414063339"}]},
        {
         RowBox[{"-", "155.3012646999999901709`7.19117499243168"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2218758100000002287`7.190952927450978"}]},
        {
         RowBox[{"-", "155.3034382099999959337`7.191181070532821"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.2314359700000068187`7.1909796749494115"}]},
        {
         RowBox[{"-", "155.3056526500000131819`7.191187263004972"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.773677884875852*^9, 3.77389628310362*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"912e702a-2cc8-4375-9a8d-456e999f18d1"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.4420518819257779342`7.191568520447596"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2286616023116598007`4.3591932424194955"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.440973345057983579`7.191565507078757"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2149022476725694075`4.332240957821314"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.4379162339479591992`7.191556965575748"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1777756554553028556`4.249872288550367"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.4329101702549280617`7.191542978378149"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1212772269775529155`4.083779258191383"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.4269837513302263687`7.19152641907869"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0610075167834973134`3.7853833480677452"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3829973172519487434`7.191403494675422"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3755783966683508557`4.574700603621886"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3777297056779502782`7.191388771485259"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3111053014338798772`4.4929074118282895"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3746395394522323841`7.191380134111755"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2754284429548650159`4.44000878697577"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3661506108244623192`7.191356405686148"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1857412286667323997`4.268908314052637"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3594013280499837037`7.191337539028751"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1211994512818491826`4.083500653610759"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3402386454949066774`7.1912839680152585"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2391583341811312213`4.378685519750362"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3380158264542387769`7.191277753495705"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2097010319056160088`4.321600567565069"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3336632828984988919`7.1912655844711315"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1544620566034127784`4.188821813006351"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3294343157982382309`7.191253760620214"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1041250718509207501`4.0175553140974145"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3238215524137331158`7.191238067289335"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0440591512795029325`3.6440361269913564"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3280260027635790721`7.191249823019107"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3014598977423745829`4.47922954749588"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3227267250418321964`7.191235006077235"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2326243167523134314`4.366655110561668"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.3157597827159577264`7.191215525525147"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1466680454411666834`4.1663355044347705"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.310602484532012113`7.191201104430127"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0876282534461248486`3.942644155681921"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "155.306669284696312161`7.191190105898236"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0469381436003880256`3.671525909292175"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -155.4420518819257779342`7.191568520447596, \
$CellContext`b -> -0.2286616023116598007`4.3591932424194955}}, {
     1, {$CellContext`a -> -155.440973345057983579`7.191565507078757, \
$CellContext`b -> -0.2149022476725694075`4.332240957821314}}, {
     1, {$CellContext`a -> -155.4379162339479591992`7.191556965575748, \
$CellContext`b -> -0.1777756554553028556`4.249872288550367}}, {
     1, {$CellContext`a -> -155.4329101702549280617`7.191542978378149, \
$CellContext`b -> -0.1212772269775529155`4.083779258191383}}, {
     1, {$CellContext`a -> -155.4269837513302263687`7.19152641907869, \
$CellContext`b -> -0.0610075167834973134`3.7853833480677452}}}, {{
     2, {$CellContext`a -> -155.3829973172519487434`7.191403494675422, \
$CellContext`b -> -0.3755783966683508557`4.574700603621886}}, {
     2, {$CellContext`a -> -155.3777297056779502782`7.191388771485259, \
$CellContext`b -> -0.3111053014338798772`4.4929074118282895}}, {
     2, {$CellContext`a -> -155.3746395394522323841`7.191380134111755, \
$CellContext`b -> -0.2754284429548650159`4.44000878697577}}, {
     2, {$CellContext`a -> -155.3661506108244623192`7.191356405686148, \
$CellContext`b -> -0.1857412286667323997`4.268908314052637}}, {
     2, {$CellContext`a -> -155.3594013280499837037`7.191337539028751, \
$CellContext`b -> -0.1211994512818491826`4.083500653610759}}}, {{
     3, {$CellContext`a -> -155.3402386454949066774`7.1912839680152585, \
$CellContext`b -> -0.2391583341811312213`4.378685519750362}}, {
     3, {$CellContext`a -> -155.3380158264542387769`7.191277753495705, \
$CellContext`b -> -0.2097010319056160088`4.321600567565069}}, {
     3, {$CellContext`a -> -155.3336632828984988919`7.1912655844711315, \
$CellContext`b -> -0.1544620566034127784`4.188821813006351}}, {
     3, {$CellContext`a -> -155.3294343157982382309`7.191253760620214, \
$CellContext`b -> -0.1041250718509207501`4.0175553140974145}}, {
     3, {$CellContext`a -> -155.3238215524137331158`7.191238067289335, \
$CellContext`b -> -0.0440591512795029325`3.6440361269913564}}}, {{
     4, {$CellContext`a -> -155.3280260027635790721`7.191249823019107, \
$CellContext`b -> -0.3014598977423745829`4.47922954749588}}, {
     4, {$CellContext`a -> -155.3227267250418321964`7.191235006077235, \
$CellContext`b -> -0.2326243167523134314`4.366655110561668}}, {
     4, {$CellContext`a -> -155.3157597827159577264`7.191215525525147, \
$CellContext`b -> -0.1466680454411666834`4.1663355044347705}}, {
     4, {$CellContext`a -> -155.310602484532012113`7.191201104430127, \
$CellContext`b -> -0.0876282534461248486`3.942644155681921}}, {
     4, {$CellContext`a -> -155.306669284696312161`7.191190105898236, \
$CellContext`b -> -0.0469381436003880256`3.671525909292175}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.773677884875852*^9, 3.773896283128495*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"fde682e2-dd45-4aec-8694-ee475ece6e5c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.4499136073565921379`7.191590485016337"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4270990463711525353`4.630528601733056"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2492093604566745224`5.096635229784427"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.4533752886606521315`7.191600156120775"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5097247509291260581`4.707335722329066"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7384843658349071749`5.240170789432761"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.4489726695472882056`7.191587856225329"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4142431114711715434`4.617255295184476"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2329439496960223899`5.0909433337806265"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.4441733248476111839`7.191574447573856"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3250895236885041895`4.512002974179045"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8491617020929388415`4.928990398889192"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.4400167735173567962`7.1915628344564055"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2591318898331245735`4.4135208623348285"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6277508514782397242`4.797787310460309"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.4098618874665476142`7.191478574486855"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.0259142406115551172`5.011111058255491"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.9214879966113231902`5.593450890004418"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3930032280654529586`7.1914314602316205"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6476837677410255401`4.8113630128963525"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.8275818886600689872`5.261876845545866"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3907492869159341353`7.19142516084051"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6014567425525718658`4.77920439784997"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5977624780432708729`5.203512217942814"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3844502612568021505`7.191407555625619"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4919093289785021472`4.691885058959955"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1612268697624543723`5.064917076466004"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3792990541018355088`7.191393157930601"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4131023789975962202`4.616057696023678"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9040150819018043515`4.956175675975466"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3606012194766776702`7.191340893214007"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7739209018729742429`4.888696576140912"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.5055426107938219005`5.544755250443816"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3540365467512742725`7.191322541963091"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.609334114217999212`4.784855493243278"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.4791629296664172699`5.394305069377693"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3458196538710183177`7.191299570911344"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4241859847393301131`4.627556315168463"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.459541261591453809`5.164216377109702"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3380871490716970129`7.191277952899643"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2711133560837569179`4.433150913119388"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.750278408619895254`4.875222448579767"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3350199282079131535`7.191269377473797"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2206451506260815321`4.343694386895485"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5755426699564236692`4.760077527165911"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3632058664479700383`7.191348174174018"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.2068000201710973318`5.081635308761981"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.8116925741108307335`5.764302633000643"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3490319565921424783`7.191308551332737"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8639429786131874733`4.936485079410773"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.7553338944648366748`5.574648557073057"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3295694016719323827`7.191254138314398"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4397191674577524689`4.643175397026806"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5066958340520604231`5.1780255874668875"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3202671768734717261`7.191228128933901"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2633453119275968035`4.420525591453334"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7320502263250567854`4.864540879238037"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "155.3176809646231220086`7.1912208975076295"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2207520561422735283`4.3439047574006135"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5814719572823987548`4.764528774797604"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -155.4499136073565921379`7.191590485016337, \
$CellContext`b2 -> -0.4270990463711525353`4.630528601733056, $CellContext`c2 -> \
-1.2492093604566745224`5.096635229784427}}, {
     1, {$CellContext`a2 -> -155.4533752886606521315`7.191600156120775, \
$CellContext`b2 -> -0.5097247509291260581`4.707335722329066, $CellContext`c2 -> \
-1.7384843658349071749`5.240170789432761}}, {
     1, {$CellContext`a2 -> -155.4489726695472882056`7.191587856225329, \
$CellContext`b2 -> -0.4142431114711715434`4.617255295184476, $CellContext`c2 -> \
-1.2329439496960223899`5.0909433337806265}}, {
     1, {$CellContext`a2 -> -155.4441733248476111839`7.191574447573856, \
$CellContext`b2 -> -0.3250895236885041895`4.512002974179045, $CellContext`c2 -> \
-0.8491617020929388415`4.928990398889192}}, {
     1, {$CellContext`a2 -> -155.4400167735173567962`7.1915628344564055, \
$CellContext`b2 -> -0.2591318898331245735`4.4135208623348285, $CellContext`c2 -> \
-0.6277508514782397242`4.797787310460309}}}, {{
     2, {$CellContext`a2 -> -155.4098618874665476142`7.191478574486855, \
$CellContext`b2 -> -1.0259142406115551172`5.011111058255491, $CellContext`c2 -> \
-3.9214879966113231902`5.593450890004418}}, {
     2, {$CellContext`a2 -> -155.3930032280654529586`7.1914314602316205, \
$CellContext`b2 -> -0.6476837677410255401`4.8113630128963525, $CellContext`c2 -> \
-1.8275818886600689872`5.261876845545866}}, {
     2, {$CellContext`a2 -> -155.3907492869159341353`7.19142516084051, \
$CellContext`b2 -> -0.6014567425525718658`4.77920439784997, $CellContext`c2 -> \
-1.5977624780432708729`5.203512217942814}}, {
     2, {$CellContext`a2 -> -155.3844502612568021505`7.191407555625619, \
$CellContext`b2 -> -0.4919093289785021472`4.691885058959955, $CellContext`c2 -> \
-1.1612268697624543723`5.064917076466004}}, {
     2, {$CellContext`a2 -> -155.3792990541018355088`7.191393157930601, \
$CellContext`b2 -> -0.4131023789975962202`4.616057696023678, $CellContext`c2 -> \
-0.9040150819018043515`4.956175675975466}}}, {{
     3, {$CellContext`a2 -> -155.3606012194766776702`7.191340893214007, \
$CellContext`b2 -> -0.7739209018729742429`4.888696576140912, $CellContext`c2 -> \
-3.5055426107938219005`5.544755250443816}}, {
     3, {$CellContext`a2 -> -155.3540365467512742725`7.191322541963091, \
$CellContext`b2 -> -0.609334114217999212`4.784855493243278, $CellContext`c2 -> \
-2.4791629296664172699`5.394305069377693}}, {
     3, {$CellContext`a2 -> -155.3458196538710183177`7.191299570911344, \
$CellContext`b2 -> -0.4241859847393301131`4.627556315168463, $CellContext`c2 -> \
-1.459541261591453809`5.164216377109702}}, {
     3, {$CellContext`a2 -> -155.3380871490716970129`7.191277952899643, \
$CellContext`b2 -> -0.2711133560837569179`4.433150913119388, $CellContext`c2 -> \
-0.750278408619895254`4.875222448579767}}, {
     3, {$CellContext`a2 -> -155.3350199282079131535`7.191269377473797, \
$CellContext`b2 -> -0.2206451506260815321`4.343694386895485, $CellContext`c2 -> \
-0.5755426699564236692`4.760077527165911}}}, {{
     4, {$CellContext`a2 -> -155.3632058664479700383`7.191348174174018, \
$CellContext`b2 -> -1.2068000201710973318`5.081635308761981, $CellContext`c2 -> \
-5.8116925741108307335`5.764302633000643}}, {
     4, {$CellContext`a2 -> -155.3490319565921424783`7.191308551332737, \
$CellContext`b2 -> -0.8639429786131874733`4.936485079410773, $CellContext`c2 -> \
-3.7553338944648366748`5.574648557073057}}, {
     4, {$CellContext`a2 -> -155.3295694016719323827`7.191254138314398, \
$CellContext`b2 -> -0.4397191674577524689`4.643175397026806, $CellContext`c2 -> \
-1.5066958340520604231`5.1780255874668875}}, {
     4, {$CellContext`a2 -> -155.3202671768734717261`7.191228128933901, \
$CellContext`b2 -> -0.2633453119275968035`4.420525591453334, $CellContext`c2 -> \
-0.7320502263250567854`4.864540879238037}}, {
     4, {$CellContext`a2 -> -155.3176809646231220086`7.1912208975076295, \
$CellContext`b2 -> -0.2207520561422735283`4.3439047574006135, $CellContext`c2 -> \
-0.5814719572823987548`4.764528774797604}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.773677884875852*^9, 3.7738962831436443`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"416f6e2f-fd27-4e37-88fa-09c9526deee9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"16446", "2.1511085011477382167`3.3326623165991447", 
      "2.7457074903232223662`3.438654268477924", 
      "3.2029904785673366518`3.5055556476517045"},
     {"49346", "2.1605522126664209459`3.3345647660876176", 
      "2.7386374280075989063`3.4375345392132513", 
      "3.2259623306458906633`3.508659291853891"},
     {"148025", "2.2155320017780009145`3.345478027486666", 
      "2.7044991115629395395`3.432086843110908", 
      "3.1813065413899099809`3.5026055184691787"},
     {"444078", "2.1764882887750935936`3.337756334652601", 
      "2.7014734775510329534`3.431600708092214", 
      "3.173669665903962045`3.5015617208621093"},
     {"1332240", "2.1024289642415796564`3.3227213310054684", 
      "2.7415928566435652236`3.4380029598474295", 
      "3.2254594642323972664`3.5085915882946135"},
     {"3996708", "2.0447361999432307478`3.310637285791261", 
      "2.7506455405443022144`3.439434629028761", 
      "3.2535772615206375313`3.512361124226067"},
     {"11989989", "1.9872360922591492116`3.298249466241376", 
      "2.7681038215879785191`3.4421823749094265", 
      "3.2535690981053160264`3.5123600345544874"},
     {"35967860", "1.9331545509995848864`3.2862665762029732", 
      "2.7772103840332396096`3.4436087804214397", 
      "3.2415141819838795278`3.510747926029581"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.773677884875852*^9, 3.773896283158496*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"e5ea5337-349a-4eb0-a883-e642cb99468d"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.773677884875852*^9, 3.773896283170871*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"27854e0b-3717-426f-ad90-4564ae3baa48"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "1.6069565555826215153`3.2060041356769844", 
      "2.7704792784659648675`3.442554906244148", 
      "3.1028022141524673749`3.491754092683794"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.7209470844797596367`3.2357675168866824", 
      "2.8016167823878310728`3.447408730280133", 
      "3.2176544228197538899`3.5075393988924057"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.721846559992831649`3.2359944472816826", 
      "2.8368672947310282773`3.4528390204930615", 
      "3.3240463493072964773`3.521667070800419"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.8166201421875345368`3.2592641252175536", 
      "2.8157214193703241634`3.449589684555633", 
      "3.3281616494191084143`3.5222044118932647"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.8390114080457178325`3.264584423330485", 
      "2.8071864173887237648`3.4482712538724263", 
      "3.2739233953658493093`3.5150685133901813"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773677884875852*^9, 3.77389628337766*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"e35d8e5c-e09a-45e2-9b17-3c1354a8f5cf"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.773677884875852*^9, 3.773896283391078*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"99dea1cd-5517-41f7-ac23-8d7fcb98ef83"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.089862810692913353`3.037371833437124", 
      "2.4303138629683220806`3.3856623641962647", 
      "2.359437808786661428`3.3728085344839123"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.6428074456787955526`3.2155866625343585", 
      "2.7031448528372328255`3.4318693187665494", 
      "2.8393266875292613172`3.4532153644979644"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.584338940171938992`3.1998480965084592", 
      "2.8069365286940910487`3.448232592346028", 
      "3.2491284142057725859`3.5117668761584238"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.6251473376665119819`3.210892740720953", 
      "2.8867518804239735708`3.4604094573848756", 
      "3.3716580227755494903`3.5278435189915034"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "1.6522133012697983734`3.218066114161457", 
      "2.8571096885974971435`3.4559269138997815", 
      "3.3289269198899722468`3.522304261171418"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773677884875852*^9, 3.773896283404298*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"fad14d2f-6aa9-4da8-b95b-6a9ab184349b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.707837565530841, 2.151108501147738}, {10.806611987878524`, 
        2.160552212666421}, {11.905136457399976`, 2.215532001778001}, {
        13.003755501660873`, 2.1764882887750936`}, {14.102372294032152`, 
        2.1024289642415797`}, {15.200981580233735`, 2.0447361999432307`}, {
        16.299582609572084`, 1.9872360922591492`}, {17.39813631987917, 
        1.9331545509995849`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.707837565530841, 
        2.151108501147738}}, {{10.806611987878524`, 2.160552212666421}}, {{
        11.905136457399976`, 2.215532001778001}}, {{13.003755501660873`, 
        2.1764882887750936`}}, {{14.102372294032152`, 
        2.1024289642415797`}}, {{15.200981580233735`, 
        2.0447361999432307`}}, {{16.299582609572084`, 
        1.9872360922591492`}}, {{17.39813631987917, 
        1.9331545509995849`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2afJHhSW2/bRfdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAPeWcy0=

        "]]},
      Annotation[#, "Charting`Private`Tag$8620#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2965P+CNc8NF+1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ABL1xKE=

        "]]},
      Annotation[#, "Charting`Private`Tag$8620#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.424958737652796, 1.919035678460664},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.547623008148586, 17.39813631987917}, {1.9331545509995849`, 
   2.215532001778001}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773677884875852*^9, 3.773896283813408*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"872a27c1-56ce-453b-aa59-da68f65f54e1"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.707837565530841, 2.7457074903232224`}, {
        10.806611987878524`, 2.738637428007599}, {11.905136457399976`, 
        2.7044991115629395`}, {13.003755501660873`, 2.701473477551033}, {
        14.102372294032152`, 2.7415928566435652`}, {15.200981580233735`, 
        2.750645540544302}, {16.299582609572084`, 2.7681038215879785`}, {
        17.39813631987917, 2.7772103840332396`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.707837565530841, 
        2.7457074903232224`}}, {{10.806611987878524`, 2.738637428007599}}, {{
        11.905136457399976`, 2.7044991115629395`}}, {{13.003755501660873`, 
        2.701473477551033}}, {{14.102372294032152`, 2.7415928566435652`}}, {{
        15.200981580233735`, 2.750645540544302}}, {{16.299582609572084`, 
        2.7681038215879785`}}, {{17.39813631987917, 
        2.7772103840332396`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2IXxWXB812RxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAAV/LEk=

        "]]},
      Annotation[#, "Charting`Private`Tag$9135#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP27NuZUz0KmR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAERuMfk=

        "]]},
      Annotation[#, "Charting`Private`Tag$9135#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.424958737652796, 2.6976866322269224`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.547623008148586, 17.39813631987917}, {2.701473477551033, 
   2.7772103840332396`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773677884875852*^9, 3.773896284345113*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"82529d58-ab9c-4e82-aca3-a765ffba5735"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.707837565530841, 3.2029904785673367`}, {
        10.806611987878524`, 3.2259623306458907`}, {11.905136457399976`, 
        3.18130654138991}, {13.003755501660873`, 3.173669665903962}, {
        14.102372294032152`, 3.2254594642323973`}, {15.200981580233735`, 
        3.2535772615206375`}, {16.299582609572084`, 3.253569098105316}, {
        17.39813631987917, 3.2415141819838795`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.707837565530841, 
        3.2029904785673367`}}, {{10.806611987878524`, 
        3.2259623306458907`}}, {{11.905136457399976`, 3.18130654138991}}, {{
        13.003755501660873`, 3.173669665903962}}, {{14.102372294032152`, 
        3.2254594642323973`}}, {{15.200981580233735`, 
        3.2535772615206375`}}, {{16.299582609572084`, 3.253569098105316}}, {{
        17.39813631987917, 
        3.2415141819838795`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2vO/mfu+8xOGw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AFZxnTk=

        "]]},
      Annotation[#, "Charting`Private`Tag$9650#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2YlW87xQeMDmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAB8KVLU=

        "]]},
      Annotation[#, "Charting`Private`Tag$9650#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.424958737652796, 3.1696742861231284`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.547623008148586, 17.39813631987917}, {3.173669665903962, 
   3.2535772615206375`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773677884875852*^9, 3.7738962847333612`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"ce8d2a90-2d07-498b-a51c-6acb8ab8528d"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Glyoxal (Tab III) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Section",
 CellChangeTimes->{{3.728624457271846*^9, 3.728624461703124*^9}, 
   3.729869720710227*^9, 3.730179965494463*^9, 3.730366727901907*^9, {
   3.730627363405981*^9, 3.730627370227211*^9}, {3.7306279153236647`*^9, 
   3.7306279176262913`*^9}, {3.730629226447659*^9, 3.7306292396161127`*^9}, 
   3.730909825902574*^9, {3.730916909791205*^9, 3.7309169100586367`*^9}, {
   3.742537851501433*^9, 3.74253785633209*^9}, 3.744970386213643*^9, 
   3.75972436488978*^9, 3.77208010682227*^9, {3.7733792685920887`*^9, 
   3.773379270608707*^9}, 
   3.77445299820327*^9},ExpressionUUID->"b6dbee16-399f-4a08-b237-\
9515ae157abe"],

Cell[CellGroupData[{

Cell["6 singlet states", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 3.7600273218175488`*^9}, 
   3.760027362499179*^9, 
   3.7600275645119333`*^9},ExpressionUUID->"3df3706d-04c0-4dfe-a0d9-\
983cde18ac2f"],

Cell["4 triplet states", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 3.76002733201453*^9}, {
   3.760027363442288*^9, 3.760027364453477*^9}, 
   3.760027565390629*^9},ExpressionUUID->"a6dbf635-4256-4da3-afbb-\
6e1f6ce7f337"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "6-31+G* ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.73373579281927*^9, 3.733735793719091*^9}, {
   3.741062471149194*^9, 3.7410624734650173`*^9}, 3.742537566030032*^9, 
   3.760027047428739*^9, 
   3.7744529861657457`*^9},ExpressionUUID->"5ba4d386-1fa9-4158-95e5-\
87a3cc2af844"],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.73105799544527*^9, 3.73105799941187*^9}, {
   3.7425374951478863`*^9, 3.742537497372622*^9}, {3.760027049098331*^9, 
   3.7600270545586767`*^9}, {3.7735876086633*^9, 3.773587609722917*^9}, {
   3.77359331878896*^9, 3.773593321964121*^9}, {3.7736364565295*^9, 
   3.773636456700534*^9}, {3.7737406709079247`*^9, 3.773740673279477*^9}, 
   3.77389712487978*^9, {3.773915964113163*^9, 3.773915967748781*^9}, 
   3.7739164084646378`*^9, 3.773974742796934*^9, 3.77406445405343*^9, 
   3.7740648845523863`*^9, 3.774065132645853*^9, 3.774075099667062*^9, 
   3.774075163071671*^9, {3.774153042957221*^9, 3.7741530449971313`*^9}, 
   3.77536147167342*^9},ExpressionUUID->"3efd6351-be33-43f2-8ff0-\
52c44370e50e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<glyoxal_1_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.730916530439258*^9, 3.7309165344468317`*^9}, {
   3.730916610598386*^9, 3.730916615338325*^9}, {3.730916665967444*^9, 
   3.7309166683989897`*^9}, {3.7310579893575077`*^9, 3.731057991946474*^9}, {
   3.741062142281761*^9, 3.741062143540118*^9}, 3.741062481053784*^9, {
   3.7600270639763937`*^9, 3.7600270665247517`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"afc13525-4c26-400e-a738-ee3be2e7f4a4"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.773740664941257*^9, 3.774027855677663*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"e601a225-19dc-4c59-920d-55c2bdf6c2b8"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.7988997600000118382`7.355640943389653"}]},
        {
         RowBox[{"-", "227.2605957899999964411`7.3565241408966555"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8730512299999872994`7.355782911939671"}]},
        {
         RowBox[{"-", "227.2392296799999940049`7.356483308389536"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9385183199999858061`7.3559082150303725"}]},
        {
         RowBox[{"-", "227.2279747499999871252`7.356461797688889"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9925481100000013157`7.356011600066126"}]},
        {
         RowBox[{"-", "227.2240761799999972936`7.35645434639701"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.045930019999985916`7.356113721230608"}]},
        {
         RowBox[{"-", "227.2229024300000048697`7.356452102997132"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0967637699999954748`7.356210945374093"}]},
        {
         RowBox[{"-", "227.2250373299999921528`7.356456183443794"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1249959900000021662`7.356264932648415"}]},
        {
         RowBox[{"-", "227.2270743200000140405`7.3564600767187684"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1379566500000066753`7.3562897145201855"}]},
        {
         RowBox[{"-", "227.2288502000000107728`7.3564634709088"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1447021799999959057`7.3563026119812704"}]},
        {
         RowBox[{"-", "227.2282637300000089908`7.356462350007941"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1501237699999933284`7.35631297778993"}]},
        {
         RowBox[{"-", "227.2297637800000131847`7.356465216998502"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.156795020000004115`7.356325732546429"}]},
        {
         RowBox[{"-", "227.2301994800000102259`7.356466049732388"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.6859699999999975262`7.3554246416962785"}]},
        {
         RowBox[{"-", "227.1473299200000042219`7.356307636119496"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.7633791799999869454`7.35557292013183"}]},
        {
         RowBox[{"-", "227.1261743599999931575`7.356267185849385"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8181538700000032804`7.3556778112880945"}]},
        {
         RowBox[{"-", "227.1176073000000030788`7.356250804218925"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8657409699999902841`7.355768917960606"}]},
        {
         RowBox[{"-", "227.1128961899999865182`7.356241795536942"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9225579200000026958`7.355877670381295"}]},
        {
         RowBox[{"-", "227.1119810099999938302`7.35624004548914"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9805778600000110146`7.3559886973292645"}]},
        {
         RowBox[{"-", "227.1138291800000104104`7.356243579634556"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0133784999999875254`7.356051452072054"}]},
        {
         RowBox[{"-", "227.1171764400000085971`7.356249980327286"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0285628199999905519`7.356080499901295"}]},
        {
         RowBox[{"-", "227.1191923400000121092`7.356253835123186"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0359785699999974895`7.356094685634868"}]},
        {
         RowBox[{"-", "227.1198327900000037971`7.356255059781947"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0401680600000133836`7.356102699587605"}]},
        {
         RowBox[{"-", "227.1205992099999946277`7.35625652531409"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.045155459999989489`7.356112239646211"}]},
        {
         RowBox[{"-", "227.1208555599999954211`7.356257015500045"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.6054261900000028618`7.355270305069126"}]},
        {
         RowBox[{"-", "227.0997657499999888842`7.356216686251727"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.6813918699999987894`7.355415870634382"}]},
        {
         RowBox[{"-", "227.0741125000000124601`7.356167625460416"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.7636992099999986294`7.355573533048984"}]},
        {
         RowBox[{"-", "227.057010480000002417`7.356134915467451"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8324728199999924527`7.355705227280083"}]},
        {
         RowBox[{"-", "227.0528038600000115821`7.356126869343822"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8788884299999892846`7.355794085726616"}]},
        {
         RowBox[{"-", "227.0534129099999915979`7.356128034300586"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9131120399999872461`7.355859592059855"}]},
        {
         RowBox[{"-", "227.056229099999995924`7.35613342091062"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9403603499999917403`7.355911740127055"}]},
        {
         RowBox[{"-", "227.0598300300000005336`7.356140308418768"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9642364899999904537`7.355957429357491"}]},
        {
         RowBox[{"-", "227.0643591200000059871`7.356148971065868"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9841626799999971809`7.355995556309293"}]},
        {
         RowBox[{"-", "227.0676494600000125956`7.356155264286688"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0006045899999946869`7.356027013888062"}]},
        {
         RowBox[{"-", "227.0699183899999979985`7.356159603869442"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0095457099999975981`7.356044119580858"}]},
        {
         RowBox[{"-", "227.0708714499999985037`7.356161426690507"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.4647580500000003667`7.355000627650175"}]},
        {
         RowBox[{"-", "226.9541759100000035687`7.355938178081226"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.5316290199999968991`7.355128848070074"}]},
        {
         RowBox[{"-", "226.9328781199999980345`7.355897421189844"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.6064411799999902541`7.355272250316319"}]},
        {
         RowBox[{"-", "226.9172906400000044869`7.3558675895096135"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.688133130000011306`7.355428785891618"}]},
        {
         RowBox[{"-", "226.9101332600000091588`7.3558538908634965"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.7455173799999954554`7.355538710081092"}]},
        {
         RowBox[{"-", "226.909909179999999651`7.355853461985535"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.7777555399999869223`7.3556004526899255"}]},
        {
         RowBox[{"-", "226.9116739899999970476`7.355856839732531"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.7955474400000071`7.355634524025015"}]},
        {
         RowBox[{"-", "226.9127196500000138712`7.355858841054514"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8103835199999878114`7.355662932946678"}]},
        {
         RowBox[{"-", "226.9141651500000023134`7.355861607627825"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8311964099999897826`7.355702783452829"}]},
        {
         RowBox[{"-", "226.9637431200000037279`7.355956485296415"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8829680000000053042`7.355801894821694"}]},
        {
         RowBox[{"-", "226.9722821699999997236`7.355972824437129"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9039326200000061817`7.355842022990996"}]},
        {
         RowBox[{"-", "226.9756717799999989893`7.355979310153855"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.773740664941257*^9, 3.774027855700386*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"72a08369-c079-4a73-bb09-dd254947ad7c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2353285100331561353`7.356475852497632"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0698735476446704223`3.844312793968389"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2435673107741820331`7.356491598292354"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1795175892913780935`4.254107007554668"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2366262087172685824`7.356478332665536"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0898555221605039645`3.9535447722645847"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2376316090899024402`7.356480254181778"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.10244133939349781`4.010475248119337"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2368184586720758489`7.35647870009336"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0927162797639721759`3.9671559972610586"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1249573388107023675`7.3562648587419766"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0541845890645914693`3.7338757840310337"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1301123570642346294`7.3562747157414075"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1210469583536543797`4.0829538810407"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1298441580832729869`7.356274202919021"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1176496332881746404`4.070590577825934"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.131160625522625196`7.356276720126258"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1338514201523214875`4.126622983375359"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1304314977957687915`7.356275325968558"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1252561999005798732`4.0977992316727825"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0781882590580096348`7.356175420553232"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1193105710277717613`4.076678924270866"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0799787093899340107`7.356178844834709"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1470946129813670011`4.167596767932791"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0814890761254787321`7.356181733428239"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.169158511116894672`4.228293853960306"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0830609351064310886`7.356184739605987"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1906217990501025417`4.280172564013882"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0827181028941197383`7.356184083941712"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1862767322253700564`4.27015861068147"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "226.9895077763452491126`7.356005783095556"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1928653241170946997`4.285254151447297"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "226.9897890925981300825`7.356006321331977"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.19642438670820353`4.293195405830379"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "226.9882453516036662222`7.356003367716848"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3198919225817711265`4.505003274087066"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0055742011595327767`7.356036521576744"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.5622134960814337834`4.74990126674873"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0195672349155415759`7.356063291448246"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.7203816229016870576`4.857562625338239"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -227.2353285100331561353`7.356475852497632, \
$CellContext`b -> -0.0698735476446704223`3.844312793968389}}, {
     1, {$CellContext`a -> -227.2435673107741820331`7.356491598292354, \
$CellContext`b -> -0.1795175892913780935`4.254107007554668}}, {
     1, {$CellContext`a -> -227.2366262087172685824`7.356478332665536, \
$CellContext`b -> -0.0898555221605039645`3.9535447722645847}}, {
     1, {$CellContext`a -> -227.2376316090899024402`7.356480254181778, \
$CellContext`b -> -0.10244133939349781`4.010475248119337}}, {
     1, {$CellContext`a -> -227.2368184586720758489`7.35647870009336, \
$CellContext`b -> -0.0927162797639721759`3.9671559972610586}}}, {{
     2, {$CellContext`a -> -227.1249573388107023675`7.3562648587419766, \
$CellContext`b -> -0.0541845890645914693`3.7338757840310337}}, {
     2, {$CellContext`a -> -227.1301123570642346294`7.3562747157414075, \
$CellContext`b -> -0.1210469583536543797`4.0829538810407}}, {
     2, {$CellContext`a -> -227.1298441580832729869`7.356274202919021, \
$CellContext`b -> -0.1176496332881746404`4.070590577825934}}, {
     2, {$CellContext`a -> -227.131160625522625196`7.356276720126258, \
$CellContext`b -> -0.1338514201523214875`4.126622983375359}}, {
     2, {$CellContext`a -> -227.1304314977957687915`7.356275325968558, \
$CellContext`b -> -0.1252561999005798732`4.0977992316727825}}}, {{
     3, {$CellContext`a -> -227.0781882590580096348`7.356175420553232, \
$CellContext`b -> -0.1193105710277717613`4.076678924270866}}, {
     3, {$CellContext`a -> -227.0799787093899340107`7.356178844834709, \
$CellContext`b -> -0.1470946129813670011`4.167596767932791}}, {
     3, {$CellContext`a -> -227.0814890761254787321`7.356181733428239, \
$CellContext`b -> -0.169158511116894672`4.228293853960306}}, {
     3, {$CellContext`a -> -227.0830609351064310886`7.356184739605987, \
$CellContext`b -> -0.1906217990501025417`4.280172564013882}}, {
     3, {$CellContext`a -> -227.0827181028941197383`7.356184083941712, \
$CellContext`b -> -0.1862767322253700564`4.27015861068147}}}, {{
     4, {$CellContext`a -> -226.9895077763452491126`7.356005783095556, \
$CellContext`b -> -0.1928653241170946997`4.285254151447297}}, {
     4, {$CellContext`a -> -226.9897890925981300825`7.356006321331977, \
$CellContext`b -> -0.19642438670820353`4.293195405830379}}, {
     4, {$CellContext`a -> -226.9882453516036662222`7.356003367716848, \
$CellContext`b -> -0.3198919225817711265`4.505003274087066}}, {
     4, {$CellContext`a -> -227.0055742011595327767`7.356036521576744, \
$CellContext`b -> -0.5622134960814337834`4.74990126674873}}, {
     4, {$CellContext`a -> -227.0195672349155415759`7.356063291448246, \
$CellContext`b -> -0.7203816229016870576`4.857562625338239}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.773740664941257*^9, 3.774027855896234*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"20c313a4-d830-46b3-9c6c-0a650b8e077c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0553868319441903623`7.356131809886564"}]}], 
        RowBox[{"b2", "\[Rule]", "4.640937165017550825`5.6666056884209945"}], 
        
        RowBox[{
        "c2", "\[Rule]", "30.7806659898310641665`6.488278012265427"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2918619452449036089`7.356583886338501"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.4411030412440013482`5.158695034695865"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "8.2146700759014308346`5.914590125641713"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2391599783675246726`7.35648317517733"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1376018611194538555`4.138624307943409"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1995549233843795789`4.300062447090182"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2402780658943015624`7.356485312036351"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1636264926960463439`4.213853621463773"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3491192000709201215`4.542973733820074"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2413559227884718439`7.356487371997706"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1860971473422298184`4.269739715940957"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4620083233524798216`4.664649799697882"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "226.9982327483523363298`7.356022476089042"}]}], 
        RowBox[{"b2", "\[Rule]", "3.1954161259468811807`5.50452742256788"}], 
        RowBox[{
        "c2", "\[Rule]", "20.8132626555707886951`6.318340164894241"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1235601156249686028`7.356262187048856"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0338149784150904853`3.529109114540895"}], 
        
        RowBox[{"c2", "\[Rule]", "0.9087403304070175158`4.958439802713624"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1219049993196392734`7.356259022205468"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0739960681781602209`3.8692086438675393"}], 
        RowBox[{
        "c2", "\[Rule]", "1.1516153979028544985`5.0613074630656625"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.132604187653896588`7.356279480333506"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1685143429427743977`4.226636871354558"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2058060695446110311`4.313458178642461"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1382756367917181706`7.356290324431925"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2830204587538921457`4.451817830587096"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.759975588496510035`4.880799642344567"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0703666392765569526`7.356160461191259"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1210752440221683907`4.083055353022103"}], 
        
        RowBox[{"c2", "\[Rule]", "1.8400693622061858878`5.264834194235424"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.072631068061213`7.356164792113153"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0573173438848117306`3.7582860567619982"}], 
        RowBox[{"c2", "\[Rule]", "1.398200362048050982`5.145569410248612"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0738628236956628825`7.356167147937462"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0251506686030024754`3.400549534788962"}], 
        
        RowBox[{"c2", "\[Rule]", "1.1948428831682280649`5.07731080113423"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0815839149485668713`7.356181914807924"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1619695231967042681`4.209433303723627"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1196401978434043917`4.077877122532365"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0870452153007761353`7.356192359442164"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2840986856995306731`4.453469224589667"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5113174058406447786`4.708690576868686"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "226.9890178988208049304`7.356004845821681"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1805518509106419645`4.25660194491548"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0764558746281483598`3.883410860847985"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.3861615596248100246`7.356764030531274"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "8.4335756632144232015`5.926011745628266"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "39.3742089147736820109`6.5952118412763925"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.4703162875738087223`7.356924731482767"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "10.0806793873784723559`6.003489802372079"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "46.6380617739905289909`6.668740493330039"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.3377071274911713772`7.356671475492807"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "7.1164011656884254009`5.852260422145733"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "30.6155715322998567274`6.485942371268313"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1162317382712387825`7.356248173860653"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "2.5314978238158807322`5.403377558384856"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "8.0309456131212222374`5.9047666848032065"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -227.0553868319441903623`7.356131809886564, \
$CellContext`b2 -> 4.640937165017550825`5.6666056884209945, $CellContext`c2 -> 
       30.7806659898310641665`6.488278012265427}}, {
     1, {$CellContext`a2 -> -227.2918619452449036089`7.356583886338501, \
$CellContext`b2 -> -1.4411030412440013482`5.158695034695865, $CellContext`c2 -> \
-8.2146700759014308346`5.914590125641713}}, {
     1, {$CellContext`a2 -> -227.2391599783675246726`7.35648317517733, \
$CellContext`b2 -> -0.1376018611194538555`4.138624307943409, $CellContext`c2 -> \
-0.1995549233843795789`4.300062447090182}}, {
     1, {$CellContext`a2 -> -227.2402780658943015624`7.356485312036351, \
$CellContext`b2 -> -0.1636264926960463439`4.213853621463773, $CellContext`c2 -> \
-0.3491192000709201215`4.542973733820074}}, {
     1, {$CellContext`a2 -> -227.2413559227884718439`7.356487371997706, \
$CellContext`b2 -> -0.1860971473422298184`4.269739715940957, $CellContext`c2 -> \
-0.4620083233524798216`4.664649799697882}}}, {{
     2, {$CellContext`a2 -> -226.9982327483523363298`7.356022476089042, \
$CellContext`b2 -> 3.1954161259468811807`5.50452742256788, $CellContext`c2 -> 
       20.8132626555707886951`6.318340164894241}}, {
     2, {$CellContext`a2 -> -227.1235601156249686028`7.356262187048856, \
$CellContext`b2 -> 0.0338149784150904853`3.529109114540895, $CellContext`c2 -> 
       0.9087403304070175158`4.958439802713624}}, {
     2, {$CellContext`a2 -> -227.1219049993196392734`7.356259022205468, \
$CellContext`b2 -> 0.0739960681781602209`3.8692086438675393, $CellContext`c2 -> 
       1.1516153979028544985`5.0613074630656625}}, {
     2, {$CellContext`a2 -> -227.132604187653896588`7.356279480333506, \
$CellContext`b2 -> -0.1685143429427743977`4.226636871354558, $CellContext`c2 -> \
-0.2058060695446110311`4.313458178642461}}, {
     2, {$CellContext`a2 -> -227.1382756367917181706`7.356290324431925, \
$CellContext`b2 -> -0.2830204587538921457`4.451817830587096, $CellContext`c2 -> \
-0.759975588496510035`4.880799642344567}}}, {{
     3, {$CellContext`a2 -> -227.0703666392765569526`7.356160461191259, \
$CellContext`b2 -> 0.1210752440221683907`4.083055353022103, $CellContext`c2 -> 
       1.8400693622061858878`5.264834194235424}}, {
     3, {$CellContext`a2 -> -227.072631068061213`7.356164792113153, \
$CellContext`b2 -> 0.0573173438848117306`3.7582860567619982, $CellContext`c2 -> 
       1.398200362048050982`5.145569410248612}}, {
     3, {$CellContext`a2 -> -227.0738628236956628825`7.356167147937462, \
$CellContext`b2 -> 0.0251506686030024754`3.400549534788962, $CellContext`c2 -> 
       1.1948428831682280649`5.07731080113423}}, {
     3, {$CellContext`a2 -> -227.0815839149485668713`7.356181914807924, \
$CellContext`b2 -> -0.1619695231967042681`4.209433303723627, $CellContext`c2 -> 
       0.1196401978434043917`4.077877122532365}}, {
     3, {$CellContext`a2 -> -227.0870452153007761353`7.356192359442164, \
$CellContext`b2 -> -0.2840986856995306731`4.453469224589667, $CellContext`c2 -> \
-0.5113174058406447786`4.708690576868686}}}, {{
     4, {$CellContext`a2 -> -226.9890178988208049304`7.356004845821681, \
$CellContext`b2 -> -0.1805518509106419645`4.25660194491548, $CellContext`c2 -> 
       0.0764558746281483598`3.883410860847985}}, {
     4, {$CellContext`a2 -> -227.3861615596248100246`7.356764030531274, \
$CellContext`b2 -> -8.4335756632144232015`5.926011745628266, $CellContext`c2 -> \
-39.3742089147736820109`6.5952118412763925}}, {
     4, {$CellContext`a2 -> -227.4703162875738087223`7.356924731482767, \
$CellContext`b2 -> -10.0806793873784723559`6.003489802372079, $CellContext`c2 -> \
-46.6380617739905289909`6.668740493330039}}, {
     4, {$CellContext`a2 -> -227.3377071274911713772`7.356671475492807, \
$CellContext`b2 -> -7.1164011656884254009`5.852260422145733, $CellContext`c2 -> \
-30.6155715322998567274`6.485942371268313}}, {
     4, {$CellContext`a2 -> -227.1162317382712387825`7.356248173860653, \
$CellContext`b2 -> -2.5314978238158807322`5.403377558384856, $CellContext`c2 -> \
-8.0309456131212222374`5.9047666848032065}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.773740664941257*^9, 3.774027855913224*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"1f203c70-17eb-499c-bacc-0d68821689d9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"87631", "3.0253616255900328547`3.4807772939014043", 
      "4.6605572140605771025`3.6684378438412377", 
      "8.542821984365655652`3.9316013566130863"},
     {"186752", "3.0183255775068484894`3.4797660839778013", 
      "4.6120447550648711044`3.6638935130162875", 
      "8.5169801474045065959`3.9302856349310047"},
     {"390994", "3.0261278982195660703`3.480887279376917", 
      "4.5935059098828414648`3.662144279463389", 
      "8.5270508092563730429`3.9307988507766547"},
     {"816623", "2.9904736354597858394`3.4757399779486593", 
      "4.5509489348311928936`3.658101962413567", 
      "8.5540262725597173699`3.9321705798008706"},
     {"1752663", "2.9839423585870807898`3.4747904295280625", 
      "4.4760302747268312373`3.650893015323323", 
      "8.5630163702732300379`3.9326267742813332"},
     {"3917931", "2.950556164851600105`3.469903885998563", 
      "4.3705369012904071724`3.6405347914200803", 
      "7.1979724289560147454`3.857210178802695"},
     {"9788192", "2.9705192539778164651`3.4728323716829874", 
      "4.3496146108078610482`3.6384507788364386", 
      "7.0064314827614584402`3.8454968793151174"},
     {"24394242", "2.9753996160604012644`3.4735453026342684", 
      "4.3355365281364592889`3.637042849630162", 
      "6.9260514974830593715`3.840485716348524"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.773740664941257*^9, 3.7740278559254*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"df208797-0f02-4e4f-afcb-b415764f3610"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.773740664941257*^9, 3.774027855937937*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"580029ee-84c2-4c41-8cd5-0f373f8bace1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.0033525456137044607`3.477606314426103", 
      "4.2760040285643929892`3.6310381057000853", 
      "6.6891228761012557769`3.825369173815182"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.0872665412826099107`3.489574126213905", 
      "4.4514725807386792411`3.648503702642957", 
      "6.9056570582563301386`3.839205007056438"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.9056875998088398383`3.4632489200197214", 
      "4.221496400991116893`3.625466423354504", 
      "6.7587873828966964496`3.8298687846759103"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.8972230337782578502`3.4619819293117207", 
      "4.2060822771358097327`3.623877763870173", 
      "6.3146037059938979752`3.8003461001485843"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.8949366598998285127`3.4616390659712546", 
      "4.1932842668933005825`3.622554304654574", 
      "5.9117069129564487895`3.7717128947303187"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773740664941257*^9, 3.774027855950348*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"d8b1b3f2-2e6b-48ce-966b-0cb0daf85c66"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.773740664941257*^9, 3.7740278559615917`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"ebb164e4-fef0-4c0d-b37c-d6b88aed332a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.5552418312372882081`3.1917979289294243", 
      RowBox[{"-", "0.4076213198262537141`2.610256890841636"}], 
      "1.8059906589560053014`3.2567154997015444"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.5797260536603214831`3.6608395005056344", 
      "5.965576026548615296`3.775652384816642", 
      RowBox[{"-", "2.5660232084287764032`3.4092605800385085"}]},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.1906704976390214412`3.5038819566704906", 
      "4.4979646837836773088`3.6530160412067536", 
      RowBox[{"-", "6.2900835607706744312`3.79865641487938"}]},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.9299554650701380432`3.466861019186436", 
      "4.3182878005005349564`3.6353115833442233", 
      RowBox[{"-", "2.6511798046787822258`3.423439182856353"}]},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.8049574533096643947`3.4479262780937936", 
      "4.1990082284669920654`3.6231467256915972", 
      "3.4048024853361362752`3.53209192329238"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773740664941257*^9, 3.774027855973763*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"2b473860-fecb-49fa-8c81-b009636e4169"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.38089009560181, 3.025361625590033}, {12.137536812442402`, 
        3.0183255775068485`}, {12.876447493581221`, 3.026127898219566}, {
        13.612932823035507`, 2.990473635459786}, {14.376646903551457`, 
        2.983942358587081}, {15.181074266305513`, 2.9505561648516}, {
        16.09668731920846, 2.9705192539778165`}, {17.00985767880836, 
        2.9753996160604013`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.38089009560181, 
        3.025361625590033}}, {{12.137536812442402`, 3.0183255775068485`}}, {{
        12.876447493581221`, 3.026127898219566}}, {{13.612932823035507`, 
        2.990473635459786}}, {{14.376646903551457`, 2.983942358587081}}, {{
        15.181074266305513`, 2.9505561648516}}, {{16.09668731920846, 
        2.9705192539778165`}}, {{17.00985767880836, 
        2.9753996160604013`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP24ep8m++ycTisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAOCLQJk=

        "]]},
      Annotation[#, "Charting`Private`Tag$2679#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2sydoOLk++mG/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AD6OkG0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2679#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.17383497291225, 2.9467775781832017`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.263619937618342`, 17.00985767880836}, {2.9505561648516, 
   3.026127898219566}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773740664941257*^9, 3.774027856575164*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"2ec13079-d165-4357-9054-416608c39909"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.38089009560181, 4.660557214060577}, {12.137536812442402`, 
        4.612044755064871}, {12.876447493581221`, 4.5935059098828415`}, {
        13.612932823035507`, 4.550948934831193}, {14.376646903551457`, 
        4.476030274726831}, {15.181074266305513`, 4.370536901290407}, {
        16.09668731920846, 4.349614610807861}, {17.00985767880836, 
        4.335536528136459}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.38089009560181, 
        4.660557214060577}}, {{12.137536812442402`, 4.612044755064871}}, {{
        12.876447493581221`, 4.5935059098828415`}}, {{13.612932823035507`, 
        4.550948934831193}}, {{14.376646903551457`, 4.476030274726831}}, {{
        15.181074266305513`, 4.370536901290407}}, {{16.09668731920846, 
        4.349614610807861}}, {{17.00985767880836, 
        4.335536528136459}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP27v8unFkgJeiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ANmMjwE=

        "]]},
      Annotation[#, "Charting`Private`Tag$3150#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2GdOLd5eL3dq/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AJvfo+0=

        "]]},
      Annotation[#, "Charting`Private`Tag$3150#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.17383497291225, 4.319285493840254},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.263619937618342`, 17.00985767880836}, {4.335536528136459, 
   4.660557214060577}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773740664941257*^9, 3.774027856798423*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a203eeb6-b2b2-4886-ad2f-93bccdfdb919"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.38089009560181, 8.542821984365656}, {12.137536812442402`, 
        8.516980147404507}, {12.876447493581221`, 8.527050809256373}, {
        13.612932823035507`, 8.554026272559717}, {14.376646903551457`, 
        8.56301637027323}, {15.181074266305513`, 7.197972428956015}, {
        16.09668731920846, 7.006431482761458}, {17.00985767880836, 
        6.926051497483059}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.38089009560181, 
        8.542821984365656}}, {{12.137536812442402`, 8.516980147404507}}, {{
        12.876447493581221`, 8.527050809256373}}, {{13.612932823035507`, 
        8.554026272559717}}, {{14.376646903551457`, 8.56301637027323}}, {{
        15.181074266305513`, 7.197972428956015}}, {{16.09668731920846, 
        7.006431482761458}}, {{17.00985767880836, 
        6.926051497483059}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ovLxuSsPSjmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAPkCUuE=

        "]]},
      Annotation[#, "Charting`Private`Tag$3583#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2df2CZWFP/9ivuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAKqXlRk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3583#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.17383497291225, 6.84420325384355},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.263619937618342`, 17.00985767880836}, {6.926051497483059, 
   8.56301637027323}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773740664941257*^9, 3.774027857023328*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"4f5b1c72-79d0-438b-a87d-fea7bd5d20c3"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 (2 states) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.73105799544527*^9, 3.73105799941187*^9}, {
   3.7425374951478863`*^9, 3.742537497372622*^9}, {3.760027049098331*^9, 
   3.7600270545586767`*^9}, {3.7735876086633*^9, 3.773587609722917*^9}, {
   3.77359331878896*^9, 3.773593321964121*^9}, {3.7736364565295*^9, 
   3.773636456700534*^9}, {3.7737406709079247`*^9, 3.773740673279477*^9}, 
   3.77389712487978*^9, {3.773915964113163*^9, 3.773915967748781*^9}, 
   3.7739164084646378`*^9, 3.773974742796934*^9, 3.77406445405343*^9, 
   3.7740648845523863`*^9, 3.774065132645853*^9, 3.774075099667062*^9, 
   3.774075163071671*^9, {3.7741530369922743`*^9, 3.774153041261951*^9}, {
   3.774671421364991*^9, 3.7746714287830153`*^9}, {3.774713479435671*^9, 
   3.774713485684411*^9}, {3.775361418746015*^9, 3.775361418915616*^9}, 
   3.775361473708447*^9},ExpressionUUID->"83874af6-7e27-4f2d-b47c-\
5586862d96a5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<glyoxal_1_PopleDZ_2\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.730916530439258*^9, 3.7309165344468317`*^9}, {
   3.730916610598386*^9, 3.730916615338325*^9}, {3.730916665967444*^9, 
   3.7309166683989897`*^9}, {3.7310579893575077`*^9, 3.731057991946474*^9}, {
   3.741062142281761*^9, 3.741062143540118*^9}, 3.741062481053784*^9, {
   3.7600270639763937`*^9, 3.7600270665247517`*^9}, {3.7741530509662952`*^9, 
   3.774153051150467*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"2d32f314-a529-488d-bee3-1d5eb7616b15"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2369622082944999875`7.356478974827219"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1149204241568452939`4.0603972202492296"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2351022960315560795`7.356475420154904"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0765052866857452024`3.883691446906772"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.23558489104195246`7.356476342495359"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.085919366809101963`3.9340910677930236"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2356502786815894979`7.3564764674647245"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.087130395356906018`3.9401696846634007"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2357065428386704298`7.356476574997191"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0881291365254278924`3.945119514998109"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1291667754893524034`7.356272907695302"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1275424806360466734`4.105654859539036"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1293256946248106942`7.356273211565036"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1305745858950539962`4.115858657187353"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1286587233908562666`7.356271936246004"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.118411472443472568`4.073393781588948"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1291169777794607398`7.356272812476915"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1264102277385626139`4.101782213746384"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1288445726072495745`7.356272291609597"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1218703228409982742`4.085897961602405"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -227.2369622082944999875`7.356478974827219, \
$CellContext`b -> -0.1149204241568452939`4.0603972202492296}}, {
     1, {$CellContext`a -> -227.2351022960315560795`7.356475420154904, \
$CellContext`b -> -0.0765052866857452024`3.883691446906772}}, {
     1, {$CellContext`a -> -227.23558489104195246`7.356476342495359, \
$CellContext`b -> -0.085919366809101963`3.9340910677930236}}, {
     1, {$CellContext`a -> -227.2356502786815894979`7.3564764674647245, \
$CellContext`b -> -0.087130395356906018`3.9401696846634007}}, {
     1, {$CellContext`a -> -227.2357065428386704298`7.356476574997191, \
$CellContext`b -> -0.0881291365254278924`3.945119514998109}}}, {{
     2, {$CellContext`a -> -227.1291667754893524034`7.356272907695302, \
$CellContext`b -> -0.1275424806360466734`4.105654859539036}}, {
     2, {$CellContext`a -> -227.1293256946248106942`7.356273211565036, \
$CellContext`b -> -0.1305745858950539962`4.115858657187353}}, {
     2, {$CellContext`a -> -227.1286587233908562666`7.356271936246004, \
$CellContext`b -> -0.118411472443472568`4.073393781588948}}, {
     2, {$CellContext`a -> -227.1291169777794607398`7.356272812476915, \
$CellContext`b -> -0.1264102277385626139`4.101782213746384}}, {
     2, {$CellContext`a -> -227.1288445726072495745`7.356272291609597, \
$CellContext`b -> -0.1218703228409982742`4.085897961602405}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.773740664941257*^9, 3.774027855677663*^9, 
  3.7741530515435*^9, 3.77536142464189*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"e3e4bf23-c5da-44b0-b1db-82be6c274dbf"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2465900053264817871`7.356497375049203"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5056558290804199496`4.703855018049252"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.9385469472125489432`5.595336026596965"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.234767166618723877`7.356474779651037"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0573354316595063238`3.758423086515838"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.2426313687917839856`4.3849469482720576"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2349595081171571564`7.356475147256827"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0642538200525246961`3.807898952679043"}]}], 
        RowBox[{"c2", "\[Rule]", "0.182040087341704071`4.260167035206202"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.235001217227647885`7.356475226971827"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0656947884645418256`3.8175309185572814"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1700251146751264042`4.230513076432541"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2346642722553156091`7.356474582997747"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0545432802970969161`3.736741253372541"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.2581982377149323882`4.4119532737425935"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1279326911271709832`7.356270547991824"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.081303267221437811`3.910107998333685"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4311982199642013791`4.634676959364859"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.133436979580295656`7.356281072690871"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2782521913939764446`4.444438593335818"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.313443972975516516`5.118411552001017"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.127450242519614676`7.356269625494146"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0735231658357017731`3.866424199076837"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4088685867950037078`4.611583745170007"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1298839447434545491`7.356274278995"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1530422302138874646`4.184811285838682"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.22552324608075347`4.353191313949097"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1281838331717892743`7.356271028203759"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1002655353788117765`4.001151677118382"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1707349229925237688`4.232322363010956"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -227.2465900053264817871`7.356497375049203, \
$CellContext`b2 -> -0.5056558290804199496`4.703855018049252, $CellContext`c2 -> \
-3.9385469472125489432`5.595336026596965}}, {
     1, {$CellContext`a2 -> -227.234767166618723877`7.356474779651037, \
$CellContext`b2 -> -0.0573354316595063238`3.758423086515838, $CellContext`c2 -> 
       0.2426313687917839856`4.3849469482720576}}, {
     1, {$CellContext`a2 -> -227.2349595081171571564`7.356475147256827, \
$CellContext`b2 -> -0.0642538200525246961`3.807898952679043, $CellContext`c2 -> 
       0.182040087341704071`4.260167035206202}}, {
     1, {$CellContext`a2 -> -227.235001217227647885`7.356475226971827, \
$CellContext`b2 -> -0.0656947884645418256`3.8175309185572814, $CellContext`c2 -> 
       0.1700251146751264042`4.230513076432541}}, {
     1, {$CellContext`a2 -> -227.2346642722553156091`7.356474582997747, \
$CellContext`b2 -> -0.0545432802970969161`3.736741253372541, $CellContext`c2 -> 
       0.2581982377149323882`4.4119532737425935}}}, {{
     2, {$CellContext`a2 -> -227.1279326911271709832`7.356270547991824, \
$CellContext`b2 -> -0.081303267221437811`3.910107998333685, $CellContext`c2 -> 
       0.4311982199642013791`4.634676959364859}}, {
     2, {$CellContext`a2 -> -227.133436979580295656`7.356281072690871, \
$CellContext`b2 -> -0.2782521913939764446`4.444438593335818, $CellContext`c2 -> \
-1.313443972975516516`5.118411552001017}}, {
     2, {$CellContext`a2 -> -227.127450242519614676`7.356269625494146, \
$CellContext`b2 -> -0.0735231658357017731`3.866424199076837, $CellContext`c2 -> 
       0.4088685867950037078`4.611583745170007}}, {
     2, {$CellContext`a2 -> -227.1298839447434545491`7.356274278995, \
$CellContext`b2 -> -0.1530422302138874646`4.184811285838682, $CellContext`c2 -> \
-0.22552324608075347`4.353191313949097}}, {
     2, {$CellContext`a2 -> -227.1281838331717892743`7.356271028203759, \
$CellContext`b2 -> -0.1002655353788117765`4.001151677118382, $CellContext`c2 -> 
       0.1707349229925237688`4.232322363010956}}}}, TableAlignments -> Center,
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.773740664941257*^9, 3.774027855677663*^9, 
  3.7741530515435*^9, 3.7753614246580133`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"07ac422a-c29d-4181-b214-e2970fece2d3"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.773740664941257*^9, 3.774027855677663*^9, 
  3.7741530515435*^9, 3.7753614247350082`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"5ac89faa-7be9-48d8-8a1d-830e7a54dc7a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"209798", "3.0478534688189213853`3.4839940836606424"},
     {"451934", "3.0141869978070596758`3.4791701921048617"},
     {"1031592", "2.9900189331990856267`3.4756739383437787"},
     {"2058771", "2.9840786876309133291`3.474810270929764"},
     {"4348259", "2.9672840922936210006`3.472359128321898"},
     {"9601499", "2.9778829271479470009`3.4739076198456207"},
     {"22178883", "2.9641194080994419657`3.4718956950003155"},
     {"51656090", "2.9643370991878255083`3.471927589318296"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.773740664941257*^9, 3.774027855677663*^9, 
  3.7741530515435*^9, 3.7753614247428217`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"28fb340a-43a3-425e-af0c-0e48683b1131"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.773740664941257*^9, 3.774027855677663*^9, 
  3.7741530515435*^9, 3.775361424749812*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a6f70dbd-b41e-4499-8ece-7fdda6e44dd2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.9332631332538423585`3.4673510238377894"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.8783279327626236643`3.459140272323274"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.9096092235932151659`3.4638346647820444"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.898918774832639933`3.4622360469741187"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.9078623228249416144`3.4635738403393828"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.773740664941257*^9, 3.774027855677663*^9, 
  3.7741530515435*^9, 3.7753614247590027`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c69c29c6-3d42-4101-8e62-2d7ea93ead54"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.773740664941257*^9, 3.774027855677663*^9, 
  3.7741530515435*^9, 3.775361424766108*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"7a33ade0-f907-4312-8bdf-f17bb9b3ef9e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.2288299807738733982`3.5090451771460778"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.7573348349814708058`3.440489507547609"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.9254761269014344371`3.466196558438097"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.8603866789369090107`3.456424746827347"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.8974803314809300936`3.4620204965913572"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.773740664941257*^9, 3.774027855677663*^9, 
  3.7741530515435*^9, 3.775361424772903*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"7b3f998f-754a-4305-a9a1-47b7cce37984"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.25390044201043, 3.0478534688189214`}, {
        13.021291430453632`, 3.0141869978070597`}, {13.84661379801548, 
        2.9900189331990856`}, {14.537619760786262`, 2.9840786876309133`}, {
        15.285286093066452`, 2.967284092293621}, {16.077429790081908`, 
        2.977882927147947}, {16.914651177933052`, 2.964119408099442}, {
        17.760118655582104`, 2.9643370991878255`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{12.25390044201043, 
        3.0478534688189214`}}, {{13.021291430453632`, 
        3.0141869978070597`}}, {{13.84661379801548, 2.9900189331990856`}}, {{
        14.537619760786262`, 2.9840786876309133`}}, {{15.285286093066452`, 
        2.967284092293621}}, {{16.077429790081908`, 2.977882927147947}}, {{
        16.914651177933052`, 2.964119408099442}}, {{17.760118655582104`, 
        2.9643370991878255`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2klLxK4PK2R1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAIutOk0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2656#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2/KpyF5Zc4XRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfABd/WS0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2656#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{12.05136051423257, 2.959932705063468},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{12.139187562561021`, 17.760118655582104`}, {2.964119408099442, 
   3.0478534688189214`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773740664941257*^9, 3.774027855677663*^9, 
  3.7741530515435*^9, 3.775361425024279*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"77103252-0e41-4b4a-9a3a-2c60bc75a6eb"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 ",
 StyleBox["\[Checkmark] (St 2 ??)",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.73105799544527*^9, 3.73105799941187*^9}, {
   3.7425374951478863`*^9, 3.742537497372622*^9}, {3.760027049098331*^9, 
   3.7600270545586767`*^9}, {3.7735876086633*^9, 3.773587617568323*^9}, {
   3.773587718649029*^9, 3.773587720583509*^9}, {3.773588624703259*^9, 
   3.773588626796834*^9}, {3.77363097537566*^9, 3.773630976081308*^9}, 
   3.773632798822076*^9, {3.7737407363249083`*^9, 3.7737407656967783`*^9}, 
   3.773740937011544*^9, {3.773801369580495*^9, 3.773801369908599*^9}, 
   3.7738963228830843`*^9, 3.77389713219278*^9, {3.773900588661522*^9, 
   3.773900592476954*^9}},ExpressionUUID->"045dcc24-a890-47be-a24a-\
d843e7273462"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<glyoxal_13_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.730916530439258*^9, 3.7309165344468317`*^9}, {
   3.730916610598386*^9, 3.730916615338325*^9}, {3.730916665967444*^9, 
   3.7309166683989897`*^9}, {3.7310579893575077`*^9, 3.731057991946474*^9}, {
   3.741062142281761*^9, 3.741062143540118*^9}, 3.741062481053784*^9, {
   3.7600270639763937`*^9, 3.7600270665247517`*^9}, 3.773587620794601*^9},
 CellLabel->"In[19]:=",ExpressionUUID->"fc8500e3-b029-4c97-86f4-b5e1483aba70"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{{3.7737407346324177`*^9, 3.773740748208164*^9}},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"cbb5f51c-abe9-4c43-a495-11f6220d2556"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.5974848399999928006`7.3552550850235345"}], 
              ",", 
              RowBox[{"-", "226.4690440399999999954`7.35500884687249"}], ",", 
              
              RowBox[{"-", "226.4974272599999949307`7.355063273310745"}], ",", 
              RowBox[{"-", "226.4499273399999879075`7.3549721856688235"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.7395535999999935939`7.355527287271782"}], ",", 
              RowBox[{"-", "226.6929410900000050333`7.355437996997313"}], ",", 
              RowBox[{"-", "226.6761790200000064033`7.35540588332134"}], ",", 
              
              RowBox[{"-", "226.544491090000008171`7.355153505851761"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.8453896499999871139`7.3557299571973145"}], 
              ",", 
              RowBox[{"-", "226.7994766399999946316`7.355642048048813"}], ",", 
              RowBox[{"-", "226.7826438099999961651`7.355609813951138"}], ",", 
              RowBox[{"-", "226.6113866499999858206`7.355281728276803"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.9777429000000097403`7.3559832730097705"}], 
              ",", 
              RowBox[{"-", "226.8806455900000003112`7.3557974492918285"}], 
              ",", 
              RowBox[{"-", "226.8628937800000073821`7.355763467482892"}], ",", 
              RowBox[{"-", "226.7315274599999952443`7.355511913818175"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0684676500000023225`7.356156829171702"}], ",", 
              RowBox[{"-", "226.9403149800000107916`7.3559116533027336"}], 
              ",", 
              RowBox[{"-", "226.9226844000000085089`7.355877912444276"}], ",", 
              RowBox[{"-", "226.8515193599999975049`7.35574169234109"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1120476700000097026`7.356240172959588"}], ",", 
              RowBox[{"-", "226.9903004500000065491`7.356007299699545"}], ",", 
              RowBox[{"-", "226.9729322000000024673`7.3559740682191235"}], 
              ",", 
              RowBox[{"-", "226.9251912400000037451`7.3558827101169655"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1307005799999956253`7.356275840478421"}], ",", 
              RowBox[{"-", "227.0306081999999889831`7.356084412595076"}], ",", 
              RowBox[{"-", "227.014244619999999486`7.356053109024704"}], ",", 
              
              RowBox[{"-", "226.9522390799999982391`7.355934471790443"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1386218400000132078`7.356290986381251"}], ",", 
              RowBox[{"-", "227.0554401800000050571`7.3561319119267035"}], 
              ",", 
              RowBox[{"-", "227.0401804200000128731`7.356102723230467"}], ",", 
              RowBox[{"-", "226.957470739999990883`7.355944482949138"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.148929019999997081`7.356310693508996"}], ",", 
              
              RowBox[{"-", "227.0703466800000001058`7.356160423017172"}], ",", 
              RowBox[{"-", "227.0555937100000107876`7.356132205587182"}], ",", 
              RowBox[{"-", "226.9588783300000045529`7.355947176434715"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1690542700000037257`7.356349170018177"}], ",", 
              RowBox[{"-", "227.0821154399999954876`7.3561829313506255"}], 
              ",", 
              RowBox[{"-", "227.0676153500000111762`7.356155199047161"}], ",", 
              RowBox[{"-", "226.9681600600000024315`7.3559649370164"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.4072764999999947122`7.356804356979854"}], ",", 
              RowBox[{"-", "227.3069866200000035406`7.356612784620182"}], ",", 
              RowBox[{"-", "227.305816260000000284`7.356610548515583"}], ",", 
              
              RowBox[{"-", "227.1363189099999999598`7.356286583101645"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.28083044999999629`7.356562807564552"}], ",", 
              RowBox[{"-", "227.1574222200000008343`7.356326931670245"}], ",", 
              RowBox[{"-", "227.1454488599999876897`7.35630403961074"}], ",", 
              
              RowBox[{"-", "227.0714541899999971974`7.356162541234349"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2431367300000033538`7.356490775391035"}], ",", 
              RowBox[{"-", "227.1311626899999964735`7.356276724073718"}], ",", 
              RowBox[{"-", "227.1187080900000125894`7.356252909145399"}], ",", 
              RowBox[{"-", "227.0483886700000084602`7.356118424121986"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2225845300000059979`7.356451495389752"}], ",", 
              RowBox[{"-", "227.1250659000000098331`7.356265066326007"}], ",", 
              RowBox[{"-", "227.1115258400000129768`7.356239175090244"}], ",", 
              RowBox[{"-", "227.0253250400000126774`7.35607430614313"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2227608400000065103`7.356451832373994"}], ",", 
              RowBox[{"-", "227.1244795400000100472`7.35626394512329"}], ",", 
              
              RowBox[{"-", "227.1103468100000100094`7.3562369204818525"}], 
              ",", 
              RowBox[{"-", "227.0224369999999964875`7.356068781350628"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2255034899999941445`7.356457074412987"}], ",", 
              RowBox[{"-", "227.1270666700000049332`7.3562688920576145"}], 
              ",", 
              RowBox[{"-", "227.1124674900000002253`7.356240975758659"}], ",", 
              RowBox[{"-", "227.029957309999986137`7.3560831674839315"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2271965900000054717`7.356460310410868"}], ",", 
              RowBox[{"-", "227.1306763100000125633`7.35627579407198"}], ",", 
              
              RowBox[{"-", "227.1164474100000063572`7.356248586270618"}], ",", 
              RowBox[{"-", "227.0335565899999892281`7.356090052632792"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2281464300000095591`7.356462125815955"}], ",", 
              RowBox[{"-", "227.13372118999998861`7.356281616120061"}], ",", 
              RowBox[{"-", "227.1190976100000114002`7.356253653981626"}], ",", 
              RowBox[{"-", "227.0345585000000028231`7.356091969190991"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2288029999999992015`7.356463380697097"}], ",", 
              RowBox[{"-", "227.1347171500000001743`7.3562835204563335"}], 
              ",", 
              RowBox[{"-", "227.1209835900000086895`7.356257260315549"}], ",", 
              RowBox[{"-", "227.0347958899999980531`7.356092423294164"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2303328399999884368`7.3564663046170615"}], 
              ",", 
              RowBox[{"-", "227.1363919599999974253`7.356286722776387"}], ",", 
              RowBox[{"-", "227.121935580000013033`7.35625908068076"}], ",", 
              RowBox[{"-", "227.0357241899999962698`7.356094199034052"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.5974848399999928006`7.3552550850235345"}]},
        {
         RowBox[{"-", "227.4072764999999947122`7.356804356979854"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.7395535999999935939`7.355527287271782"}]},
        {
         RowBox[{"-", "227.28083044999999629`7.356562807564552"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8453896499999871139`7.3557299571973145"}]},
        {
         RowBox[{"-", "227.2431367300000033538`7.356490775391035"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9777429000000097403`7.3559832730097705"}]},
        {
         RowBox[{"-", "227.2225845300000059979`7.356451495389752"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0684676500000023225`7.356156829171702"}]},
        {
         RowBox[{"-", "227.2227608400000065103`7.356451832373994"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1120476700000097026`7.356240172959588"}]},
        {
         RowBox[{"-", "227.2255034899999941445`7.356457074412987"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1307005799999956253`7.356275840478421"}]},
        {
         RowBox[{"-", "227.2271965900000054717`7.356460310410868"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1386218400000132078`7.356290986381251"}]},
        {
         RowBox[{"-", "227.2281464300000095591`7.356462125815955"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.148929019999997081`7.356310693508996"}]},
        {
         RowBox[{"-", "227.2288029999999992015`7.356463380697097"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1690542700000037257`7.356349170018177"}]},
        {
         RowBox[{"-", "227.2303328399999884368`7.3564663046170615"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.5974848399999928006`7.3552550850235345"}], 
              ",", 
              RowBox[{"-", "226.4690440399999999954`7.35500884687249"}], ",", 
              
              RowBox[{"-", "226.4974272599999949307`7.355063273310745"}], ",", 
              RowBox[{"-", "226.4499273399999879075`7.3549721856688235"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.7395535999999935939`7.355527287271782"}], ",", 
              RowBox[{"-", "226.6929410900000050333`7.355437996997313"}], ",", 
              RowBox[{"-", "226.6761790200000064033`7.35540588332134"}], ",", 
              
              RowBox[{"-", "226.544491090000008171`7.355153505851761"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.8453896499999871139`7.3557299571973145"}], 
              ",", 
              RowBox[{"-", "226.7994766399999946316`7.355642048048813"}], ",", 
              RowBox[{"-", "226.7826438099999961651`7.355609813951138"}], ",", 
              RowBox[{"-", "226.6113866499999858206`7.355281728276803"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.9777429000000097403`7.3559832730097705"}], 
              ",", 
              RowBox[{"-", "226.8806455900000003112`7.3557974492918285"}], 
              ",", 
              RowBox[{"-", "226.8628937800000073821`7.355763467482892"}], ",", 
              RowBox[{"-", "226.7315274599999952443`7.355511913818175"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0684676500000023225`7.356156829171702"}], ",", 
              RowBox[{"-", "226.9403149800000107916`7.3559116533027336"}], 
              ",", 
              RowBox[{"-", "226.9226844000000085089`7.355877912444276"}], ",", 
              RowBox[{"-", "226.8515193599999975049`7.35574169234109"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1120476700000097026`7.356240172959588"}], ",", 
              RowBox[{"-", "226.9903004500000065491`7.356007299699545"}], ",", 
              RowBox[{"-", "226.9729322000000024673`7.3559740682191235"}], 
              ",", 
              RowBox[{"-", "226.9251912400000037451`7.3558827101169655"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1307005799999956253`7.356275840478421"}], ",", 
              RowBox[{"-", "227.0306081999999889831`7.356084412595076"}], ",", 
              RowBox[{"-", "227.014244619999999486`7.356053109024704"}], ",", 
              
              RowBox[{"-", "226.9522390799999982391`7.355934471790443"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1386218400000132078`7.356290986381251"}], ",", 
              RowBox[{"-", "227.0554401800000050571`7.3561319119267035"}], 
              ",", 
              RowBox[{"-", "227.0401804200000128731`7.356102723230467"}], ",", 
              RowBox[{"-", "226.957470739999990883`7.355944482949138"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.148929019999997081`7.356310693508996"}], ",", 
              
              RowBox[{"-", "227.0703466800000001058`7.356160423017172"}], ",", 
              RowBox[{"-", "227.0555937100000107876`7.356132205587182"}], ",", 
              RowBox[{"-", "226.9588783300000045529`7.355947176434715"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1690542700000037257`7.356349170018177"}], ",", 
              RowBox[{"-", "227.0821154399999954876`7.3561829313506255"}], 
              ",", 
              RowBox[{"-", "227.0676153500000111762`7.356155199047161"}], ",", 
              RowBox[{"-", "226.9681600600000024315`7.3559649370164"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.4072764999999947122`7.356804356979854"}], ",", 
              RowBox[{"-", "227.3069866200000035406`7.356612784620182"}], ",", 
              RowBox[{"-", "227.305816260000000284`7.356610548515583"}], ",", 
              
              RowBox[{"-", "227.1363189099999999598`7.356286583101645"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.28083044999999629`7.356562807564552"}], ",", 
              RowBox[{"-", "227.1574222200000008343`7.356326931670245"}], ",", 
              RowBox[{"-", "227.1454488599999876897`7.35630403961074"}], ",", 
              
              RowBox[{"-", "227.0714541899999971974`7.356162541234349"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2431367300000033538`7.356490775391035"}], ",", 
              RowBox[{"-", "227.1311626899999964735`7.356276724073718"}], ",", 
              RowBox[{"-", "227.1187080900000125894`7.356252909145399"}], ",", 
              RowBox[{"-", "227.0483886700000084602`7.356118424121986"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2225845300000059979`7.356451495389752"}], ",", 
              RowBox[{"-", "227.1250659000000098331`7.356265066326007"}], ",", 
              RowBox[{"-", "227.1115258400000129768`7.356239175090244"}], ",", 
              RowBox[{"-", "227.0253250400000126774`7.35607430614313"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2227608400000065103`7.356451832373994"}], ",", 
              RowBox[{"-", "227.1244795400000100472`7.35626394512329"}], ",", 
              
              RowBox[{"-", "227.1103468100000100094`7.3562369204818525"}], 
              ",", 
              RowBox[{"-", "227.0224369999999964875`7.356068781350628"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2255034899999941445`7.356457074412987"}], ",", 
              RowBox[{"-", "227.1270666700000049332`7.3562688920576145"}], 
              ",", 
              RowBox[{"-", "227.1124674900000002253`7.356240975758659"}], ",", 
              RowBox[{"-", "227.029957309999986137`7.3560831674839315"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2271965900000054717`7.356460310410868"}], ",", 
              RowBox[{"-", "227.1306763100000125633`7.35627579407198"}], ",", 
              
              RowBox[{"-", "227.1164474100000063572`7.356248586270618"}], ",", 
              RowBox[{"-", "227.0335565899999892281`7.356090052632792"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2281464300000095591`7.356462125815955"}], ",", 
              RowBox[{"-", "227.13372118999998861`7.356281616120061"}], ",", 
              RowBox[{"-", "227.1190976100000114002`7.356253653981626"}], ",", 
              RowBox[{"-", "227.0345585000000028231`7.356091969190991"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2288029999999992015`7.356463380697097"}], ",", 
              RowBox[{"-", "227.1347171500000001743`7.3562835204563335"}], 
              ",", 
              RowBox[{"-", "227.1209835900000086895`7.356257260315549"}], ",", 
              RowBox[{"-", "227.0347958899999980531`7.356092423294164"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2303328399999884368`7.3564663046170615"}], 
              ",", 
              RowBox[{"-", "227.1363919599999974253`7.356286722776387"}], ",", 
              RowBox[{"-", "227.121935580000013033`7.35625908068076"}], ",", 
              RowBox[{"-", "227.0357241899999962698`7.356094199034052"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.4690440399999999954`7.35500884687249"}]},
        {
         RowBox[{"-", "227.3069866200000035406`7.356612784620182"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.6929410900000050333`7.355437996997313"}]},
        {
         RowBox[{"-", "227.1574222200000008343`7.356326931670245"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.7994766399999946316`7.355642048048813"}]},
        {
         RowBox[{"-", "227.1311626899999964735`7.356276724073718"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8806455900000003112`7.3557974492918285"}]},
        {
         RowBox[{"-", "227.1250659000000098331`7.356265066326007"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9403149800000107916`7.3559116533027336"}]},
        {
         RowBox[{"-", "227.1244795400000100472`7.35626394512329"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9903004500000065491`7.356007299699545"}]},
        {
         RowBox[{"-", "227.1270666700000049332`7.3562688920576145"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0306081999999889831`7.356084412595076"}]},
        {
         RowBox[{"-", "227.1306763100000125633`7.35627579407198"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0554401800000050571`7.3561319119267035"}]},
        {
         RowBox[{"-", "227.13372118999998861`7.356281616120061"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0703466800000001058`7.356160423017172"}]},
        {
         RowBox[{"-", "227.1347171500000001743`7.3562835204563335"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0821154399999954876`7.3561829313506255"}]},
        {
         RowBox[{"-", "227.1363919599999974253`7.356286722776387"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.5974848399999928006`7.3552550850235345"}], 
              ",", 
              RowBox[{"-", "226.4690440399999999954`7.35500884687249"}], ",", 
              
              RowBox[{"-", "226.4974272599999949307`7.355063273310745"}], ",", 
              RowBox[{"-", "226.4499273399999879075`7.3549721856688235"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.7395535999999935939`7.355527287271782"}], ",", 
              RowBox[{"-", "226.6929410900000050333`7.355437996997313"}], ",", 
              RowBox[{"-", "226.6761790200000064033`7.35540588332134"}], ",", 
              
              RowBox[{"-", "226.544491090000008171`7.355153505851761"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.8453896499999871139`7.3557299571973145"}], 
              ",", 
              RowBox[{"-", "226.7994766399999946316`7.355642048048813"}], ",", 
              RowBox[{"-", "226.7826438099999961651`7.355609813951138"}], ",", 
              RowBox[{"-", "226.6113866499999858206`7.355281728276803"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.9777429000000097403`7.3559832730097705"}], 
              ",", 
              RowBox[{"-", "226.8806455900000003112`7.3557974492918285"}], 
              ",", 
              RowBox[{"-", "226.8628937800000073821`7.355763467482892"}], ",", 
              RowBox[{"-", "226.7315274599999952443`7.355511913818175"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0684676500000023225`7.356156829171702"}], ",", 
              RowBox[{"-", "226.9403149800000107916`7.3559116533027336"}], 
              ",", 
              RowBox[{"-", "226.9226844000000085089`7.355877912444276"}], ",", 
              RowBox[{"-", "226.8515193599999975049`7.35574169234109"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1120476700000097026`7.356240172959588"}], ",", 
              RowBox[{"-", "226.9903004500000065491`7.356007299699545"}], ",", 
              RowBox[{"-", "226.9729322000000024673`7.3559740682191235"}], 
              ",", 
              RowBox[{"-", "226.9251912400000037451`7.3558827101169655"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1307005799999956253`7.356275840478421"}], ",", 
              RowBox[{"-", "227.0306081999999889831`7.356084412595076"}], ",", 
              RowBox[{"-", "227.014244619999999486`7.356053109024704"}], ",", 
              
              RowBox[{"-", "226.9522390799999982391`7.355934471790443"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1386218400000132078`7.356290986381251"}], ",", 
              RowBox[{"-", "227.0554401800000050571`7.3561319119267035"}], 
              ",", 
              RowBox[{"-", "227.0401804200000128731`7.356102723230467"}], ",", 
              RowBox[{"-", "226.957470739999990883`7.355944482949138"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.148929019999997081`7.356310693508996"}], ",", 
              
              RowBox[{"-", "227.0703466800000001058`7.356160423017172"}], ",", 
              RowBox[{"-", "227.0555937100000107876`7.356132205587182"}], ",", 
              RowBox[{"-", "226.9588783300000045529`7.355947176434715"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1690542700000037257`7.356349170018177"}], ",", 
              RowBox[{"-", "227.0821154399999954876`7.3561829313506255"}], 
              ",", 
              RowBox[{"-", "227.0676153500000111762`7.356155199047161"}], ",", 
              RowBox[{"-", "226.9681600600000024315`7.3559649370164"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.4072764999999947122`7.356804356979854"}], ",", 
              RowBox[{"-", "227.3069866200000035406`7.356612784620182"}], ",", 
              RowBox[{"-", "227.305816260000000284`7.356610548515583"}], ",", 
              
              RowBox[{"-", "227.1363189099999999598`7.356286583101645"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.28083044999999629`7.356562807564552"}], ",", 
              RowBox[{"-", "227.1574222200000008343`7.356326931670245"}], ",", 
              RowBox[{"-", "227.1454488599999876897`7.35630403961074"}], ",", 
              
              RowBox[{"-", "227.0714541899999971974`7.356162541234349"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2431367300000033538`7.356490775391035"}], ",", 
              RowBox[{"-", "227.1311626899999964735`7.356276724073718"}], ",", 
              RowBox[{"-", "227.1187080900000125894`7.356252909145399"}], ",", 
              RowBox[{"-", "227.0483886700000084602`7.356118424121986"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2225845300000059979`7.356451495389752"}], ",", 
              RowBox[{"-", "227.1250659000000098331`7.356265066326007"}], ",", 
              RowBox[{"-", "227.1115258400000129768`7.356239175090244"}], ",", 
              RowBox[{"-", "227.0253250400000126774`7.35607430614313"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2227608400000065103`7.356451832373994"}], ",", 
              RowBox[{"-", "227.1244795400000100472`7.35626394512329"}], ",", 
              
              RowBox[{"-", "227.1103468100000100094`7.3562369204818525"}], 
              ",", 
              RowBox[{"-", "227.0224369999999964875`7.356068781350628"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2255034899999941445`7.356457074412987"}], ",", 
              RowBox[{"-", "227.1270666700000049332`7.3562688920576145"}], 
              ",", 
              RowBox[{"-", "227.1124674900000002253`7.356240975758659"}], ",", 
              RowBox[{"-", "227.029957309999986137`7.3560831674839315"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2271965900000054717`7.356460310410868"}], ",", 
              RowBox[{"-", "227.1306763100000125633`7.35627579407198"}], ",", 
              
              RowBox[{"-", "227.1164474100000063572`7.356248586270618"}], ",", 
              RowBox[{"-", "227.0335565899999892281`7.356090052632792"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2281464300000095591`7.356462125815955"}], ",", 
              RowBox[{"-", "227.13372118999998861`7.356281616120061"}], ",", 
              RowBox[{"-", "227.1190976100000114002`7.356253653981626"}], ",", 
              RowBox[{"-", "227.0345585000000028231`7.356091969190991"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2288029999999992015`7.356463380697097"}], ",", 
              RowBox[{"-", "227.1347171500000001743`7.3562835204563335"}], 
              ",", 
              RowBox[{"-", "227.1209835900000086895`7.356257260315549"}], ",", 
              RowBox[{"-", "227.0347958899999980531`7.356092423294164"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2303328399999884368`7.3564663046170615"}], 
              ",", 
              RowBox[{"-", "227.1363919599999974253`7.356286722776387"}], ",", 
              RowBox[{"-", "227.121935580000013033`7.35625908068076"}], ",", 
              RowBox[{"-", "227.0357241899999962698`7.356094199034052"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.4974272599999949307`7.355063273310745"}]},
        {
         RowBox[{"-", "227.305816260000000284`7.356610548515583"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.6761790200000064033`7.35540588332134"}]},
        {
         RowBox[{"-", "227.1454488599999876897`7.35630403961074"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.7826438099999961651`7.355609813951138"}]},
        {
         RowBox[{"-", "227.1187080900000125894`7.356252909145399"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8628937800000073821`7.355763467482892"}]},
        {
         RowBox[{"-", "227.1115258400000129768`7.356239175090244"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9226844000000085089`7.355877912444276"}]},
        {
         RowBox[{"-", "227.1103468100000100094`7.3562369204818525"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9729322000000024673`7.3559740682191235"}]},
        {
         RowBox[{"-", "227.1124674900000002253`7.356240975758659"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.014244619999999486`7.356053109024704"}]},
        {
         RowBox[{"-", "227.1164474100000063572`7.356248586270618"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0401804200000128731`7.356102723230467"}]},
        {
         RowBox[{"-", "227.1190976100000114002`7.356253653981626"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0555937100000107876`7.356132205587182"}]},
        {
         RowBox[{"-", "227.1209835900000086895`7.356257260315549"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0676153500000111762`7.356155199047161"}]},
        {
         RowBox[{"-", "227.121935580000013033`7.35625908068076"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.5974848399999928006`7.3552550850235345"}], 
              ",", 
              RowBox[{"-", "226.4690440399999999954`7.35500884687249"}], ",", 
              
              RowBox[{"-", "226.4974272599999949307`7.355063273310745"}], ",", 
              RowBox[{"-", "226.4499273399999879075`7.3549721856688235"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.7395535999999935939`7.355527287271782"}], ",", 
              RowBox[{"-", "226.6929410900000050333`7.355437996997313"}], ",", 
              RowBox[{"-", "226.6761790200000064033`7.35540588332134"}], ",", 
              
              RowBox[{"-", "226.544491090000008171`7.355153505851761"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.8453896499999871139`7.3557299571973145"}], 
              ",", 
              RowBox[{"-", "226.7994766399999946316`7.355642048048813"}], ",", 
              RowBox[{"-", "226.7826438099999961651`7.355609813951138"}], ",", 
              RowBox[{"-", "226.6113866499999858206`7.355281728276803"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.9777429000000097403`7.3559832730097705"}], 
              ",", 
              RowBox[{"-", "226.8806455900000003112`7.3557974492918285"}], 
              ",", 
              RowBox[{"-", "226.8628937800000073821`7.355763467482892"}], ",", 
              RowBox[{"-", "226.7315274599999952443`7.355511913818175"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0684676500000023225`7.356156829171702"}], ",", 
              RowBox[{"-", "226.9403149800000107916`7.3559116533027336"}], 
              ",", 
              RowBox[{"-", "226.9226844000000085089`7.355877912444276"}], ",", 
              RowBox[{"-", "226.8515193599999975049`7.35574169234109"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1120476700000097026`7.356240172959588"}], ",", 
              RowBox[{"-", "226.9903004500000065491`7.356007299699545"}], ",", 
              RowBox[{"-", "226.9729322000000024673`7.3559740682191235"}], 
              ",", 
              RowBox[{"-", "226.9251912400000037451`7.3558827101169655"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1307005799999956253`7.356275840478421"}], ",", 
              RowBox[{"-", "227.0306081999999889831`7.356084412595076"}], ",", 
              RowBox[{"-", "227.014244619999999486`7.356053109024704"}], ",", 
              
              RowBox[{"-", "226.9522390799999982391`7.355934471790443"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1386218400000132078`7.356290986381251"}], ",", 
              RowBox[{"-", "227.0554401800000050571`7.3561319119267035"}], 
              ",", 
              RowBox[{"-", "227.0401804200000128731`7.356102723230467"}], ",", 
              RowBox[{"-", "226.957470739999990883`7.355944482949138"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.148929019999997081`7.356310693508996"}], ",", 
              
              RowBox[{"-", "227.0703466800000001058`7.356160423017172"}], ",", 
              RowBox[{"-", "227.0555937100000107876`7.356132205587182"}], ",", 
              RowBox[{"-", "226.9588783300000045529`7.355947176434715"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1690542700000037257`7.356349170018177"}], ",", 
              RowBox[{"-", "227.0821154399999954876`7.3561829313506255"}], 
              ",", 
              RowBox[{"-", "227.0676153500000111762`7.356155199047161"}], ",", 
              RowBox[{"-", "226.9681600600000024315`7.3559649370164"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.4072764999999947122`7.356804356979854"}], ",", 
              RowBox[{"-", "227.3069866200000035406`7.356612784620182"}], ",", 
              RowBox[{"-", "227.305816260000000284`7.356610548515583"}], ",", 
              
              RowBox[{"-", "227.1363189099999999598`7.356286583101645"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.28083044999999629`7.356562807564552"}], ",", 
              RowBox[{"-", "227.1574222200000008343`7.356326931670245"}], ",", 
              RowBox[{"-", "227.1454488599999876897`7.35630403961074"}], ",", 
              
              RowBox[{"-", "227.0714541899999971974`7.356162541234349"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2431367300000033538`7.356490775391035"}], ",", 
              RowBox[{"-", "227.1311626899999964735`7.356276724073718"}], ",", 
              RowBox[{"-", "227.1187080900000125894`7.356252909145399"}], ",", 
              RowBox[{"-", "227.0483886700000084602`7.356118424121986"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2225845300000059979`7.356451495389752"}], ",", 
              RowBox[{"-", "227.1250659000000098331`7.356265066326007"}], ",", 
              RowBox[{"-", "227.1115258400000129768`7.356239175090244"}], ",", 
              RowBox[{"-", "227.0253250400000126774`7.35607430614313"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2227608400000065103`7.356451832373994"}], ",", 
              RowBox[{"-", "227.1244795400000100472`7.35626394512329"}], ",", 
              
              RowBox[{"-", "227.1103468100000100094`7.3562369204818525"}], 
              ",", 
              RowBox[{"-", "227.0224369999999964875`7.356068781350628"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2255034899999941445`7.356457074412987"}], ",", 
              RowBox[{"-", "227.1270666700000049332`7.3562688920576145"}], 
              ",", 
              RowBox[{"-", "227.1124674900000002253`7.356240975758659"}], ",", 
              RowBox[{"-", "227.029957309999986137`7.3560831674839315"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2271965900000054717`7.356460310410868"}], ",", 
              RowBox[{"-", "227.1306763100000125633`7.35627579407198"}], ",", 
              
              RowBox[{"-", "227.1164474100000063572`7.356248586270618"}], ",", 
              RowBox[{"-", "227.0335565899999892281`7.356090052632792"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2281464300000095591`7.356462125815955"}], ",", 
              RowBox[{"-", "227.13372118999998861`7.356281616120061"}], ",", 
              RowBox[{"-", "227.1190976100000114002`7.356253653981626"}], ",", 
              RowBox[{"-", "227.0345585000000028231`7.356091969190991"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2288029999999992015`7.356463380697097"}], ",", 
              RowBox[{"-", "227.1347171500000001743`7.3562835204563335"}], 
              ",", 
              RowBox[{"-", "227.1209835900000086895`7.356257260315549"}], ",", 
              RowBox[{"-", "227.0347958899999980531`7.356092423294164"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2303328399999884368`7.3564663046170615"}], 
              ",", 
              RowBox[{"-", "227.1363919599999974253`7.356286722776387"}], ",", 
              RowBox[{"-", "227.121935580000013033`7.35625908068076"}], ",", 
              RowBox[{"-", "227.0357241899999962698`7.356094199034052"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.4499273399999879075`7.3549721856688235"}]},
        {
         RowBox[{"-", "227.1363189099999999598`7.356286583101645"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.544491090000008171`7.355153505851761"}]},
        {
         RowBox[{"-", "227.0714541899999971974`7.356162541234349"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.6113866499999858206`7.355281728276803"}]},
        {
         RowBox[{"-", "227.0483886700000084602`7.356118424121986"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.7315274599999952443`7.355511913818175"}]},
        {
         RowBox[{"-", "227.0253250400000126774`7.35607430614313"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8515193599999975049`7.35574169234109"}]},
        {
         RowBox[{"-", "227.0224369999999964875`7.356068781350628"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9251912400000037451`7.3558827101169655"}]},
        {
         RowBox[{"-", "227.029957309999986137`7.3560831674839315"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9522390799999982391`7.355934471790443"}]},
        {
         RowBox[{"-", "227.0335565899999892281`7.356090052632792"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.957470739999990883`7.355944482949138"}]},
        {
         RowBox[{"-", "227.0345585000000028231`7.356091969190991"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9588783300000045529`7.355947176434715"}]},
        {
         RowBox[{"-", "227.0347958899999980531`7.356092423294164"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9681600600000024315`7.3559649370164"}]},
        {
         RowBox[{"-", "227.0357241899999962698`7.356094199034052"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.7737407346324177`*^9, 3.7737407483026114`*^9}},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"a785d28c-65ef-4011-b92e-3f9019d23790"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2353742135178720218`7.35647593984659"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.082269764418927499`3.915240253697269"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2350963157081480404`7.356475408725238"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0780600848628627414`3.892429019087851"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.235634981396628973`7.356476438228438"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0857682410251514593`3.933326503456411"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2361500070818465247`7.356477422548347"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0925215729904649564`3.9662430077482997"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2353570063754375497`7.356475906960129"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0830341371918969229`3.919256677268653"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1453976375058800841`7.356303941675039"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1659221612933988732`4.219904396179028"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1420883284545197967`7.356297614339575"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1088452904801760074`4.036809642722821"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1428036830899941378`7.356298982091735"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1202309429560389359`4.080016253237833"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1422330984368898044`7.356297891138936"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1120249704127527224`4.049314837882292"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1407430602743318104`7.356295042186252"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.092900216149174264`3.968016724459567"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1266071202709042609`7.356268013341941"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0860000090371557807`3.9344984968806225"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1283695107574089889`7.356271383239917"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1162566891454570872`4.065417950597552"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1284236562809155657`7.356271486772115"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1171107422259053399`4.068596733462294"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1281201885335292445`7.356270906508078"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1127910251869671671`4.052274544090204"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1263919561457953478`7.356267601921027"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0908769449108940974`3.9584537185579385"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0432324568895410266`7.356108561289037"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1111280037147703847`4.045823512822995"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0437181596655875637`7.356109490353549"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1182208098021142462`4.0726939299019325"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0460113187975252913`7.356113876739289"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1504208899594416116`4.177308153836152"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0466676538520118811`7.356115132177686"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1592162961618238948`4.201987516736783"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0442972753840251698`7.356110598098093"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1294286157294877171`4.112030306313199"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -227.2353742135178720218`7.35647593984659, \
$CellContext`b -> -0.082269764418927499`3.915240253697269}}, {
     1, {$CellContext`a -> -227.2350963157081480404`7.356475408725238, \
$CellContext`b -> -0.0780600848628627414`3.892429019087851}}, {
     1, {$CellContext`a -> -227.235634981396628973`7.356476438228438, \
$CellContext`b -> -0.0857682410251514593`3.933326503456411}}, {
     1, {$CellContext`a -> -227.2361500070818465247`7.356477422548347, \
$CellContext`b -> -0.0925215729904649564`3.9662430077482997}}, {
     1, {$CellContext`a -> -227.2353570063754375497`7.356475906960129, \
$CellContext`b -> -0.0830341371918969229`3.919256677268653}}}, {{
     2, {$CellContext`a -> -227.1453976375058800841`7.356303941675039, \
$CellContext`b -> -0.1659221612933988732`4.219904396179028}}, {
     2, {$CellContext`a -> -227.1420883284545197967`7.356297614339575, \
$CellContext`b -> -0.1088452904801760074`4.036809642722821}}, {
     2, {$CellContext`a -> -227.1428036830899941378`7.356298982091735, \
$CellContext`b -> -0.1202309429560389359`4.080016253237833}}, {
     2, {$CellContext`a -> -227.1422330984368898044`7.356297891138936, \
$CellContext`b -> -0.1120249704127527224`4.049314837882292}}, {
     2, {$CellContext`a -> -227.1407430602743318104`7.356295042186252, \
$CellContext`b -> -0.092900216149174264`3.968016724459567}}}, {{
     3, {$CellContext`a -> -227.1266071202709042609`7.356268013341941, \
$CellContext`b -> -0.0860000090371557807`3.9344984968806225}}, {
     3, {$CellContext`a -> -227.1283695107574089889`7.356271383239917, \
$CellContext`b -> -0.1162566891454570872`4.065417950597552}}, {
     3, {$CellContext`a -> -227.1284236562809155657`7.356271486772115, \
$CellContext`b -> -0.1171107422259053399`4.068596733462294}}, {
     3, {$CellContext`a -> -227.1281201885335292445`7.356270906508078, \
$CellContext`b -> -0.1127910251869671671`4.052274544090204}}, {
     3, {$CellContext`a -> -227.1263919561457953478`7.356267601921027, \
$CellContext`b -> -0.0908769449108940974`3.9584537185579385}}}, {{
     4, {$CellContext`a -> -227.0432324568895410266`7.356108561289037, \
$CellContext`b -> -0.1111280037147703847`4.045823512822995}}, {
     4, {$CellContext`a -> -227.0437181596655875637`7.356109490353549, \
$CellContext`b -> -0.1182208098021142462`4.0726939299019325}}, {
     4, {$CellContext`a -> -227.0460113187975252913`7.356113876739289, \
$CellContext`b -> -0.1504208899594416116`4.177308153836152}}, {
     4, {$CellContext`a -> -227.0466676538520118811`7.356115132177686, \
$CellContext`b -> -0.1592162961618238948`4.201987516736783}}, {
     4, {$CellContext`a -> -227.0442972753840251698`7.356110598098093, \
$CellContext`b -> -0.1294286157294877171`4.112030306313199}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.7737407346324177`*^9, 3.773740748324708*^9}},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"975e581c-1c0d-4cd1-bb74-2a24522a89a0"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2378410264451531475`7.356480654418125"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1534092952698680734`4.185851674880948"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5039904050574275374`4.70242226844894"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2319298302854235772`7.356469356857591"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0119639911081536928`3.0778760815841872"}], 
        RowBox[{"c2", "\[Rule]", "0.6246942145071252561`4.795667483824579"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2331248555743457018`7.356471640830289"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0201856709263765303`3.3050431889596426"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4152288182052286114`4.618287487309544"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2369864263884267075`7.356479021112753"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1153580481952832665`4.062047899376141"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1473922833582006486`4.1684747468698555"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2397398251730749053`7.356484283366371"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1717564846923170241`4.2349131428956355"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4140948352482224371`4.617099813846534"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1591264005295158768`7.356330189822309"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6321406140837051435`4.800813693991433"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.9294587480696798742`5.594332733857633"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1414933437574745767`7.356296476730465"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0847377555986708192`3.928076956903337"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2281422172100138479`4.35820565794148"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1437624173426570451`7.356300815176957"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1474575439593020232`4.168666996054227"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1841547534342123649`4.265182933419577"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1453256446952764236`7.356303804027145"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1849923699076451156`4.267153816103863"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3877349205377335073`4.588534916596285"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.146456244983085071`7.35630596569278"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2088498476912605262`4.319834162881633"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4943148619203889815`4.694003668022957"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1188928298973337405`7.3562532624033325"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1739888101042942614`4.2405213180169214"}], 
        RowBox[{"c2", "\[Rule]", "2.1718200671423324444`5.336823841596288"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1274675859512228726`7.356269658656833"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0915404639297672934`3.961613109114084"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1618431361298721949`4.209094285424524"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.12888764020917165`7.356272373959419"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1303614511130359865`4.115149186150859"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0899274391762182324`3.9538922263782936"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1314792987191992779`7.356277329456627"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1919066080951746522`4.283089929450738"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4189665518782136888`4.622179352525818"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1326353167660556664`7.356279539854686"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2160392263087274889`4.334532613293233"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5252662634628390004`4.720379508051471"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "226.9938253049510308301`7.3560140436580586"}]}], 
        RowBox[{"b2", "\[Rule]", "1.2709350999549189343`5.104123373959916"}], 
        
        RowBox[{"c2", "\[Rule]", "9.6323308127639410969`5.983731389579321"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "226.9997167763899028614`7.356025315331768"}]}], 
        RowBox[{"b2", "\[Rule]", "1.1067664842474802533`5.044055999107543"}], 
        
        RowBox[{"c2", "\[Rule]", "8.4930517032495149721`5.929063767952376"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0430245772062392007`7.356108163650932"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0739510001064829781`3.8689440517310163"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4860694182476654746`4.686698297675882"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0497338985810813483`7.356120997245814"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2321407360526712427`4.365751357132143"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.423384024023078287`4.626734466320325"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0528774634143758249`7.356127010128482"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2922067708123274321`4.465690274884944"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6749614771046694717`4.829278986522442"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -227.2378410264451531475`7.356480654418125, \
$CellContext`b2 -> -0.1534092952698680734`4.185851674880948, $CellContext`c2 -> \
-0.5039904050574275374`4.70242226844894}}, {
     1, {$CellContext`a2 -> -227.2319298302854235772`7.356469356857591, \
$CellContext`b2 -> 0.0119639911081536928`3.0778760815841872, $CellContext`c2 -> 
       0.6246942145071252561`4.795667483824579}}, {
     1, {$CellContext`a2 -> -227.2331248555743457018`7.356471640830289, \
$CellContext`b2 -> -0.0201856709263765303`3.3050431889596426, $CellContext`c2 -> 
       0.4152288182052286114`4.618287487309544}}, {
     1, {$CellContext`a2 -> -227.2369864263884267075`7.356479021112753, \
$CellContext`b2 -> -0.1153580481952832665`4.062047899376141, $CellContext`c2 -> \
-0.1473922833582006486`4.1684747468698555}}, {
     1, {$CellContext`a2 -> -227.2397398251730749053`7.356484283366371, \
$CellContext`b2 -> -0.1717564846923170241`4.2349131428956355, $CellContext`c2 -> \
-0.4140948352482224371`4.617099813846534}}}, {{
     2, {$CellContext`a2 -> -227.1591264005295158768`7.356330189822309, \
$CellContext`b2 -> -0.6321406140837051435`4.800813693991433, $CellContext`c2 -> \
-3.9294587480696798742`5.594332733857633}}, {
     2, {$CellContext`a2 -> -227.1414933437574745767`7.356296476730465, \
$CellContext`b2 -> -0.0847377555986708192`3.928076956903337, $CellContext`c2 -> 
       0.2281422172100138479`4.35820565794148}}, {
     2, {$CellContext`a2 -> -227.1437624173426570451`7.356300815176957, \
$CellContext`b2 -> -0.1474575439593020232`4.168666996054227, $CellContext`c2 -> \
-0.1841547534342123649`4.265182933419577}}, {
     2, {$CellContext`a2 -> -227.1453256446952764236`7.356303804027145, \
$CellContext`b2 -> -0.1849923699076451156`4.267153816103863, $CellContext`c2 -> \
-0.3877349205377335073`4.588534916596285}}, {
     2, {$CellContext`a2 -> -227.146456244983085071`7.35630596569278, \
$CellContext`b2 -> -0.2088498476912605262`4.319834162881633, $CellContext`c2 -> \
-0.4943148619203889815`4.694003668022957}}}, {{
     3, {$CellContext`a2 -> -227.1188928298973337405`7.3562532624033325, \
$CellContext`b2 -> 0.1739888101042942614`4.2405213180169214, $CellContext`c2 -> 
       2.1718200671423324444`5.336823841596288}}, {
     3, {$CellContext`a2 -> -227.1274675859512228726`7.356269658656833, \
$CellContext`b2 -> -0.0915404639297672934`3.961613109114084, $CellContext`c2 -> 
       0.1618431361298721949`4.209094285424524}}, {
     3, {$CellContext`a2 -> -227.12888764020917165`7.356272373959419, \
$CellContext`b2 -> -0.1303614511130359865`4.115149186150859, $CellContext`c2 -> \
-0.0899274391762182324`3.9538922263782936}}, {
     3, {$CellContext`a2 -> -227.1314792987191992779`7.356277329456627, \
$CellContext`b2 -> -0.1919066080951746522`4.283089929450738, $CellContext`c2 -> \
-0.4189665518782136888`4.622179352525818}}, {
     3, {$CellContext`a2 -> -227.1326353167660556664`7.356279539854686, \
$CellContext`b2 -> -0.2160392263087274889`4.334532613293233, $CellContext`c2 -> \
-0.5252662634628390004`4.720379508051471}}}, {{
     4, {$CellContext`a2 -> -226.9938253049510308301`7.3560140436580586, \
$CellContext`b2 -> 1.2709350999549189343`5.104123373959916, $CellContext`c2 -> 
       9.6323308127639410969`5.983731389579321}}, {
     4, {$CellContext`a2 -> -226.9997167763899028614`7.356025315331768, \
$CellContext`b2 -> 1.1067664842474802533`5.044055999107543, $CellContext`c2 -> 
       8.4930517032495149721`5.929063767952376}}, {
     4, {$CellContext`a2 -> -227.0430245772062392007`7.356108163650932, \
$CellContext`b2 -> -0.0739510001064829781`3.8689440517310163, $CellContext`c2 -> 
       0.4860694182476654746`4.686698297675882}}, {
     4, {$CellContext`a2 -> -227.0497338985810813483`7.356120997245814, \
$CellContext`b2 -> -0.2321407360526712427`4.365751357132143, $CellContext`c2 -> \
-0.423384024023078287`4.626734466320325}}, {
     4, {$CellContext`a2 -> -227.0528774634143758249`7.356127010128482, \
$CellContext`b2 -> -0.2922067708123274321`4.465690274884944, $CellContext`c2 -> \
-0.6749614771046694717`4.829278986522442}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.7737407346324177`*^9, 3.773740748338052*^9}},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"3c49646e-280f-4b03-83eb-78c478be2c7a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"12097", "3.046968826659107954`3.4838680110066624", 
      "3.3858757549833615741`3.529671017590066", 
      "5.299364637305981951`3.7242238033644077"},
     {"36235", "2.6536170850714482228`3.4238382546858177", 
      "3.0220608844653238378`3.4803032096790374", 
      "5.3677041284981479308`3.729788569213485"},
     {"108512", "2.6743703928473294695`3.427221555667146", 
      "3.058941564393765411`3.4855711806447847", 
      "5.4510893392489894183`3.736483299845511"},
     {"324938", "2.6786023076009626287`3.4279082386416855", 
      "3.0758662301565542485`3.487967444013618", 
      "5.3210825887166208759`3.7259999996775024"},
     {"947927", "2.6264505978382923779`3.4193692363639507", 
      "3.0136386883784394009`3.4790911826005138", 
      "5.2692127889132418517`3.7217457372299965"},
     {"2750026", "2.5694416556717145639`3.409838760605545", 
      "2.9673695360454463987`3.47237163376948", 
      "5.2677958920429217571`3.7216289392820117"},
     {"7836063", "2.5602063833697905615`3.4082749760719615", 
      "2.9339155859583900821`3.4674476142516895", 
      "5.2792023608346330121`3.722568309568573"},
     {"22986332", "2.5562615487382527313`3.407605287421624", 
      "2.9496396853696356111`3.469768967770389", 
      "5.2955710979808596761`3.7239128032210655"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{{3.7737407346324177`*^9, 3.773740748349259*^9}},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"728c9bdd-1e05-4d66-a0ac-e822ae8737d2"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.7737407346324177`*^9, 3.773740748358642*^9}},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"f66c4816-3734-43d1-9f81-3dc82ca0af59"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.4483873426201845369`3.3888801256693255", 
      "2.9597033606165750186`3.471248185618694", 
      "5.2284435101744080043`3.71837242011964"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.5308762441017176315`3.4032709093551072", 
      "2.9041842881958070954`3.4630241715346335", 
      "5.2076648798699087806`3.7166430290343975"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.526068292959612549`3.4024450876502645", 
      "2.9173687534393986098`3.464991327120435", 
      "5.1599226815104461963`3.7126431940216027"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.5556092549429925143`3.4074944522271218", 
      "2.9396410941888175827`3.4682943098923618", 
      "5.156077457715023904`3.7123194329648292"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.5745766102326621549`3.410705819412925", 
      "2.9650900444874834783`3.4720378866480885", 
      "5.1990000928846793471`3.7159198251926298"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{{3.7737407346324177`*^9, 3.773740748367443*^9}},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"d24c7709-80f1-4f4d-9b5d-c7ebd30a06d4"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.7737407346324177`*^9, 3.773740748592505*^9}},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"71d01a1e-209d-4d45-9d47-ffa79b218d3a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.14193407121030166`3.330806099105447", 
      "3.2367452926455451134`3.5101085250587905", 
      "6.6400059925253733795`3.8221684713137294"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.4609021452045496403`3.391094344851678", 
      "2.8425624550934931456`3.4537100155249423", 
      "6.3188390484340786202`3.8006372932865764"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.4316758024108859892`3.3859056731462096", 
      "2.8364391049516264331`3.452773464203429", 
      "5.1728920571840015796`3.7137334160741786"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.4942169135472616048`3.3969342198964094", 
      "2.8709951788687702035`3.458032463206208", 
      "5.0954008173864586695`3.7071783524116313"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.5383755098774383185`3.404555869060684", 
      "2.9144621227457356838`3.4645584154662683", 
      "5.0847838584248465921`3.706272496867723"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{{3.7737407346324177`*^9, 3.773740748607882*^9}},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"20a268db-799f-4a0e-9701-c436699a21a8"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.932782493054894, 2.8561961939477207`}, {
        10.497780781543382`, 2.6536170850714482`}, {11.594616044925365`, 
        2.6743703928473295`}, {12.691389673882341`, 2.6786023076009626`}, {
        13.762032774052772`, 2.6264505978382924`}, {14.827120924143514`, 
        2.5694416556717146`}, {15.874247097830482`, 2.5602063833697906`}, {
        16.950410336380884`, 2.5562615487382527`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.497780781543382`, 
        2.6536170850714482`}}, {{11.594616044925365`, 
        2.6743703928473295`}}, {{12.691389673882341`, 
        2.6786023076009626`}}, {{13.762032774052772`, 
        2.6264505978382924`}}, {{14.827120924143514`, 
        2.5694416556717146`}}, {{15.874247097830482`, 
        2.5602063833697906`}}, {{16.950410336380884`, 
        2.5562615487382527`}}, {{9.932782493054894, 
        2.8561961939477207`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2pz8nS/lMY3ZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfABNFcpE=

        "]]},
      Annotation[#, "Charting`Private`Tag$234125#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2TV4TQtYpMTqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAKn+UkU=

        "]]},
      Annotation[#, "Charting`Private`Tag$234125#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.123005792563827, 2.5412648164777796`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.243427400930244, 16.950410336380884`}, {2.5562615487382527`, 
   2.8561961939477207`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.7737407346324177`*^9, 3.77374074909308*^9}},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"ee075517-6fa7-4c27-84bf-ff84d5a45df2"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.400712766959849, 3.3858757549833616`}, {
        10.497780781543382`, 3.022060884465324}, {11.594616044925365`, 
        3.0589415643937654`}, {12.691389673882341`, 3.0758662301565542`}, {
        13.762032774052772`, 3.0136386883784394`}, {14.827120924143514`, 
        2.9673695360454464`}, {15.874247097830482`, 2.93391558595839}, {
        16.950410336380884`, 2.9496396853696356`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.400712766959849, 
        3.3858757549833616`}}, {{10.497780781543382`, 3.022060884465324}}, {{
        11.594616044925365`, 3.0589415643937654`}}, {{12.691389673882341`, 
        3.0758662301565542`}}, {{13.762032774052772`, 
        3.0136386883784394`}}, {{14.827120924143514`, 
        2.9673695360454464`}}, {{15.874247097830482`, 2.93391558595839}}, {{
        16.950410336380884`, 
        2.9496396853696356`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2bGvnfqlYy+6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AK6QgtE=

        "]]},
      Annotation[#, "Charting`Private`Tag$234632#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Qhre22894XRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAImIbK0=

        "]]},
      Annotation[#, "Charting`Private`Tag$234632#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.123005792563827, 2.911317577507142},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.243427400930244, 16.950410336380884`}, {2.93391558595839, 
   3.3858757549833616`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.7737407346324177`*^9, 3.77374074957635*^9}},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"a89275b8-a250-4ce5-8922-3a5fcd0a6aee"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.400712766959849, 5.299364637305982}, {10.497780781543382`, 
        5.367704128498148}, {11.594616044925365`, 5.451089339248989}, {
        12.691389673882341`, 5.321082588716621}, {13.762032774052772`, 
        5.269212788913242}, {14.827120924143514`, 5.267795892042922}, {
        15.874247097830482`, 5.279202360834633}, {16.950410336380884`, 
        5.29557109798086}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.400712766959849, 
        5.299364637305982}}, {{10.497780781543382`, 5.367704128498148}}, {{
        11.594616044925365`, 5.451089339248989}}, {{12.691389673882341`, 
        5.321082588716621}}, {{13.762032774052772`, 5.269212788913242}}, {{
        14.827120924143514`, 5.267795892042922}}, {{15.874247097830482`, 
        5.279202360834633}}, {{16.950410336380884`, 
        5.29557109798086}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2L3aVSLx9KeKw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AA4UpPE=

        "]]},
      Annotation[#, "Charting`Private`Tag$235137#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP29/tldsf2SzmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAPHYe00=

        "]]},
      Annotation[#, "Charting`Private`Tag$235137#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.123005792563827, 5.258631219682618},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.243427400930244, 16.950410336380884`}, {5.267795892042922, 
   5.451089339248989}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.7737407346324177`*^9, 3.773740749864984*^9}},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"7ff3d448-7175-4eaa-a615-da4a20f1a350"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.73105799544527*^9, 3.73105799941187*^9}, {
   3.7425374951478863`*^9, 3.742537497372622*^9}, {3.760027049098331*^9, 
   3.7600270545586767`*^9}, {3.7735876086633*^9, 3.773587617568323*^9}, {
   3.773587718649029*^9, 3.773587720583509*^9}, {3.773588624703259*^9, 
   3.773588626796834*^9}, {3.77363097537566*^9, 3.773630976081308*^9}, 
   3.773632798822076*^9, {3.7737407363249083`*^9, 3.7737407656967783`*^9}, 
   3.773740937011544*^9, {3.773801369580495*^9, 3.773801369908599*^9}, 
   3.7738963228830843`*^9, 3.77389713219278*^9, {3.773900588661522*^9, 
   3.773900592476954*^9}, {3.774853283242338*^9, 3.774853288236208*^9}, 
   3.77486820171863*^9, 3.77486840680562*^9, 
   3.774924167061925*^9},ExpressionUUID->"5b4773d4-3baf-4b6b-8c7e-\
5da479d59dd9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<glyoxal_13_PopleDZ_2\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.730916530439258*^9, 3.7309165344468317`*^9}, {
   3.730916610598386*^9, 3.730916615338325*^9}, {3.730916665967444*^9, 
   3.7309166683989897`*^9}, {3.7310579893575077`*^9, 3.731057991946474*^9}, {
   3.741062142281761*^9, 3.741062143540118*^9}, 3.741062481053784*^9, {
   3.7600270639763937`*^9, 3.7600270665247517`*^9}, 3.773587620794601*^9, {
   3.774853292739087*^9, 3.774853292945841*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"75e2b12f-f63b-4f45-99a7-2a9c8dee8905"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.236914079516111542`7.356478882843658"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1136240168322519284`4.055470138375898"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2350940918725257234`7.356475404475017"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0771439505759889399`3.8873018755129163"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2350490676540459845`7.356475318424173"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0762868748187061629`3.882449823877006"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2348491396723204616`7.356474936319134"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0726612884063937009`3.8613030943638327"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2350593862989853733`7.356475338145296"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0762709911765498821`3.882359390281584"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1435732883763591872`7.35630045356588"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1362003070582605002`4.134178086677778"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.143193314853448328`7.3562997270626385"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1289459005207484465`4.110407539498242"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1425857937468322234`7.356298565489565"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1178976888027470499`4.0715052915238275"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1421379590491653744`7.356297709233003"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1101410729597976645`4.04194930292654"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1425188904446486049`7.356298437571063"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1164059284686828621`4.065975099177016"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -227.236914079516111542`7.356478882843658, \
$CellContext`b -> -0.1136240168322519284`4.055470138375898}}, {
     1, {$CellContext`a -> -227.2350940918725257234`7.356475404475017, \
$CellContext`b -> -0.0771439505759889399`3.8873018755129163}}, {
     1, {$CellContext`a -> -227.2350490676540459845`7.356475318424173, \
$CellContext`b -> -0.0762868748187061629`3.882449823877006}}, {
     1, {$CellContext`a -> -227.2348491396723204616`7.356474936319134, \
$CellContext`b -> -0.0726612884063937009`3.8613030943638327}}, {
     1, {$CellContext`a -> -227.2350593862989853733`7.356475338145296, \
$CellContext`b -> -0.0762709911765498821`3.882359390281584}}}, {{
     2, {$CellContext`a -> -227.1435732883763591872`7.35630045356588, \
$CellContext`b -> -0.1362003070582605002`4.134178086677778}}, {
     2, {$CellContext`a -> -227.143193314853448328`7.3562997270626385, \
$CellContext`b -> -0.1289459005207484465`4.110407539498242}}, {
     2, {$CellContext`a -> -227.1425857937468322234`7.356298565489565, \
$CellContext`b -> -0.1178976888027470499`4.0715052915238275}}, {
     2, {$CellContext`a -> -227.1421379590491653744`7.356297709233003, \
$CellContext`b -> -0.1101410729597976645`4.04194930292654}}, {
     2, {$CellContext`a -> -227.1425188904446486049`7.356298437571063, \
$CellContext`b -> -0.1164059284686828621`4.065975099177016}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.77489084548174*^9, {3.774924074317424*^9, 3.7749240996441927`*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"831da318-f6c8-48d9-8ad8-a5bf9eb08b7f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2485958304571340705`7.3565012083957955"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5727002942920046413`4.757927406283158"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.4829395605650450563`5.651562883704063"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2380049588225290336`7.356480967723783"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1784863354185458051`4.251604972944108"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8632052513667120008`4.936114073742335"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2371183556651885738`7.356479273255422"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1470299363512816149`4.16740576922785"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5900415544956956193`4.770882598511085"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2346853612434642855`7.356474623303353"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0647651785490806486`3.8113415671562785"}]}], 
        RowBox[{"c2", "\[Rule]", "0.084722033060252902`3.9279963689154718"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2342981349949013747`7.356473883229865"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0524427907064383206`3.7196857943101644"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1787473395894030037`4.252239586639607"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.146204224182525877`7.3563054838393285"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2349167768909667109`4.370914033597489"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9216387628983891966`4.964560732310528"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1472869954296811557`7.356307554049828"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2734781220210503738`4.436922588930592"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2612180947809790155`5.100790192972757"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1462104989669796851`7.356305495836466"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2370486333266278167`4.37483745579328"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9587428610938339979`4.981702143163976"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1418137755954091972`7.356297089395633"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0958038039299105859`3.9813827532640573"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1440706899324596946`4.158575635946967"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1427400697739074076`7.356298860463774"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1238019484964698602`4.09272748002017"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0590311657277370963`3.771081359608198"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -227.2485958304571340705`7.3565012083957955, \
$CellContext`b2 -> -0.5727002942920046413`4.757927406283158, $CellContext`c2 -> \
-4.4829395605650450563`5.651562883704063}}, {
     1, {$CellContext`a2 -> -227.2380049588225290336`7.356480967723783, \
$CellContext`b2 -> -0.1784863354185458051`4.251604972944108, $CellContext`c2 -> \
-0.8632052513667120008`4.936114073742335}}, {
     1, {$CellContext`a2 -> -227.2371183556651885738`7.356479273255422, \
$CellContext`b2 -> -0.1470299363512816149`4.16740576922785, $CellContext`c2 -> \
-0.5900415544956956193`4.770882598511085}}, {
     1, {$CellContext`a2 -> -227.2346853612434642855`7.356474623303353, \
$CellContext`b2 -> -0.0647651785490806486`3.8113415671562785, $CellContext`c2 -> 
       0.084722033060252902`3.9279963689154718}}, {
     1, {$CellContext`a2 -> -227.2342981349949013747`7.356473883229865, \
$CellContext`b2 -> -0.0524427907064383206`3.7196857943101644, $CellContext`c2 -> 
       0.1787473395894030037`4.252239586639607}}}, {{
     2, {$CellContext`a2 -> -227.146204224182525877`7.3563054838393285, \
$CellContext`b2 -> -0.2349167768909667109`4.370914033597489, $CellContext`c2 -> \
-0.9216387628983891966`4.964560732310528}}, {
     2, {$CellContext`a2 -> -227.1472869954296811557`7.356307554049828, \
$CellContext`b2 -> -0.2734781220210503738`4.436922588930592, $CellContext`c2 -> \
-1.2612180947809790155`5.100790192972757}}, {
     2, {$CellContext`a2 -> -227.1462104989669796851`7.356305495836466, \
$CellContext`b2 -> -0.2370486333266278167`4.37483745579328, $CellContext`c2 -> \
-0.9587428610938339979`4.981702143163976}}, {
     2, {$CellContext`a2 -> -227.1418137755954091972`7.356297089395633, \
$CellContext`b2 -> -0.0958038039299105859`3.9813827532640573, $CellContext`c2 -> 
       0.1440706899324596946`4.158575635946967}}, {
     2, {$CellContext`a2 -> -227.1427400697739074076`7.356298860463774, \
$CellContext`b2 -> -0.1238019484964698602`4.09272748002017, $CellContext`c2 -> \
-0.0590311657277370963`3.771081359608198}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{
  3.77489084548174*^9, {3.774924074317424*^9, 3.7749240996615*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"eaf02f1f-326a-452f-800e-1a488cd413df"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{
  3.77489084548174*^9, {3.774924074317424*^9, 3.774924099736621*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"4ae1e7f6-c0a4-4192-8926-72a3e2d72308"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"110837", "2.6339125041125428517`3.4206013440455645"},
     {"267563", "2.6354717165317285144`3.4208583597958597"},
     {"638571", "2.6309002036803095237`3.4201043745726056"},
     {"1521334", "2.6124876193298054439`3.417054240987249"},
     {"3554547", "2.6017127268074773383`3.4152593413993064"},
     {"8451507", "2.5981659947536757116`3.4146668943515555"},
     {"20026868", "2.5813988829164107308`3.4118551177808722"},
     {"47693908", "2.5788124406752435114`3.4114197566622173"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.77489084548174*^9, {3.774924074317424*^9, 3.774924099745207*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"a7aec6d4-1cdf-43ee-a581-71b3b9029c1b"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.77489084548174*^9, {3.774924074317424*^9, 3.7749240997530737`*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"cdb86ee8-df61-4b5a-b5c4-dd8774a0bbe7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.5399322991159971608`3.4048221408277373"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.5007475190040597823`3.3980698466131716"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.5160538389621871502`3.4007199299823023"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.5227997243066173638`3.4018827748612694"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.518155155174567561`3.4010824854859902"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{
  3.77489084548174*^9, {3.774924074317424*^9, 3.774924099760311*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"22bfcb4b-d28d-438f-9aaa-42e01ad75eaa"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.77489084548174*^9, {3.774924074317424*^9, 3.774924099767771*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"23d53842-1bce-49e7-a12d-cac7cf8f8691"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.7862175235462176559`3.4450150193341913"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.4685615208310123236`3.3924439550615237"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.4737287808658048327`3.393352081942127"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.5271645673587186387`3.402633523822835"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.4914218559728031899`3.3964472699730486"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{
  3.77489084548174*^9, {3.774924074317424*^9, 3.7749240997745953`*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"fb34ec09-49ad-4d35-b60a-0e0fdb37ccfc"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.615815932569483`, 2.633912504112543}, {
        12.497110331607818`, 2.6354717165317285`}, {13.366988146393274`, 
        2.6309002036803095`}, {14.235098139507992`, 2.6124876193298054`}, {
        15.083738186939739`, 2.6017127268074773`}, {15.949855326627366`, 
        2.5981659947536757`}, {16.812585329963827`, 2.5813988829164107`}, {
        17.680314232817633`, 2.5788124406752435`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.615815932569483`, 
        2.633912504112543}}, {{12.497110331607818`, 2.6354717165317285`}}, {{
        13.366988146393274`, 2.6309002036803095`}}, {{14.235098139507992`, 
        2.6124876193298054`}}, {{15.083738186939739`, 
        2.6017127268074773`}}, {{15.949855326627366`, 
        2.5981659947536757`}}, {{16.812585329963827`, 
        2.5813988829164107`}}, {{17.680314232817633`, 
        2.5788124406752435`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2n/jK2E4EsjisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJQ6VyU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2511#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2XUk7M3W82BxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HALs/VBk=

        "]]},
      Annotation[#, "Charting`Private`Tag$2511#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.392740311499159`, 2.5759794768824196`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.489472217980982`, 17.680314232817633`}, {
   2.5788124406752435`, 2.6354717165317285`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.77489084548174*^9, {3.774924074317424*^9, 3.7749240999994097`*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"f27ec6e2-2cc5-45df-b1dc-b776d6f4482c"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.73105799544527*^9, 3.73105799941187*^9}, {
   3.7425374951478863`*^9, 3.742537497372622*^9}, {3.760027049098331*^9, 
   3.7600270545586767`*^9}, {3.7735876086633*^9, 3.773587618434182*^9}, {
   3.77358780805925*^9, 3.773587808336561*^9}, {3.773591827497998*^9, 
   3.773591828787161*^9}, 3.773636317494864*^9, 3.773740853622285*^9, 
   3.773897139100979*^9},ExpressionUUID->"57871701-da6b-4cd6-b957-\
d2b32771e605"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<glyoxal_3_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.730916530439258*^9, 3.7309165344468317`*^9}, {
   3.730916610598386*^9, 3.730916615338325*^9}, {3.730916665967444*^9, 
   3.7309166683989897`*^9}, {3.7310579893575077`*^9, 3.731057991946474*^9}, {
   3.741062142281761*^9, 3.741062143540118*^9}, 3.741062481053784*^9, {
   3.7600270639763937`*^9, 3.7600270665247517`*^9}, 3.773587619684917*^9},
 CellLabel->"In[20]:=",ExpressionUUID->"253a55ad-3c37-419c-908f-ff7f812daebc"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7737408454887257`*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"7e383df8-306b-4c02-b920-4964a7abe45e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.5049932699999999386`7.355077780413772"}], ",", 
              RowBox[{"-", "226.4907806200000095487`7.355050528612207"}], ",", 
              RowBox[{"-", "226.4119896999999923537`7.354899421291308"}], ",", 
              RowBox[{"-", "226.382584909999991396`7.354843014528628"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.6956013200000086272`7.35544309339081"}], ",", 
              
              RowBox[{"-", "226.6317562399999872014`7.3553207642806795"}], 
              ",", 
              RowBox[{"-", "226.6037784300000055282`7.35526714708792"}], ",", 
              
              RowBox[{"-", "226.568595560000005662`7.355199712587468"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.8052768599999922117`7.35565315464997"}], ",", 
              
              RowBox[{"-", "226.7274810499999944113`7.355504163024822"}], ",", 
              RowBox[{"-", "226.6988599299999975756`7.355449336062314"}], ",", 
              RowBox[{"-", "226.6804065800000103081`7.355413982932279"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.9021818100000018603`7.355838671924989"}], ",", 
              RowBox[{"-", "226.8307125199999916276`7.355701856988637"}], ",", 
              RowBox[{"-", "226.7951292399999942972`7.355633723206294"}], ",", 
              RowBox[{"-", "226.7699653699999942091`7.355585533740106"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.97378660999999056`7.355975703060979"}], ",", 
              RowBox[{"-", "226.9125055799999870487`7.355858431339873"}], ",", 
              RowBox[{"-", "226.8770331300000009378`7.355790534273009"}], ",", 
              RowBox[{"-", "226.8392952199999967888`7.355718289281654"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0154679700000031062`7.35605544937442"}], ",", 
              
              RowBox[{"-", "226.9613085800000078507`7.355951826786011"}], ",", 
              RowBox[{"-", "226.9306375200000047698`7.355893133203775"}], ",", 
              RowBox[{"-", "226.8852388399999995272`7.35580624159287"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0375102300000094147`7.3560976155195785"}], 
              ",", 
              RowBox[{"-", "226.9858224399999926391`7.355998731958049"}], ",", 
              RowBox[{"-", "226.9547167199999933018`7.355939212962026"}], ",", 
              RowBox[{"-", "226.9084219499999903746`7.355850615490636"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0525193000000001575`7.356126325052306"}], ",", 
              RowBox[{"-", "227.0008159799999987172`7.356027418316358"}], ",", 
              RowBox[{"-", "226.964894079999993437`7.355958687649542"}], ",", 
              
              RowBox[{"-", "226.9220183299999860083`7.3558766376887315"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0648026300000026367`7.356149819344119"}], ",", 
              RowBox[{"-", "227.012114950000011504`7.356049034794609"}], ",", 
              
              RowBox[{"-", "226.9714177600000084567`7.355971170450112"}], ",", 
              RowBox[{"-", "226.9324507499999867832`7.35589660330656"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0756229600000040136`7.356170514306944"}], ",", 
              RowBox[{"-", "227.0218621799999993982`7.356067681717159"}], ",", 
              RowBox[{"-", "226.977977140000007239`7.355983721199473"}], ",", 
              
              RowBox[{"-", "226.9417336299999874427`7.355914368157259"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2892290000000059536`7.356578855449122"}], ",", 
              RowBox[{"-", "227.1987696399999947516`7.356405975190365"}], ",", 
              RowBox[{"-", "227.1970154699999966397`7.3564026220503225"}], 
              ",", 
              RowBox[{"-", "227.1500751400000126523`7.356312884812904"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1606940099999860649`7.3563331868482456"}], 
              ",", 
              RowBox[{"-", "227.1052633799999966868`7.356227199523134"}], ",", 
              RowBox[{"-", "227.0612075800000013714`7.35614294323334"}], ",", 
              
              RowBox[{"-", "227.0209068899999920177`7.356065854236561"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1336154100000044309`7.356281413861758"}], ",", 
              RowBox[{"-", "227.077569159999995918`7.3561742365043665"}], ",", 
              RowBox[{"-", "227.0366632699999911438`7.356095995387557"}], ",", 
              RowBox[{"-", "226.9976998699999910514`7.356021456581548"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1258115100000054554`7.356266492032923"}], ",", 
              RowBox[{"-", "227.0658213000000102966`7.356151767694381"}], ",", 
              RowBox[{"-", "227.0258668699999873297`7.356075342650834"}], ",", 
              RowBox[{"-", "226.9914757200000110515`7.356009548306439"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1260839500000088265`7.356267012973792"}], ",", 
              RowBox[{"-", "227.0678369000000031974`7.356155622788325"}], ",", 
              RowBox[{"-", "227.0268063700000027438`7.356077139885779"}], ",", 
              RowBox[{"-", "226.9927513499999918167`7.356011988915768"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1294923000000096636`7.356273530131422"}], ",", 
              RowBox[{"-", "227.0739555399999858309`7.356167325263777"}], ",", 
              RowBox[{"-", "227.0327288400000043112`7.35608846921967"}], ",", 
              
              RowBox[{"-", "226.9957530599999984133`7.356017731907392"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1319169999999871834`7.356278166377464"}], ",", 
              RowBox[{"-", "227.0782585499999868262`7.356175554986943"}], ",", 
              RowBox[{"-", "227.0355490999999972246`7.356093864105924"}], ",", 
              RowBox[{"-", "226.9981367499999862503`7.356022292424337"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1339709300000038183`7.35628209363896"}], ",", 
              
              RowBox[{"-", "227.0803315400000030877`7.356179519628976"}], ",", 
              RowBox[{"-", "227.0365424500000131047`7.35609576427302"}], ",", 
              
              RowBox[{"-", "226.9995722200000045632`7.35602503876727"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1346209300000111853`7.356283336478188"}], ",", 
              RowBox[{"-", "227.0817394299999989471`7.356182212231011"}], ",", 
              RowBox[{"-", "227.0371829800000114119`7.356096989530633"}], ",", 
              RowBox[{"-", "227.0006311100000004899`7.356027064625764"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1356987800000126754`7.3562853973846005"}], 
              ",", 
              RowBox[{"-", "227.0831993399999930716`7.356185004304122"}], ",", 
              RowBox[{"-", "227.0381055299999957242`7.356098754252846"}], ",", 
              RowBox[{"-", "227.0014368799999999737`7.356028606211098"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.5049932699999999386`7.355077780413772"}]},
        {
         RowBox[{"-", "227.2892290000000059536`7.356578855449122"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.6956013200000086272`7.35544309339081"}]},
        {
         RowBox[{"-", "227.1606940099999860649`7.3563331868482456"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8052768599999922117`7.35565315464997"}]},
        {
         RowBox[{"-", "227.1336154100000044309`7.356281413861758"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9021818100000018603`7.355838671924989"}]},
        {
         RowBox[{"-", "227.1258115100000054554`7.356266492032923"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.97378660999999056`7.355975703060979"}]},
        {
         RowBox[{"-", "227.1260839500000088265`7.356267012973792"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0154679700000031062`7.35605544937442"}]},
        {
         RowBox[{"-", "227.1294923000000096636`7.356273530131422"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0375102300000094147`7.3560976155195785"}]},
        {
         RowBox[{"-", "227.1319169999999871834`7.356278166377464"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0525193000000001575`7.356126325052306"}]},
        {
         RowBox[{"-", "227.1339709300000038183`7.35628209363896"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0648026300000026367`7.356149819344119"}]},
        {
         RowBox[{"-", "227.1346209300000111853`7.356283336478188"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0756229600000040136`7.356170514306944"}]},
        {
         RowBox[{"-", "227.1356987800000126754`7.3562853973846005"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.5049932699999999386`7.355077780413772"}], ",", 
              RowBox[{"-", "226.4907806200000095487`7.355050528612207"}], ",", 
              RowBox[{"-", "226.4119896999999923537`7.354899421291308"}], ",", 
              RowBox[{"-", "226.382584909999991396`7.354843014528628"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.6956013200000086272`7.35544309339081"}], ",", 
              
              RowBox[{"-", "226.6317562399999872014`7.3553207642806795"}], 
              ",", 
              RowBox[{"-", "226.6037784300000055282`7.35526714708792"}], ",", 
              
              RowBox[{"-", "226.568595560000005662`7.355199712587468"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.8052768599999922117`7.35565315464997"}], ",", 
              
              RowBox[{"-", "226.7274810499999944113`7.355504163024822"}], ",", 
              RowBox[{"-", "226.6988599299999975756`7.355449336062314"}], ",", 
              RowBox[{"-", "226.6804065800000103081`7.355413982932279"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.9021818100000018603`7.355838671924989"}], ",", 
              RowBox[{"-", "226.8307125199999916276`7.355701856988637"}], ",", 
              RowBox[{"-", "226.7951292399999942972`7.355633723206294"}], ",", 
              RowBox[{"-", "226.7699653699999942091`7.355585533740106"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.97378660999999056`7.355975703060979"}], ",", 
              RowBox[{"-", "226.9125055799999870487`7.355858431339873"}], ",", 
              RowBox[{"-", "226.8770331300000009378`7.355790534273009"}], ",", 
              RowBox[{"-", "226.8392952199999967888`7.355718289281654"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0154679700000031062`7.35605544937442"}], ",", 
              
              RowBox[{"-", "226.9613085800000078507`7.355951826786011"}], ",", 
              RowBox[{"-", "226.9306375200000047698`7.355893133203775"}], ",", 
              RowBox[{"-", "226.8852388399999995272`7.35580624159287"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0375102300000094147`7.3560976155195785"}], 
              ",", 
              RowBox[{"-", "226.9858224399999926391`7.355998731958049"}], ",", 
              RowBox[{"-", "226.9547167199999933018`7.355939212962026"}], ",", 
              RowBox[{"-", "226.9084219499999903746`7.355850615490636"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0525193000000001575`7.356126325052306"}], ",", 
              RowBox[{"-", "227.0008159799999987172`7.356027418316358"}], ",", 
              RowBox[{"-", "226.964894079999993437`7.355958687649542"}], ",", 
              
              RowBox[{"-", "226.9220183299999860083`7.3558766376887315"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0648026300000026367`7.356149819344119"}], ",", 
              RowBox[{"-", "227.012114950000011504`7.356049034794609"}], ",", 
              
              RowBox[{"-", "226.9714177600000084567`7.355971170450112"}], ",", 
              RowBox[{"-", "226.9324507499999867832`7.35589660330656"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0756229600000040136`7.356170514306944"}], ",", 
              RowBox[{"-", "227.0218621799999993982`7.356067681717159"}], ",", 
              RowBox[{"-", "226.977977140000007239`7.355983721199473"}], ",", 
              
              RowBox[{"-", "226.9417336299999874427`7.355914368157259"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2892290000000059536`7.356578855449122"}], ",", 
              RowBox[{"-", "227.1987696399999947516`7.356405975190365"}], ",", 
              RowBox[{"-", "227.1970154699999966397`7.3564026220503225"}], 
              ",", 
              RowBox[{"-", "227.1500751400000126523`7.356312884812904"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1606940099999860649`7.3563331868482456"}], 
              ",", 
              RowBox[{"-", "227.1052633799999966868`7.356227199523134"}], ",", 
              RowBox[{"-", "227.0612075800000013714`7.35614294323334"}], ",", 
              
              RowBox[{"-", "227.0209068899999920177`7.356065854236561"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1336154100000044309`7.356281413861758"}], ",", 
              RowBox[{"-", "227.077569159999995918`7.3561742365043665"}], ",", 
              RowBox[{"-", "227.0366632699999911438`7.356095995387557"}], ",", 
              RowBox[{"-", "226.9976998699999910514`7.356021456581548"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1258115100000054554`7.356266492032923"}], ",", 
              RowBox[{"-", "227.0658213000000102966`7.356151767694381"}], ",", 
              RowBox[{"-", "227.0258668699999873297`7.356075342650834"}], ",", 
              RowBox[{"-", "226.9914757200000110515`7.356009548306439"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1260839500000088265`7.356267012973792"}], ",", 
              RowBox[{"-", "227.0678369000000031974`7.356155622788325"}], ",", 
              RowBox[{"-", "227.0268063700000027438`7.356077139885779"}], ",", 
              RowBox[{"-", "226.9927513499999918167`7.356011988915768"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1294923000000096636`7.356273530131422"}], ",", 
              RowBox[{"-", "227.0739555399999858309`7.356167325263777"}], ",", 
              RowBox[{"-", "227.0327288400000043112`7.35608846921967"}], ",", 
              
              RowBox[{"-", "226.9957530599999984133`7.356017731907392"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1319169999999871834`7.356278166377464"}], ",", 
              RowBox[{"-", "227.0782585499999868262`7.356175554986943"}], ",", 
              RowBox[{"-", "227.0355490999999972246`7.356093864105924"}], ",", 
              RowBox[{"-", "226.9981367499999862503`7.356022292424337"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1339709300000038183`7.35628209363896"}], ",", 
              
              RowBox[{"-", "227.0803315400000030877`7.356179519628976"}], ",", 
              RowBox[{"-", "227.0365424500000131047`7.35609576427302"}], ",", 
              
              RowBox[{"-", "226.9995722200000045632`7.35602503876727"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1346209300000111853`7.356283336478188"}], ",", 
              RowBox[{"-", "227.0817394299999989471`7.356182212231011"}], ",", 
              RowBox[{"-", "227.0371829800000114119`7.356096989530633"}], ",", 
              RowBox[{"-", "227.0006311100000004899`7.356027064625764"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1356987800000126754`7.3562853973846005"}], 
              ",", 
              RowBox[{"-", "227.0831993399999930716`7.356185004304122"}], ",", 
              RowBox[{"-", "227.0381055299999957242`7.356098754252846"}], ",", 
              RowBox[{"-", "227.0014368799999999737`7.356028606211098"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.4907806200000095487`7.355050528612207"}]},
        {
         RowBox[{"-", "227.1987696399999947516`7.356405975190365"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.6317562399999872014`7.3553207642806795"}]},
        {
         RowBox[{"-", "227.1052633799999966868`7.356227199523134"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.7274810499999944113`7.355504163024822"}]},
        {
         RowBox[{"-", "227.077569159999995918`7.3561742365043665"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8307125199999916276`7.355701856988637"}]},
        {
         RowBox[{"-", "227.0658213000000102966`7.356151767694381"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9125055799999870487`7.355858431339873"}]},
        {
         RowBox[{"-", "227.0678369000000031974`7.356155622788325"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9613085800000078507`7.355951826786011"}]},
        {
         RowBox[{"-", "227.0739555399999858309`7.356167325263777"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9858224399999926391`7.355998731958049"}]},
        {
         RowBox[{"-", "227.0782585499999868262`7.356175554986943"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0008159799999987172`7.356027418316358"}]},
        {
         RowBox[{"-", "227.0803315400000030877`7.356179519628976"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.012114950000011504`7.356049034794609"}]},
        {
         RowBox[{"-", "227.0817394299999989471`7.356182212231011"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0218621799999993982`7.356067681717159"}]},
        {
         RowBox[{"-", "227.0831993399999930716`7.356185004304122"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.5049932699999999386`7.355077780413772"}], ",", 
              RowBox[{"-", "226.4907806200000095487`7.355050528612207"}], ",", 
              RowBox[{"-", "226.4119896999999923537`7.354899421291308"}], ",", 
              RowBox[{"-", "226.382584909999991396`7.354843014528628"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.6956013200000086272`7.35544309339081"}], ",", 
              
              RowBox[{"-", "226.6317562399999872014`7.3553207642806795"}], 
              ",", 
              RowBox[{"-", "226.6037784300000055282`7.35526714708792"}], ",", 
              
              RowBox[{"-", "226.568595560000005662`7.355199712587468"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.8052768599999922117`7.35565315464997"}], ",", 
              
              RowBox[{"-", "226.7274810499999944113`7.355504163024822"}], ",", 
              RowBox[{"-", "226.6988599299999975756`7.355449336062314"}], ",", 
              RowBox[{"-", "226.6804065800000103081`7.355413982932279"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.9021818100000018603`7.355838671924989"}], ",", 
              RowBox[{"-", "226.8307125199999916276`7.355701856988637"}], ",", 
              RowBox[{"-", "226.7951292399999942972`7.355633723206294"}], ",", 
              RowBox[{"-", "226.7699653699999942091`7.355585533740106"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.97378660999999056`7.355975703060979"}], ",", 
              RowBox[{"-", "226.9125055799999870487`7.355858431339873"}], ",", 
              RowBox[{"-", "226.8770331300000009378`7.355790534273009"}], ",", 
              RowBox[{"-", "226.8392952199999967888`7.355718289281654"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0154679700000031062`7.35605544937442"}], ",", 
              
              RowBox[{"-", "226.9613085800000078507`7.355951826786011"}], ",", 
              RowBox[{"-", "226.9306375200000047698`7.355893133203775"}], ",", 
              RowBox[{"-", "226.8852388399999995272`7.35580624159287"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0375102300000094147`7.3560976155195785"}], 
              ",", 
              RowBox[{"-", "226.9858224399999926391`7.355998731958049"}], ",", 
              RowBox[{"-", "226.9547167199999933018`7.355939212962026"}], ",", 
              RowBox[{"-", "226.9084219499999903746`7.355850615490636"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0525193000000001575`7.356126325052306"}], ",", 
              RowBox[{"-", "227.0008159799999987172`7.356027418316358"}], ",", 
              RowBox[{"-", "226.964894079999993437`7.355958687649542"}], ",", 
              
              RowBox[{"-", "226.9220183299999860083`7.3558766376887315"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0648026300000026367`7.356149819344119"}], ",", 
              RowBox[{"-", "227.012114950000011504`7.356049034794609"}], ",", 
              
              RowBox[{"-", "226.9714177600000084567`7.355971170450112"}], ",", 
              RowBox[{"-", "226.9324507499999867832`7.35589660330656"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0756229600000040136`7.356170514306944"}], ",", 
              RowBox[{"-", "227.0218621799999993982`7.356067681717159"}], ",", 
              RowBox[{"-", "226.977977140000007239`7.355983721199473"}], ",", 
              
              RowBox[{"-", "226.9417336299999874427`7.355914368157259"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2892290000000059536`7.356578855449122"}], ",", 
              RowBox[{"-", "227.1987696399999947516`7.356405975190365"}], ",", 
              RowBox[{"-", "227.1970154699999966397`7.3564026220503225"}], 
              ",", 
              RowBox[{"-", "227.1500751400000126523`7.356312884812904"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1606940099999860649`7.3563331868482456"}], 
              ",", 
              RowBox[{"-", "227.1052633799999966868`7.356227199523134"}], ",", 
              RowBox[{"-", "227.0612075800000013714`7.35614294323334"}], ",", 
              
              RowBox[{"-", "227.0209068899999920177`7.356065854236561"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1336154100000044309`7.356281413861758"}], ",", 
              RowBox[{"-", "227.077569159999995918`7.3561742365043665"}], ",", 
              RowBox[{"-", "227.0366632699999911438`7.356095995387557"}], ",", 
              RowBox[{"-", "226.9976998699999910514`7.356021456581548"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1258115100000054554`7.356266492032923"}], ",", 
              RowBox[{"-", "227.0658213000000102966`7.356151767694381"}], ",", 
              RowBox[{"-", "227.0258668699999873297`7.356075342650834"}], ",", 
              RowBox[{"-", "226.9914757200000110515`7.356009548306439"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1260839500000088265`7.356267012973792"}], ",", 
              RowBox[{"-", "227.0678369000000031974`7.356155622788325"}], ",", 
              RowBox[{"-", "227.0268063700000027438`7.356077139885779"}], ",", 
              RowBox[{"-", "226.9927513499999918167`7.356011988915768"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1294923000000096636`7.356273530131422"}], ",", 
              RowBox[{"-", "227.0739555399999858309`7.356167325263777"}], ",", 
              RowBox[{"-", "227.0327288400000043112`7.35608846921967"}], ",", 
              
              RowBox[{"-", "226.9957530599999984133`7.356017731907392"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1319169999999871834`7.356278166377464"}], ",", 
              RowBox[{"-", "227.0782585499999868262`7.356175554986943"}], ",", 
              RowBox[{"-", "227.0355490999999972246`7.356093864105924"}], ",", 
              RowBox[{"-", "226.9981367499999862503`7.356022292424337"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1339709300000038183`7.35628209363896"}], ",", 
              
              RowBox[{"-", "227.0803315400000030877`7.356179519628976"}], ",", 
              RowBox[{"-", "227.0365424500000131047`7.35609576427302"}], ",", 
              
              RowBox[{"-", "226.9995722200000045632`7.35602503876727"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1346209300000111853`7.356283336478188"}], ",", 
              RowBox[{"-", "227.0817394299999989471`7.356182212231011"}], ",", 
              RowBox[{"-", "227.0371829800000114119`7.356096989530633"}], ",", 
              RowBox[{"-", "227.0006311100000004899`7.356027064625764"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1356987800000126754`7.3562853973846005"}], 
              ",", 
              RowBox[{"-", "227.0831993399999930716`7.356185004304122"}], ",", 
              RowBox[{"-", "227.0381055299999957242`7.356098754252846"}], ",", 
              RowBox[{"-", "227.0014368799999999737`7.356028606211098"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.4119896999999923537`7.354899421291308"}]},
        {
         RowBox[{"-", "227.1970154699999966397`7.3564026220503225"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.6037784300000055282`7.35526714708792"}]},
        {
         RowBox[{"-", "227.0612075800000013714`7.35614294323334"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.6988599299999975756`7.355449336062314"}]},
        {
         RowBox[{"-", "227.0366632699999911438`7.356095995387557"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.7951292399999942972`7.355633723206294"}]},
        {
         RowBox[{"-", "227.0258668699999873297`7.356075342650834"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8770331300000009378`7.355790534273009"}]},
        {
         RowBox[{"-", "227.0268063700000027438`7.356077139885779"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9306375200000047698`7.355893133203775"}]},
        {
         RowBox[{"-", "227.0327288400000043112`7.35608846921967"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9547167199999933018`7.355939212962026"}]},
        {
         RowBox[{"-", "227.0355490999999972246`7.356093864105924"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.964894079999993437`7.355958687649542"}]},
        {
         RowBox[{"-", "227.0365424500000131047`7.35609576427302"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9714177600000084567`7.355971170450112"}]},
        {
         RowBox[{"-", "227.0371829800000114119`7.356096989530633"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.977977140000007239`7.355983721199473"}]},
        {
         RowBox[{"-", "227.0381055299999957242`7.356098754252846"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.5049932699999999386`7.355077780413772"}], ",", 
              RowBox[{"-", "226.4907806200000095487`7.355050528612207"}], ",", 
              RowBox[{"-", "226.4119896999999923537`7.354899421291308"}], ",", 
              RowBox[{"-", "226.382584909999991396`7.354843014528628"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.6956013200000086272`7.35544309339081"}], ",", 
              
              RowBox[{"-", "226.6317562399999872014`7.3553207642806795"}], 
              ",", 
              RowBox[{"-", "226.6037784300000055282`7.35526714708792"}], ",", 
              
              RowBox[{"-", "226.568595560000005662`7.355199712587468"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.8052768599999922117`7.35565315464997"}], ",", 
              
              RowBox[{"-", "226.7274810499999944113`7.355504163024822"}], ",", 
              RowBox[{"-", "226.6988599299999975756`7.355449336062314"}], ",", 
              RowBox[{"-", "226.6804065800000103081`7.355413982932279"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.9021818100000018603`7.355838671924989"}], ",", 
              RowBox[{"-", "226.8307125199999916276`7.355701856988637"}], ",", 
              RowBox[{"-", "226.7951292399999942972`7.355633723206294"}], ",", 
              RowBox[{"-", "226.7699653699999942091`7.355585533740106"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.97378660999999056`7.355975703060979"}], ",", 
              RowBox[{"-", "226.9125055799999870487`7.355858431339873"}], ",", 
              RowBox[{"-", "226.8770331300000009378`7.355790534273009"}], ",", 
              RowBox[{"-", "226.8392952199999967888`7.355718289281654"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0154679700000031062`7.35605544937442"}], ",", 
              
              RowBox[{"-", "226.9613085800000078507`7.355951826786011"}], ",", 
              RowBox[{"-", "226.9306375200000047698`7.355893133203775"}], ",", 
              RowBox[{"-", "226.8852388399999995272`7.35580624159287"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0375102300000094147`7.3560976155195785"}], 
              ",", 
              RowBox[{"-", "226.9858224399999926391`7.355998731958049"}], ",", 
              RowBox[{"-", "226.9547167199999933018`7.355939212962026"}], ",", 
              RowBox[{"-", "226.9084219499999903746`7.355850615490636"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0525193000000001575`7.356126325052306"}], ",", 
              RowBox[{"-", "227.0008159799999987172`7.356027418316358"}], ",", 
              RowBox[{"-", "226.964894079999993437`7.355958687649542"}], ",", 
              
              RowBox[{"-", "226.9220183299999860083`7.3558766376887315"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0648026300000026367`7.356149819344119"}], ",", 
              RowBox[{"-", "227.012114950000011504`7.356049034794609"}], ",", 
              
              RowBox[{"-", "226.9714177600000084567`7.355971170450112"}], ",", 
              RowBox[{"-", "226.9324507499999867832`7.35589660330656"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0756229600000040136`7.356170514306944"}], ",", 
              RowBox[{"-", "227.0218621799999993982`7.356067681717159"}], ",", 
              RowBox[{"-", "226.977977140000007239`7.355983721199473"}], ",", 
              
              RowBox[{"-", "226.9417336299999874427`7.355914368157259"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2892290000000059536`7.356578855449122"}], ",", 
              RowBox[{"-", "227.1987696399999947516`7.356405975190365"}], ",", 
              RowBox[{"-", "227.1970154699999966397`7.3564026220503225"}], 
              ",", 
              RowBox[{"-", "227.1500751400000126523`7.356312884812904"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1606940099999860649`7.3563331868482456"}], 
              ",", 
              RowBox[{"-", "227.1052633799999966868`7.356227199523134"}], ",", 
              RowBox[{"-", "227.0612075800000013714`7.35614294323334"}], ",", 
              
              RowBox[{"-", "227.0209068899999920177`7.356065854236561"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1336154100000044309`7.356281413861758"}], ",", 
              RowBox[{"-", "227.077569159999995918`7.3561742365043665"}], ",", 
              RowBox[{"-", "227.0366632699999911438`7.356095995387557"}], ",", 
              RowBox[{"-", "226.9976998699999910514`7.356021456581548"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1258115100000054554`7.356266492032923"}], ",", 
              RowBox[{"-", "227.0658213000000102966`7.356151767694381"}], ",", 
              RowBox[{"-", "227.0258668699999873297`7.356075342650834"}], ",", 
              RowBox[{"-", "226.9914757200000110515`7.356009548306439"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1260839500000088265`7.356267012973792"}], ",", 
              RowBox[{"-", "227.0678369000000031974`7.356155622788325"}], ",", 
              RowBox[{"-", "227.0268063700000027438`7.356077139885779"}], ",", 
              RowBox[{"-", "226.9927513499999918167`7.356011988915768"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1294923000000096636`7.356273530131422"}], ",", 
              RowBox[{"-", "227.0739555399999858309`7.356167325263777"}], ",", 
              RowBox[{"-", "227.0327288400000043112`7.35608846921967"}], ",", 
              
              RowBox[{"-", "226.9957530599999984133`7.356017731907392"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1319169999999871834`7.356278166377464"}], ",", 
              RowBox[{"-", "227.0782585499999868262`7.356175554986943"}], ",", 
              RowBox[{"-", "227.0355490999999972246`7.356093864105924"}], ",", 
              RowBox[{"-", "226.9981367499999862503`7.356022292424337"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1339709300000038183`7.35628209363896"}], ",", 
              
              RowBox[{"-", "227.0803315400000030877`7.356179519628976"}], ",", 
              RowBox[{"-", "227.0365424500000131047`7.35609576427302"}], ",", 
              
              RowBox[{"-", "226.9995722200000045632`7.35602503876727"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1346209300000111853`7.356283336478188"}], ",", 
              RowBox[{"-", "227.0817394299999989471`7.356182212231011"}], ",", 
              RowBox[{"-", "227.0371829800000114119`7.356096989530633"}], ",", 
              RowBox[{"-", "227.0006311100000004899`7.356027064625764"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1356987800000126754`7.3562853973846005"}], 
              ",", 
              RowBox[{"-", "227.0831993399999930716`7.356185004304122"}], ",", 
              RowBox[{"-", "227.0381055299999957242`7.356098754252846"}], ",", 
              RowBox[{"-", "227.0014368799999999737`7.356028606211098"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.382584909999991396`7.354843014528628"}]},
        {
         RowBox[{"-", "227.1500751400000126523`7.356312884812904"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.568595560000005662`7.355199712587468"}]},
        {
         RowBox[{"-", "227.0209068899999920177`7.356065854236561"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.6804065800000103081`7.355413982932279"}]},
        {
         RowBox[{"-", "226.9976998699999910514`7.356021456581548"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.7699653699999942091`7.355585533740106"}]},
        {
         RowBox[{"-", "226.9914757200000110515`7.356009548306439"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8392952199999967888`7.355718289281654"}]},
        {
         RowBox[{"-", "226.9927513499999918167`7.356011988915768"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8852388399999995272`7.35580624159287"}]},
        {
         RowBox[{"-", "226.9957530599999984133`7.356017731907392"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9084219499999903746`7.355850615490636"}]},
        {
         RowBox[{"-", "226.9981367499999862503`7.356022292424337"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9220183299999860083`7.3558766376887315"}]},
        {
         RowBox[{"-", "226.9995722200000045632`7.35602503876727"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9324507499999867832`7.35589660330656"}]},
        {
         RowBox[{"-", "227.0006311100000004899`7.356027064625764"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9417336299999874427`7.355914368157259"}]},
        {
         RowBox[{"-", "227.0014368799999999737`7.356028606211098"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.773740845579974*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"5b6855a1-0be3-407e-89e2-fcbe66bf75b2"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.142345211154122353`7.3562981054976735"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1106340480097161988`4.0438888031635445"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1404017653287041867`7.356294389627751"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0800331020882875804`3.903269650502808"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1421042920143520405`7.356297644861818"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1053450943182664551`4.02261431630755"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1428307098603056602`7.356299033766612"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1154270639308065949`4.062307648835018"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1421738764927340526`7.356297777906946"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1070829099198400691`4.029720164391605"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0940046103715985737`7.356205668790398"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1761618955240955853`4.245911974715926"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0927904396862686554`7.3562033468046675"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1572664832989660588`4.196636175456704"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0927794814193134698`7.35620332584797"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.157104571197200088`4.196188821684388"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.094252585669948985`7.3562061430179995"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1775398989650910919`4.249295968394812"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0933326847448086028`7.356204383798203"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1658367545195290893`4.2196807898814415"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0479464239416245164`7.356117578200062"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1636646838808133997`4.21395497598882"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.046198583772877555`7.356114234940305"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1354891315692388076`4.131904459130603"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0452666841389373076`7.3561124523969195"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1210121383171366138`4.082828935107813"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0455663048078065458`7.356113025513986"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1254321389494279793`4.098408828201778"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.045545106576867056`7.356112984965848"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1251423970549183917`4.097404469466448"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0071118196614179396`7.35603946325327"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0950524412241614131`3.9779632752947567"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0077102344951356372`7.356040608098097"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1046084258492064323`4.019566666868156"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.008108362178745665`7.35604136976608"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1106428400356608277`4.043923314931929"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0082758796081066066`7.356041690247444"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1130223367709289883`4.053164282224212"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0068575392027128146`7.356038976781014"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0945478871500453066`3.975651828164358"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -227.142345211154122353`7.3562981054976735, \
$CellContext`b -> -0.1106340480097161988`4.0438888031635445}}, {
     1, {$CellContext`a -> -227.1404017653287041867`7.356294389627751, \
$CellContext`b -> -0.0800331020882875804`3.903269650502808}}, {
     1, {$CellContext`a -> -227.1421042920143520405`7.356297644861818, \
$CellContext`b -> -0.1053450943182664551`4.02261431630755}}, {
     1, {$CellContext`a -> -227.1428307098603056602`7.356299033766612, \
$CellContext`b -> -0.1154270639308065949`4.062307648835018}}, {
     1, {$CellContext`a -> -227.1421738764927340526`7.356297777906946, \
$CellContext`b -> -0.1070829099198400691`4.029720164391605}}}, {{
     2, {$CellContext`a -> -227.0940046103715985737`7.356205668790398, \
$CellContext`b -> -0.1761618955240955853`4.245911974715926}}, {
     2, {$CellContext`a -> -227.0927904396862686554`7.3562033468046675, \
$CellContext`b -> -0.1572664832989660588`4.196636175456704}}, {
     2, {$CellContext`a -> -227.0927794814193134698`7.35620332584797, \
$CellContext`b -> -0.157104571197200088`4.196188821684388}}, {
     2, {$CellContext`a -> -227.094252585669948985`7.3562061430179995, \
$CellContext`b -> -0.1775398989650910919`4.249295968394812}}, {
     2, {$CellContext`a -> -227.0933326847448086028`7.356204383798203, \
$CellContext`b -> -0.1658367545195290893`4.2196807898814415}}}, {{
     3, {$CellContext`a -> -227.0479464239416245164`7.356117578200062, \
$CellContext`b -> -0.1636646838808133997`4.21395497598882}}, {
     3, {$CellContext`a -> -227.046198583772877555`7.356114234940305, \
$CellContext`b -> -0.1354891315692388076`4.131904459130603}}, {
     3, {$CellContext`a -> -227.0452666841389373076`7.3561124523969195, \
$CellContext`b -> -0.1210121383171366138`4.082828935107813}}, {
     3, {$CellContext`a -> -227.0455663048078065458`7.356113025513986, \
$CellContext`b -> -0.1254321389494279793`4.098408828201778}}, {
     3, {$CellContext`a -> -227.045545106576867056`7.356112984965848, \
$CellContext`b -> -0.1251423970549183917`4.097404469466448}}}, {{
     4, {$CellContext`a -> -227.0071118196614179396`7.35603946325327, \
$CellContext`b -> -0.0950524412241614131`3.9779632752947567}}, {
     4, {$CellContext`a -> -227.0077102344951356372`7.356040608098097, \
$CellContext`b -> -0.1046084258492064323`4.019566666868156}}, {
     4, {$CellContext`a -> -227.008108362178745665`7.35604136976608, \
$CellContext`b -> -0.1106428400356608277`4.043923314931929}}, {
     4, {$CellContext`a -> -227.0082758796081066066`7.356041690247444, \
$CellContext`b -> -0.1130223367709289883`4.053164282224212}}, {
     4, {$CellContext`a -> -227.0068575392027128146`7.356038976781014, \
$CellContext`b -> -0.0945478871500453066`3.975651828164358}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.773740845600721*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"0b832768-234f-431d-8bba-c13abc94788d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1530903165797496968`7.356318649573751"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4433941092723536759`4.646789918982562"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.5617792496429072635`5.408541703553685"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1340525887146668538`7.356282249775545"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1086575396412320094`4.036059866974771"}], 
        
        RowBox[{"c2", "\[Rule]", "1.382607411937278874`5.140698880735936"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1382373474809810432`7.356290251221729"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0048023355639142474`2.6814525031730265"}]}], 
        RowBox[{"c2", "\[Rule]", "0.6337958414920493722`4.801949385338692"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1434464549780614107`7.356300211062605"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1334465901135983013`4.125307480980266"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1236412753277622706`4.092163476049576"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1475694183483255983`7.356308094028274"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2216310807749109213`4.345630664280769"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5530103150031131509`4.742733232040962"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1019503829470238543`7.356220864016804"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4198277121797168721`4.623071102301432"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.8605892279239999443`5.269650502234908"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0938980687803336878`7.356205465040255"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1867896661308757755`4.271352845842257"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1924294372765446015`4.284271509847597"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0880061849511832861`7.356194197252564"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0277486221622828509`3.4432414234164064"}]}], 
        RowBox[{"c2", "\[Rule]", "0.8575743104533297689`4.933271762792414"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0952207603982913042`7.356207994548987"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2043640620432486121`4.310404526352347"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1769071351639044387`4.2477453495847906"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1007454128621247946`7.356218559707017"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3202596611196655285`4.505502239767773"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.727298776373682121`4.861712856903753"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0667534518324544024`7.356153550558767"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7624180985031102642`4.882193197161668"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.7560270504262529556`5.677244316051248"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0539846126072234256`7.356129127818503"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3705872555202304741`4.568890479871143"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7647829621899595587`5.246691302290924"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0450282809414659368`7.356111996376634"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1117771532001403667`4.048353044578384"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0834196945589217725`3.921268595344173"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0455616419996829336`7.356113016594932"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1254939483247460019`4.098622783406396"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0016620178271388719`2.2206356778033975"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0511913157050969403`7.356123784944229"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.247677999393023679`4.393887431024442"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5952570651972154403`4.774704558815187"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0030268874583327943`7.356031648170023"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0332817793791797961`3.52220653738734"}], 
        RowBox[{"c2", "\[Rule]", "1.0035235993037034952`5.001527590004236"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0051483640207550252`7.356035706887971"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0298110305475558918`3.47437698956436"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5394815520453979385`4.731976598264769"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.007167736432336369`7.356039570229401"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0858745199251526592`3.933864322184756"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1586627673790101112`4.2004750249341"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0107434720232504333`7.356046411026635"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1753432905207665538`4.243889152335819"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3766278889264964569`4.575912475952636"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0115326731787490644`7.356047920845536"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.192264842703549016`4.283899876980227"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4585824573628081713`4.661417437187965"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -227.1530903165797496968`7.356318649573751, \
$CellContext`b2 -> -0.4433941092723536759`4.646789918982562, $CellContext`c2 -> \
-2.5617792496429072635`5.408541703553685}}, {
     1, {$CellContext`a2 -> -227.1340525887146668538`7.356282249775545, \
$CellContext`b2 -> 0.1086575396412320094`4.036059866974771, $CellContext`c2 -> 
       1.382607411937278874`5.140698880735936}}, {
     1, {$CellContext`a2 -> -227.1382373474809810432`7.356290251221729, \
$CellContext`b2 -> -0.0048023355639142474`2.6814525031730265, $CellContext`c2 -> 
       0.6337958414920493722`4.801949385338692}}, {
     1, {$CellContext`a2 -> -227.1434464549780614107`7.356300211062605, \
$CellContext`b2 -> -0.1334465901135983013`4.125307480980266, $CellContext`c2 -> \
-0.1236412753277622706`4.092163476049576}}, {
     1, {$CellContext`a2 -> -227.1475694183483255983`7.356308094028274, \
$CellContext`b2 -> -0.2216310807749109213`4.345630664280769, $CellContext`c2 -> \
-0.5530103150031131509`4.742733232040962}}}, {{
     2, {$CellContext`a2 -> -227.1019503829470238543`7.356220864016804, \
$CellContext`b2 -> -0.4198277121797168721`4.623071102301432, $CellContext`c2 -> \
-1.8605892279239999443`5.269650502234908}}, {
     2, {$CellContext`a2 -> -227.0938980687803336878`7.356205465040255, \
$CellContext`b2 -> -0.1867896661308757755`4.271352845842257, $CellContext`c2 -> \
-0.1924294372765446015`4.284271509847597}}, {
     2, {$CellContext`a2 -> -227.0880061849511832861`7.356194197252564, \
$CellContext`b2 -> -0.0277486221622828509`3.4432414234164064, $CellContext`c2 -> 
       0.8575743104533297689`4.933271762792414}}, {
     2, {$CellContext`a2 -> -227.0952207603982913042`7.356207994548987, \
$CellContext`b2 -> -0.2043640620432486121`4.310404526352347, $CellContext`c2 -> \
-0.1769071351639044387`4.2477453495847906}}, {
     2, {$CellContext`a2 -> -227.1007454128621247946`7.356218559707017, \
$CellContext`b2 -> -0.3202596611196655285`4.505502239767773, $CellContext`c2 -> \
-0.727298776373682121`4.861712856903753}}}, {{
     3, {$CellContext`a2 -> -227.0667534518324544024`7.356153550558767, \
$CellContext`b2 -> -0.7624180985031102642`4.882193197161668, $CellContext`c2 -> \
-4.7560270504262529556`5.677244316051248}}, {
     3, {$CellContext`a2 -> -227.0539846126072234256`7.356129127818503, \
$CellContext`b2 -> -0.3705872555202304741`4.568890479871143, $CellContext`c2 -> \
-1.7647829621899595587`5.246691302290924}}, {
     3, {$CellContext`a2 -> -227.0450282809414659368`7.356111996376634, \
$CellContext`b2 -> -0.1117771532001403667`4.048353044578384, $CellContext`c2 -> 
       0.0834196945589217725`3.921268595344173}}, {
     3, {$CellContext`a2 -> -227.0455616419996829336`7.356113016594932, \
$CellContext`b2 -> -0.1254939483247460019`4.098622783406396, $CellContext`c2 -> \
-0.0016620178271388719`2.2206356778033975}}, {
     3, {$CellContext`a2 -> -227.0511913157050969403`7.356123784944229, \
$CellContext`b2 -> -0.247677999393023679`4.393887431024442, $CellContext`c2 -> \
-0.5952570651972154403`4.774704558815187}}}, {{
     4, {$CellContext`a2 -> -227.0030268874583327943`7.356031648170023, \
$CellContext`b2 -> 0.0332817793791797961`3.52220653738734, $CellContext`c2 -> 
       1.0035235993037034952`5.001527590004236}}, {
     4, {$CellContext`a2 -> -227.0051483640207550252`7.356035706887971, \
$CellContext`b2 -> -0.0298110305475558918`3.47437698956436, $CellContext`c2 -> 
       0.5394815520453979385`4.731976598264769}}, {
     4, {$CellContext`a2 -> -227.007167736432336369`7.356039570229401, \
$CellContext`b2 -> -0.0858745199251526592`3.933864322184756, $CellContext`c2 -> 
       0.1586627673790101112`4.2004750249341}}, {
     4, {$CellContext`a2 -> -227.0107434720232504333`7.356046411026635, \
$CellContext`b2 -> -0.1753432905207665538`4.243889152335819, $CellContext`c2 -> \
-0.3766278889264964569`4.575912475952636}}, {
     4, {$CellContext`a2 -> -227.0115326731787490644`7.356047920845536, \
$CellContext`b2 -> -0.192264842703549016`4.283899876980227, $CellContext`c2 -> \
-0.4585824573628081713`4.661417437187965}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.773740845618198*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"7804390b-d7b0-4e06-bf9f-41a0513802cd"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"22901", "1.5250961437236565388`3.1832972229434575", 
      "2.6382021070054442191`3.421308062853654", 
      "3.6984502250571149595`3.5680197782012373"},
     {"68708", "1.6324167617307323574`3.212831045479934", 
      "2.7196321796704259199`3.4345101712616755", 
      "3.6554630379915034055`3.562942396918429"},
     {"206066", "1.5849829620763942195`3.200024598089432", 
      "2.7014805525115970219`3.4316018454760657", 
      "3.628164847650714897`3.559687011243244"},
     {"616986", "1.5112322146607437556`3.179331202788498", 
      "2.6330678626909747031`3.4204620524263927", 
      "3.6392300856617310068`3.561009514166718"},
     {"1838122", "1.4601207961848787775`3.1643887865696474", 
      "2.6223041268364846168`3.4186830584247883", 
      "3.6403460246021301927`3.5611426664603165"},
     {"5447355", "1.4596021471673477077`3.164234493567813", 
      "2.6511639786215970283`3.423436590354023", 
      "3.6571751784000139374`3.563145763507406"},
     {"16088487", "1.43897890981696297`3.1580544288099643", 
      "2.6514216704474526942`3.4234788015111817", 
      "3.6460487147706071021`3.561822466956019"},
     {"47492166", "1.4285825276743622236`3.1549053341680464", 
      "2.6556475986968259839`3.4241704441540213", 
      "3.6534523886789833647`3.562703452048357"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.773740845630971*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"14eae408-a820-40ac-88b7-bb723ffde50b"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.77374084564324*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"6cb46e29-003d-45fb-b368-0d2572647521"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "1.3154147483319684753`3.119062706827848", 
      "2.568721838659118184`3.4097170780008788", 
      "3.6798880187017637411`3.5658346030213823"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.295570160980237695`3.112460936967918", 
      "2.5633991376277425189`3.4088162338757075", 
      "3.6107204670969661464`3.5575938677410326"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.3421964614649803949`3.127816089518078", 
      "2.6350855291513024525`3.420794716032674", 
      "3.6462149718655201269`3.5618422700081336"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.32187808947129537`3.1211914040821003", 
      "2.6466992718891915182`3.422704597901767", 
      "3.6614234268481622436`3.5636499559533985"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.3290365223296378705`3.123536915651752", 
      "2.629402758818419894`3.4198571142673817", 
      "3.6821450888112883248`3.5661008971578614"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773740845656199*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"6b33149b-6d3f-4192-8638-d6cf245d4413"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.773740845668111*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"de354350-e512-4ded-ba32-b0709b69cb3c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.3915884751172837852`3.1435108233425146", 
      "2.3493457543951818955`3.370946936818421", 
      "4.0834338973077848323`3.6110255296155143"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.0926601423809247926`3.0384851013454264", 
      "2.1787606056997801396`3.3382095141677026", 
      "3.5076626177548511087`3.5450178143708118"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.3668595538316865579`3.1357238926735698", 
      "2.5363478901706111301`3.4042088219302236", 
      "3.5665857817359269966`3.552252673915806"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.3122879912927460921`3.1180291546312358", 
      "2.6635814314501624622`3.4254659786462316", 
      "3.6110320951888414953`3.557631348493696"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "1.2741460882876078919`3.1052192252519615", 
      "2.6225817549000773887`3.418729035530438", 
      "3.7017483857137172265`3.568406895667611"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773740845680355*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"a68c0358-8b4b-4b17-b2a9-9e628fcc3baf"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.038935856711177`, 1.5250961437236565`}, {
        11.137620919756916`, 1.6324167617307324`}, {12.235951784807845`, 
        1.5849829620763942`}, {13.33260161219249, 1.5112322146607438`}, {
        14.424254956191138`, 1.4601207961848788`}, {15.510640727732106`, 
        1.4596021471673477`}, {16.593614480985917`, 1.438978909816963}, {
        17.67607532908724, 1.4285825276743622`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.038935856711177`, 
        1.5250961437236565`}}, {{11.137620919756916`, 
        1.6324167617307324`}}, {{12.235951784807845`, 
        1.5849829620763942`}}, {{13.33260161219249, 1.5112322146607438`}}, {{
        14.424254956191138`, 1.4601207961848788`}}, {{15.510640727732106`, 
        1.4596021471673477`}}, {{16.593614480985917`, 1.438978909816963}}, {{
        17.67607532908724, 
        1.4285825276743622`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2SwzOhH7g/mq/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AIRemmE=

        "]]},
      Annotation[#, "Charting`Private`Tag$235766#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2OS8eun1y/ma/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ANwTwZU=

        "]]},
      Annotation[#, "Charting`Private`Tag$235766#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.758012432108805, 1.4183908159715437`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.87982878437001, 17.67607532908724}, {1.4285825276743622`, 
   1.6324167617307324`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773740845992383*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"b2cac275-76a3-469c-841c-97c0a22cb465"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.038935856711177`, 2.638202107005444}, {
        11.137620919756916`, 2.719632179670426}, {12.235951784807845`, 
        2.701480552511597}, {13.33260161219249, 2.6330678626909747`}, {
        14.424254956191138`, 2.6223041268364846`}, {15.510640727732106`, 
        2.651163978621597}, {16.593614480985917`, 2.6514216704474527`}, {
        17.67607532908724, 2.655647598696826}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.038935856711177`, 
        2.638202107005444}}, {{11.137620919756916`, 2.719632179670426}}, {{
        12.235951784807845`, 2.701480552511597}}, {{13.33260161219249, 
        2.6330678626909747`}}, {{14.424254956191138`, 
        2.6223041268364846`}}, {{15.510640727732106`, 2.651163978621597}}, {{
        16.593614480985917`, 2.6514216704474527`}}, {{17.67607532908724, 
        2.655647598696826}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2x+p4OPf1sDisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPABI1Wf0=

        "]]},
      Annotation[#, "Charting`Private`Tag$236246#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2xX8LTpaeZnJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAFDDm80=

        "]]},
      Annotation[#, "Charting`Private`Tag$236246#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.758012432108805, 2.6174377241947875`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.87982878437001, 17.67607532908724}, {2.6223041268364846`, 
   2.719632179670426}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773740846243759*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"6d640edc-e032-449d-93f6-891e7cbbfd41"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.038935856711177`, 3.698450225057115}, {
        11.137620919756916`, 3.6554630379915034`}, {12.235951784807845`, 
        3.628164847650715}, {13.33260161219249, 3.639230085661731}, {
        14.424254956191138`, 3.64034602460213}, {15.510640727732106`, 
        3.657175178400014}, {16.593614480985917`, 3.646048714770607}, {
        17.67607532908724, 3.6534523886789834`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.038935856711177`, 
        3.698450225057115}}, {{11.137620919756916`, 3.6554630379915034`}}, {{
        12.235951784807845`, 3.628164847650715}}, {{13.33260161219249, 
        3.639230085661731}}, {{14.424254956191138`, 3.64034602460213}}, {{
        15.510640727732106`, 3.657175178400014}}, {{16.593614480985917`, 
        3.646048714770607}}, {{17.67607532908724, 
        3.6534523886789834`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2GYpaipkFvA6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDACG/Kdk=

        "]]},
      Annotation[#, "Charting`Private`Tag$236724#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2AU6Cm/JDBRxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAIVXQGU=

        "]]},
      Annotation[#, "Charting`Private`Tag$236724#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.758012432108805, 3.624650578780395},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.87982878437001, 17.67607532908724}, {3.628164847650715, 
   3.698450225057115}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773740846934822*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"d22da216-92cf-4a53-87dd-049eac2525fc"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.73373579281927*^9, 3.733735793719091*^9}, {
   3.741062471149194*^9, 3.7410624734650173`*^9}, 3.742537566030032*^9, 
   3.760027047428739*^9, {3.773587857628098*^9, 3.773587858424569*^9}, 
   3.774452994501194*^9},ExpressionUUID->"945abaab-821e-4bfd-a9b1-\
e341701494bd"],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.73105799544527*^9, 3.73105799941187*^9}, {
   3.7425374951478863`*^9, 3.742537497372622*^9}, {3.760027049098331*^9, 
   3.7600270545586767`*^9}, {3.7735876086633*^9, 3.773587609722917*^9}, 
   3.7735878649850683`*^9, {3.773590297443478*^9, 3.773590300027032*^9}, {
   3.773591179608592*^9, 3.773591180992339*^9}, {3.773632819425441*^9, 
   3.77363283272491*^9}, {3.773676667614768*^9, 3.77367666908315*^9}, 
   3.773740906911481*^9, 3.773814131484412*^9, {3.773916020669984*^9, 
   3.773916024590899*^9}, 3.773916355965171*^9, 3.773974765571699*^9, 
   3.774063746873891*^9, 3.774064456745514*^9, 3.7740648863024597`*^9, 
   3.774065372019175*^9, 3.774075202981512*^9, 
   3.7741531387864313`*^9},ExpressionUUID->"6cb46144-1070-4558-8004-\
c9d1f2c2b049"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<glyoxal_1_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.730916530439258*^9, 3.7309165344468317`*^9}, {
   3.730916610598386*^9, 3.730916615338325*^9}, {3.730916665967444*^9, 
   3.7309166683989897`*^9}, {3.7310579893575077`*^9, 3.731057991946474*^9}, {
   3.741062142281761*^9, 3.741062143540118*^9}, 3.741062481053784*^9, {
   3.7600270639763937`*^9, 3.7600270665247517`*^9}, 3.773587860241454*^9},
 CellLabel->"In[21]:=",ExpressionUUID->"5310d00c-b112-4cac-9836-981b30c8ae65"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.773676732967223*^9, 3.773740900904784*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"b2926d70-5f4c-49c1-b802-b21e9de78326"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.6275949200000070505`7.355312789869082"}], ",", 
              RowBox[{"-", "226.5012655900000027032`7.355070633003234"}], ",", 
              RowBox[{"-", "226.4511009599999908914`7.354974436477094"}], ",", 
              RowBox[{"-", "226.3147227199999917957`7.354712807547624"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.8043562100000087867`7.355651391754363"}], ",", 
              RowBox[{"-", "226.6778139799999962634`7.35540901577023"}], ",", 
              
              RowBox[{"-", "226.6147322699999904216`7.355288140018067"}], ",", 
              RowBox[{"-", "226.4815040599999917958`7.355032740509243"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.9167343299999970441`7.35586652479278"}], ",", 
              
              RowBox[{"-", "226.7830549800000028426`7.355610601351343"}], ",", 
              RowBox[{"-", "226.7088493999999911921`7.355468472797793"}], ",", 
              RowBox[{"-", "226.5676835499999981494`7.355197964411793"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0107212400000094021`7.356046368494528"}], ",", 
              RowBox[{"-", "226.8755475799999885567`7.355787690581557"}], ",", 
              RowBox[{"-", "226.8106346799999926134`7.355663413865319"}], ",", 
              RowBox[{"-", "226.6672473300000092422`7.355388770539039"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0742749499999888485`7.356167936156834"}], ",", 
              RowBox[{"-", "226.9463940900000125112`7.355923286707614"}], ",", 
              RowBox[{"-", "226.8851268100000027061`7.355806027149556"}], ",", 
              RowBox[{"-", "226.754375579999987167`7.355555676203642"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1253998400000000402`7.35626570486492"}], ",", 
              
              RowBox[{"-", "227.0091512399999942318`7.356043364915267"}], ",", 
              RowBox[{"-", "226.9591269599999918682`7.355947652197456"}], ",", 
              RowBox[{"-", "226.8244743799999980638`7.3556899131605595"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1710552000000120643`7.356352995314863"}], ",", 
              RowBox[{"-", "227.0552962600000057591`7.356131636647319"}], ",", 
              RowBox[{"-", "227.0045648299999925257`7.356034590499497"}], ",", 
              RowBox[{"-", "226.8663094100000137132`7.355770006137449"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2005248000000108277`7.356409330196907"}], ",", 
              RowBox[{"-", "227.0831623400000012225`7.356184933541966"}], ",", 
              RowBox[{"-", "227.0289110399999970014`7.356081166028528"}], ",", 
              RowBox[{"-", "226.888138989999987416`7.3558117929063815"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2197735700000009729`7.35644612271973"}], ",", 
              
              RowBox[{"-", "227.1042960800000116706`7.356225349746774"}], ",", 
              RowBox[{"-", "227.0486405800000113686`7.356118905971088"}], ",", 
              RowBox[{"-", "226.9039701899999954549`7.355842094900028"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2333726999999896634`7.356472114517424"}], ",", 
              RowBox[{"-", "227.1196084400000074766`7.3562546307836785"}], 
              ",", 
              RowBox[{"-", "227.06434719999998606`7.356148948267087"}], ",", 
              RowBox[{"-", "226.9202298600000062834`7.35587321481369"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.5179949600000099963`7.357015751774511"}], ",", 
              RowBox[{"-", "227.4101758299999858082`7.356809893983827"}], ",", 
              RowBox[{"-", "227.3366411899999945945`7.356669439174848"}], ",", 
              RowBox[{"-", "227.2004808099999877413`7.356409246109884"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3691830699999911758`7.356731601382521"}], ",", 
              RowBox[{"-", "227.2608510299999977633`7.356524628659441"}], ",", 
              RowBox[{"-", "227.2052478100000030281`7.356418358150798"}], ",", 
              RowBox[{"-", "227.0646793200000104207`7.356149583495735"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3290559300000097664`7.3566549483672805"}], 
              ",", 
              RowBox[{"-", "227.2200674400000082187`7.356446684405164"}], ",", 
              RowBox[{"-", "227.1675539000000014767`7.356346301649659"}], ",", 
              RowBox[{"-", "227.0314933399999972607`7.3560861058058356"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3090255699999886474`7.356616680236308"}], ",", 
              RowBox[{"-", "227.1997719000000017786`7.356407891023925"}], ",", 
              RowBox[{"-", "227.1417120499999953154`7.356296894896548"}], ",", 
              RowBox[{"-", "227.0057717900000113787`7.356036899592596"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3042530900000031124`7.356607561885276"}], ",", 
              RowBox[{"-", "227.1937587099999973361`7.356396396603076"}], ",", 
              RowBox[{"-", "227.1322232199999859859`7.3562787518943225"}], 
              ",", 
              RowBox[{"-", "226.9944401900000059413`7.3560152200813445"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3033025800000075378`7.356605745807903"}], ",", 
              RowBox[{"-", "227.1909469599999908951`7.356391021741228"}], ",", 
              RowBox[{"-", "227.1339436199999965993`7.3562820414205135"}], 
              ",", 
              RowBox[{"-", "226.9928166400000009162`7.356012113832015"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3044932299999913994`7.356608020703888"}], ",", 
              RowBox[{"-", "227.1923649699999998575`7.35639373237739"}], ",", 
              
              RowBox[{"-", "227.1381232599999862032`7.356290033083311"}], ",", 
              RowBox[{"-", "226.9948323600000037459`7.356015970395404"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.307075739999987718`7.356612954893509"}], ",", 
              
              RowBox[{"-", "227.1958544999999958236`7.356400402812751"}], ",", 
              RowBox[{"-", "227.1422912900000028458`7.3562980024008136"}], 
              ",", 
              RowBox[{"-", "226.9979408000000091761`7.356021917531214"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3085794000000134929`7.356615827787274"}], ",", 
              RowBox[{"-", "227.1990198899999882087`7.356406453547421"}], ",", 
              RowBox[{"-", "227.1458878599999877679`7.35630487896321"}], ",", 
              
              RowBox[{"-", "226.9998397200000113116`7.356025550546673"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3098190499999873282`7.356618196249071"}], ",", 
              RowBox[{"-", "227.200989429999992808`7.356410218337633"}], ",", 
              
              RowBox[{"-", "227.1484616099999982453`7.356309799849521"}], ",", 
              RowBox[{"-", "227.0463014599999951315`7.3561144317221405"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.6275949200000070505`7.355312789869082"}]},
        {
         RowBox[{"-", "227.5179949600000099963`7.357015751774511"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8043562100000087867`7.355651391754363"}]},
        {
         RowBox[{"-", "227.3691830699999911758`7.356731601382521"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9167343299999970441`7.35586652479278"}]},
        {
         RowBox[{"-", "227.3290559300000097664`7.3566549483672805"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0107212400000094021`7.356046368494528"}]},
        {
         RowBox[{"-", "227.3090255699999886474`7.356616680236308"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0742749499999888485`7.356167936156834"}]},
        {
         RowBox[{"-", "227.3042530900000031124`7.356607561885276"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1253998400000000402`7.35626570486492"}]},
        {
         RowBox[{"-", "227.3033025800000075378`7.356605745807903"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1710552000000120643`7.356352995314863"}]},
        {
         RowBox[{"-", "227.3044932299999913994`7.356608020703888"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.2005248000000108277`7.356409330196907"}]},
        {
         RowBox[{"-", "227.307075739999987718`7.356612954893509"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.2197735700000009729`7.35644612271973"}]},
        {
         RowBox[{"-", "227.3085794000000134929`7.356615827787274"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.2333726999999896634`7.356472114517424"}]},
        {
         RowBox[{"-", "227.3098190499999873282`7.356618196249071"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.6275949200000070505`7.355312789869082"}], ",", 
              RowBox[{"-", "226.5012655900000027032`7.355070633003234"}], ",", 
              RowBox[{"-", "226.4511009599999908914`7.354974436477094"}], ",", 
              RowBox[{"-", "226.3147227199999917957`7.354712807547624"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.8043562100000087867`7.355651391754363"}], ",", 
              RowBox[{"-", "226.6778139799999962634`7.35540901577023"}], ",", 
              
              RowBox[{"-", "226.6147322699999904216`7.355288140018067"}], ",", 
              RowBox[{"-", "226.4815040599999917958`7.355032740509243"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.9167343299999970441`7.35586652479278"}], ",", 
              
              RowBox[{"-", "226.7830549800000028426`7.355610601351343"}], ",", 
              RowBox[{"-", "226.7088493999999911921`7.355468472797793"}], ",", 
              RowBox[{"-", "226.5676835499999981494`7.355197964411793"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0107212400000094021`7.356046368494528"}], ",", 
              RowBox[{"-", "226.8755475799999885567`7.355787690581557"}], ",", 
              RowBox[{"-", "226.8106346799999926134`7.355663413865319"}], ",", 
              RowBox[{"-", "226.6672473300000092422`7.355388770539039"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0742749499999888485`7.356167936156834"}], ",", 
              RowBox[{"-", "226.9463940900000125112`7.355923286707614"}], ",", 
              RowBox[{"-", "226.8851268100000027061`7.355806027149556"}], ",", 
              RowBox[{"-", "226.754375579999987167`7.355555676203642"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1253998400000000402`7.35626570486492"}], ",", 
              
              RowBox[{"-", "227.0091512399999942318`7.356043364915267"}], ",", 
              RowBox[{"-", "226.9591269599999918682`7.355947652197456"}], ",", 
              RowBox[{"-", "226.8244743799999980638`7.3556899131605595"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1710552000000120643`7.356352995314863"}], ",", 
              RowBox[{"-", "227.0552962600000057591`7.356131636647319"}], ",", 
              RowBox[{"-", "227.0045648299999925257`7.356034590499497"}], ",", 
              RowBox[{"-", "226.8663094100000137132`7.355770006137449"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2005248000000108277`7.356409330196907"}], ",", 
              RowBox[{"-", "227.0831623400000012225`7.356184933541966"}], ",", 
              RowBox[{"-", "227.0289110399999970014`7.356081166028528"}], ",", 
              RowBox[{"-", "226.888138989999987416`7.3558117929063815"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2197735700000009729`7.35644612271973"}], ",", 
              
              RowBox[{"-", "227.1042960800000116706`7.356225349746774"}], ",", 
              RowBox[{"-", "227.0486405800000113686`7.356118905971088"}], ",", 
              RowBox[{"-", "226.9039701899999954549`7.355842094900028"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2333726999999896634`7.356472114517424"}], ",", 
              RowBox[{"-", "227.1196084400000074766`7.3562546307836785"}], 
              ",", 
              RowBox[{"-", "227.06434719999998606`7.356148948267087"}], ",", 
              RowBox[{"-", "226.9202298600000062834`7.35587321481369"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.5179949600000099963`7.357015751774511"}], ",", 
              RowBox[{"-", "227.4101758299999858082`7.356809893983827"}], ",", 
              RowBox[{"-", "227.3366411899999945945`7.356669439174848"}], ",", 
              RowBox[{"-", "227.2004808099999877413`7.356409246109884"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3691830699999911758`7.356731601382521"}], ",", 
              RowBox[{"-", "227.2608510299999977633`7.356524628659441"}], ",", 
              RowBox[{"-", "227.2052478100000030281`7.356418358150798"}], ",", 
              RowBox[{"-", "227.0646793200000104207`7.356149583495735"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3290559300000097664`7.3566549483672805"}], 
              ",", 
              RowBox[{"-", "227.2200674400000082187`7.356446684405164"}], ",", 
              RowBox[{"-", "227.1675539000000014767`7.356346301649659"}], ",", 
              RowBox[{"-", "227.0314933399999972607`7.3560861058058356"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3090255699999886474`7.356616680236308"}], ",", 
              RowBox[{"-", "227.1997719000000017786`7.356407891023925"}], ",", 
              RowBox[{"-", "227.1417120499999953154`7.356296894896548"}], ",", 
              RowBox[{"-", "227.0057717900000113787`7.356036899592596"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3042530900000031124`7.356607561885276"}], ",", 
              RowBox[{"-", "227.1937587099999973361`7.356396396603076"}], ",", 
              RowBox[{"-", "227.1322232199999859859`7.3562787518943225"}], 
              ",", 
              RowBox[{"-", "226.9944401900000059413`7.3560152200813445"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3033025800000075378`7.356605745807903"}], ",", 
              RowBox[{"-", "227.1909469599999908951`7.356391021741228"}], ",", 
              RowBox[{"-", "227.1339436199999965993`7.3562820414205135"}], 
              ",", 
              RowBox[{"-", "226.9928166400000009162`7.356012113832015"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3044932299999913994`7.356608020703888"}], ",", 
              RowBox[{"-", "227.1923649699999998575`7.35639373237739"}], ",", 
              
              RowBox[{"-", "227.1381232599999862032`7.356290033083311"}], ",", 
              RowBox[{"-", "226.9948323600000037459`7.356015970395404"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.307075739999987718`7.356612954893509"}], ",", 
              
              RowBox[{"-", "227.1958544999999958236`7.356400402812751"}], ",", 
              RowBox[{"-", "227.1422912900000028458`7.3562980024008136"}], 
              ",", 
              RowBox[{"-", "226.9979408000000091761`7.356021917531214"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3085794000000134929`7.356615827787274"}], ",", 
              RowBox[{"-", "227.1990198899999882087`7.356406453547421"}], ",", 
              RowBox[{"-", "227.1458878599999877679`7.35630487896321"}], ",", 
              
              RowBox[{"-", "226.9998397200000113116`7.356025550546673"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3098190499999873282`7.356618196249071"}], ",", 
              RowBox[{"-", "227.200989429999992808`7.356410218337633"}], ",", 
              
              RowBox[{"-", "227.1484616099999982453`7.356309799849521"}], ",", 
              RowBox[{"-", "227.0463014599999951315`7.3561144317221405"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.5012655900000027032`7.355070633003234"}]},
        {
         RowBox[{"-", "227.4101758299999858082`7.356809893983827"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.6778139799999962634`7.35540901577023"}]},
        {
         RowBox[{"-", "227.2608510299999977633`7.356524628659441"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.7830549800000028426`7.355610601351343"}]},
        {
         RowBox[{"-", "227.2200674400000082187`7.356446684405164"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8755475799999885567`7.355787690581557"}]},
        {
         RowBox[{"-", "227.1997719000000017786`7.356407891023925"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9463940900000125112`7.355923286707614"}]},
        {
         RowBox[{"-", "227.1937587099999973361`7.356396396603076"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0091512399999942318`7.356043364915267"}]},
        {
         RowBox[{"-", "227.1909469599999908951`7.356391021741228"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0552962600000057591`7.356131636647319"}]},
        {
         RowBox[{"-", "227.1923649699999998575`7.35639373237739"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0831623400000012225`7.356184933541966"}]},
        {
         RowBox[{"-", "227.1958544999999958236`7.356400402812751"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1042960800000116706`7.356225349746774"}]},
        {
         RowBox[{"-", "227.1990198899999882087`7.356406453547421"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1196084400000074766`7.3562546307836785"}]},
        {
         RowBox[{"-", "227.200989429999992808`7.356410218337633"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.6275949200000070505`7.355312789869082"}], ",", 
              RowBox[{"-", "226.5012655900000027032`7.355070633003234"}], ",", 
              RowBox[{"-", "226.4511009599999908914`7.354974436477094"}], ",", 
              RowBox[{"-", "226.3147227199999917957`7.354712807547624"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.8043562100000087867`7.355651391754363"}], ",", 
              RowBox[{"-", "226.6778139799999962634`7.35540901577023"}], ",", 
              
              RowBox[{"-", "226.6147322699999904216`7.355288140018067"}], ",", 
              RowBox[{"-", "226.4815040599999917958`7.355032740509243"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.9167343299999970441`7.35586652479278"}], ",", 
              
              RowBox[{"-", "226.7830549800000028426`7.355610601351343"}], ",", 
              RowBox[{"-", "226.7088493999999911921`7.355468472797793"}], ",", 
              RowBox[{"-", "226.5676835499999981494`7.355197964411793"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0107212400000094021`7.356046368494528"}], ",", 
              RowBox[{"-", "226.8755475799999885567`7.355787690581557"}], ",", 
              RowBox[{"-", "226.8106346799999926134`7.355663413865319"}], ",", 
              RowBox[{"-", "226.6672473300000092422`7.355388770539039"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0742749499999888485`7.356167936156834"}], ",", 
              RowBox[{"-", "226.9463940900000125112`7.355923286707614"}], ",", 
              RowBox[{"-", "226.8851268100000027061`7.355806027149556"}], ",", 
              RowBox[{"-", "226.754375579999987167`7.355555676203642"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1253998400000000402`7.35626570486492"}], ",", 
              
              RowBox[{"-", "227.0091512399999942318`7.356043364915267"}], ",", 
              RowBox[{"-", "226.9591269599999918682`7.355947652197456"}], ",", 
              RowBox[{"-", "226.8244743799999980638`7.3556899131605595"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1710552000000120643`7.356352995314863"}], ",", 
              RowBox[{"-", "227.0552962600000057591`7.356131636647319"}], ",", 
              RowBox[{"-", "227.0045648299999925257`7.356034590499497"}], ",", 
              RowBox[{"-", "226.8663094100000137132`7.355770006137449"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2005248000000108277`7.356409330196907"}], ",", 
              RowBox[{"-", "227.0831623400000012225`7.356184933541966"}], ",", 
              RowBox[{"-", "227.0289110399999970014`7.356081166028528"}], ",", 
              RowBox[{"-", "226.888138989999987416`7.3558117929063815"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2197735700000009729`7.35644612271973"}], ",", 
              
              RowBox[{"-", "227.1042960800000116706`7.356225349746774"}], ",", 
              RowBox[{"-", "227.0486405800000113686`7.356118905971088"}], ",", 
              RowBox[{"-", "226.9039701899999954549`7.355842094900028"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2333726999999896634`7.356472114517424"}], ",", 
              RowBox[{"-", "227.1196084400000074766`7.3562546307836785"}], 
              ",", 
              RowBox[{"-", "227.06434719999998606`7.356148948267087"}], ",", 
              RowBox[{"-", "226.9202298600000062834`7.35587321481369"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.5179949600000099963`7.357015751774511"}], ",", 
              RowBox[{"-", "227.4101758299999858082`7.356809893983827"}], ",", 
              RowBox[{"-", "227.3366411899999945945`7.356669439174848"}], ",", 
              RowBox[{"-", "227.2004808099999877413`7.356409246109884"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3691830699999911758`7.356731601382521"}], ",", 
              RowBox[{"-", "227.2608510299999977633`7.356524628659441"}], ",", 
              RowBox[{"-", "227.2052478100000030281`7.356418358150798"}], ",", 
              RowBox[{"-", "227.0646793200000104207`7.356149583495735"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3290559300000097664`7.3566549483672805"}], 
              ",", 
              RowBox[{"-", "227.2200674400000082187`7.356446684405164"}], ",", 
              RowBox[{"-", "227.1675539000000014767`7.356346301649659"}], ",", 
              RowBox[{"-", "227.0314933399999972607`7.3560861058058356"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3090255699999886474`7.356616680236308"}], ",", 
              RowBox[{"-", "227.1997719000000017786`7.356407891023925"}], ",", 
              RowBox[{"-", "227.1417120499999953154`7.356296894896548"}], ",", 
              RowBox[{"-", "227.0057717900000113787`7.356036899592596"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3042530900000031124`7.356607561885276"}], ",", 
              RowBox[{"-", "227.1937587099999973361`7.356396396603076"}], ",", 
              RowBox[{"-", "227.1322232199999859859`7.3562787518943225"}], 
              ",", 
              RowBox[{"-", "226.9944401900000059413`7.3560152200813445"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3033025800000075378`7.356605745807903"}], ",", 
              RowBox[{"-", "227.1909469599999908951`7.356391021741228"}], ",", 
              RowBox[{"-", "227.1339436199999965993`7.3562820414205135"}], 
              ",", 
              RowBox[{"-", "226.9928166400000009162`7.356012113832015"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3044932299999913994`7.356608020703888"}], ",", 
              RowBox[{"-", "227.1923649699999998575`7.35639373237739"}], ",", 
              
              RowBox[{"-", "227.1381232599999862032`7.356290033083311"}], ",", 
              RowBox[{"-", "226.9948323600000037459`7.356015970395404"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.307075739999987718`7.356612954893509"}], ",", 
              
              RowBox[{"-", "227.1958544999999958236`7.356400402812751"}], ",", 
              RowBox[{"-", "227.1422912900000028458`7.3562980024008136"}], 
              ",", 
              RowBox[{"-", "226.9979408000000091761`7.356021917531214"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3085794000000134929`7.356615827787274"}], ",", 
              RowBox[{"-", "227.1990198899999882087`7.356406453547421"}], ",", 
              RowBox[{"-", "227.1458878599999877679`7.35630487896321"}], ",", 
              
              RowBox[{"-", "226.9998397200000113116`7.356025550546673"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3098190499999873282`7.356618196249071"}], ",", 
              RowBox[{"-", "227.200989429999992808`7.356410218337633"}], ",", 
              
              RowBox[{"-", "227.1484616099999982453`7.356309799849521"}], ",", 
              RowBox[{"-", "227.0463014599999951315`7.3561144317221405"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.4511009599999908914`7.354974436477094"}]},
        {
         RowBox[{"-", "227.3366411899999945945`7.356669439174848"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.6147322699999904216`7.355288140018067"}]},
        {
         RowBox[{"-", "227.2052478100000030281`7.356418358150798"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.7088493999999911921`7.355468472797793"}]},
        {
         RowBox[{"-", "227.1675539000000014767`7.356346301649659"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8106346799999926134`7.355663413865319"}]},
        {
         RowBox[{"-", "227.1417120499999953154`7.356296894896548"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8851268100000027061`7.355806027149556"}]},
        {
         RowBox[{"-", "227.1322232199999859859`7.3562787518943225"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9591269599999918682`7.355947652197456"}]},
        {
         RowBox[{"-", "227.1339436199999965993`7.3562820414205135"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0045648299999925257`7.356034590499497"}]},
        {
         RowBox[{"-", "227.1381232599999862032`7.356290033083311"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0289110399999970014`7.356081166028528"}]},
        {
         RowBox[{"-", "227.1422912900000028458`7.3562980024008136"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0486405800000113686`7.356118905971088"}]},
        {
         RowBox[{"-", "227.1458878599999877679`7.35630487896321"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.06434719999998606`7.356148948267087"}]},
        {
         RowBox[{"-", "227.1484616099999982453`7.356309799849521"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.6275949200000070505`7.355312789869082"}], ",", 
              RowBox[{"-", "226.5012655900000027032`7.355070633003234"}], ",", 
              RowBox[{"-", "226.4511009599999908914`7.354974436477094"}], ",", 
              RowBox[{"-", "226.3147227199999917957`7.354712807547624"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.8043562100000087867`7.355651391754363"}], ",", 
              RowBox[{"-", "226.6778139799999962634`7.35540901577023"}], ",", 
              
              RowBox[{"-", "226.6147322699999904216`7.355288140018067"}], ",", 
              RowBox[{"-", "226.4815040599999917958`7.355032740509243"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.9167343299999970441`7.35586652479278"}], ",", 
              
              RowBox[{"-", "226.7830549800000028426`7.355610601351343"}], ",", 
              RowBox[{"-", "226.7088493999999911921`7.355468472797793"}], ",", 
              RowBox[{"-", "226.5676835499999981494`7.355197964411793"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0107212400000094021`7.356046368494528"}], ",", 
              RowBox[{"-", "226.8755475799999885567`7.355787690581557"}], ",", 
              RowBox[{"-", "226.8106346799999926134`7.355663413865319"}], ",", 
              RowBox[{"-", "226.6672473300000092422`7.355388770539039"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0742749499999888485`7.356167936156834"}], ",", 
              RowBox[{"-", "226.9463940900000125112`7.355923286707614"}], ",", 
              RowBox[{"-", "226.8851268100000027061`7.355806027149556"}], ",", 
              RowBox[{"-", "226.754375579999987167`7.355555676203642"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1253998400000000402`7.35626570486492"}], ",", 
              
              RowBox[{"-", "227.0091512399999942318`7.356043364915267"}], ",", 
              RowBox[{"-", "226.9591269599999918682`7.355947652197456"}], ",", 
              RowBox[{"-", "226.8244743799999980638`7.3556899131605595"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1710552000000120643`7.356352995314863"}], ",", 
              RowBox[{"-", "227.0552962600000057591`7.356131636647319"}], ",", 
              RowBox[{"-", "227.0045648299999925257`7.356034590499497"}], ",", 
              RowBox[{"-", "226.8663094100000137132`7.355770006137449"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2005248000000108277`7.356409330196907"}], ",", 
              RowBox[{"-", "227.0831623400000012225`7.356184933541966"}], ",", 
              RowBox[{"-", "227.0289110399999970014`7.356081166028528"}], ",", 
              RowBox[{"-", "226.888138989999987416`7.3558117929063815"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2197735700000009729`7.35644612271973"}], ",", 
              
              RowBox[{"-", "227.1042960800000116706`7.356225349746774"}], ",", 
              RowBox[{"-", "227.0486405800000113686`7.356118905971088"}], ",", 
              RowBox[{"-", "226.9039701899999954549`7.355842094900028"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2333726999999896634`7.356472114517424"}], ",", 
              RowBox[{"-", "227.1196084400000074766`7.3562546307836785"}], 
              ",", 
              RowBox[{"-", "227.06434719999998606`7.356148948267087"}], ",", 
              RowBox[{"-", "226.9202298600000062834`7.35587321481369"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.5179949600000099963`7.357015751774511"}], ",", 
              RowBox[{"-", "227.4101758299999858082`7.356809893983827"}], ",", 
              RowBox[{"-", "227.3366411899999945945`7.356669439174848"}], ",", 
              RowBox[{"-", "227.2004808099999877413`7.356409246109884"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3691830699999911758`7.356731601382521"}], ",", 
              RowBox[{"-", "227.2608510299999977633`7.356524628659441"}], ",", 
              RowBox[{"-", "227.2052478100000030281`7.356418358150798"}], ",", 
              RowBox[{"-", "227.0646793200000104207`7.356149583495735"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3290559300000097664`7.3566549483672805"}], 
              ",", 
              RowBox[{"-", "227.2200674400000082187`7.356446684405164"}], ",", 
              RowBox[{"-", "227.1675539000000014767`7.356346301649659"}], ",", 
              RowBox[{"-", "227.0314933399999972607`7.3560861058058356"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3090255699999886474`7.356616680236308"}], ",", 
              RowBox[{"-", "227.1997719000000017786`7.356407891023925"}], ",", 
              RowBox[{"-", "227.1417120499999953154`7.356296894896548"}], ",", 
              RowBox[{"-", "227.0057717900000113787`7.356036899592596"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3042530900000031124`7.356607561885276"}], ",", 
              RowBox[{"-", "227.1937587099999973361`7.356396396603076"}], ",", 
              RowBox[{"-", "227.1322232199999859859`7.3562787518943225"}], 
              ",", 
              RowBox[{"-", "226.9944401900000059413`7.3560152200813445"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3033025800000075378`7.356605745807903"}], ",", 
              RowBox[{"-", "227.1909469599999908951`7.356391021741228"}], ",", 
              RowBox[{"-", "227.1339436199999965993`7.3562820414205135"}], 
              ",", 
              RowBox[{"-", "226.9928166400000009162`7.356012113832015"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3044932299999913994`7.356608020703888"}], ",", 
              RowBox[{"-", "227.1923649699999998575`7.35639373237739"}], ",", 
              
              RowBox[{"-", "227.1381232599999862032`7.356290033083311"}], ",", 
              RowBox[{"-", "226.9948323600000037459`7.356015970395404"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.307075739999987718`7.356612954893509"}], ",", 
              
              RowBox[{"-", "227.1958544999999958236`7.356400402812751"}], ",", 
              RowBox[{"-", "227.1422912900000028458`7.3562980024008136"}], 
              ",", 
              RowBox[{"-", "226.9979408000000091761`7.356021917531214"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3085794000000134929`7.356615827787274"}], ",", 
              RowBox[{"-", "227.1990198899999882087`7.356406453547421"}], ",", 
              RowBox[{"-", "227.1458878599999877679`7.35630487896321"}], ",", 
              
              RowBox[{"-", "226.9998397200000113116`7.356025550546673"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3098190499999873282`7.356618196249071"}], ",", 
              RowBox[{"-", "227.200989429999992808`7.356410218337633"}], ",", 
              
              RowBox[{"-", "227.1484616099999982453`7.356309799849521"}], ",", 
              RowBox[{"-", "227.0463014599999951315`7.3561144317221405"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.3147227199999917957`7.354712807547624"}]},
        {
         RowBox[{"-", "227.2004808099999877413`7.356409246109884"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.4815040599999917958`7.355032740509243"}]},
        {
         RowBox[{"-", "227.0646793200000104207`7.356149583495735"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.5676835499999981494`7.355197964411793"}]},
        {
         RowBox[{"-", "227.0314933399999972607`7.3560861058058356"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.6672473300000092422`7.355388770539039"}]},
        {
         RowBox[{"-", "227.0057717900000113787`7.356036899592596"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.754375579999987167`7.355555676203642"}]},
        {
         RowBox[{"-", "226.9944401900000059413`7.3560152200813445"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8244743799999980638`7.3556899131605595"}]},
        {
         RowBox[{"-", "226.9928166400000009162`7.356012113832015"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8663094100000137132`7.355770006137449"}]},
        {
         RowBox[{"-", "226.9948323600000037459`7.356015970395404"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.888138989999987416`7.3558117929063815"}]},
        {
         RowBox[{"-", "226.9979408000000091761`7.356021917531214"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9039701899999954549`7.355842094900028"}]},
        {
         RowBox[{"-", "226.9998397200000113116`7.356025550546673"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9202298600000062834`7.35587321481369"}]},
        {
         RowBox[{"-", "227.0463014599999951315`7.3561144317221405"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.773676732967223*^9, 3.773740901002535*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"25aa887c-a5c8-4030-a36e-300991bda0c9"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.3174865827584483213`7.356632845466686"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1002995271652794285`4.0012988856625515"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.3167072380645095109`7.35663135651093"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0906815351986745566`3.9575188639320853"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.316880487781361353`7.356631687508894"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0926720574295011312`3.9669488049803285"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.3142777080874452622`7.35662671480591"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0653672980047668439`3.8153605335222527"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.3113923369212443504`7.35662120213534"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0379167337611413593`3.5788309191035803"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2130021166022117995`7.356433179969988"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1476104751524185965`4.16911717821513"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2144742510922981182`7.356435993795818"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1646794802715721151`4.216639487694258"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2137240514588256701`7.35643455987265"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1565456446291149106`4.194640989296566"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2082358198350107159`7.356424069584238"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1020360190645345916`4.008753506268295"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2017720588376903379`7.356411714329358"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0440897616964010045`3.6443377514863875"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1649461608060391882`7.35634131619631"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1959777261255998271`4.2922067143644425"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1663056972889478402`7.356343915353598"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2112910428241724647`4.324881086572007"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.16623759638713409`7.356343785158892"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2105680309088161783`4.323392435919766"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1612779458427269219`7.356334303237635"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1619620809143696993`4.2094133480162474"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1541885362071013787`7.356320749257143"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0990343756989321006`3.9957859681837524"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "226.8523576044765661663`7.355743297110054"}]}], 
        RowBox[{"b", "\[Rule]", "1.5383627678506726078`5.187058760366751"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "226.8401813550391921126`7.355719985825482"}]}], 
        RowBox[{"b", "\[Rule]", "1.5781433506385240673`5.1981464498009515"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "226.9349429004742546567`7.355901372660844"}]}], 
        RowBox[{"b", "\[Rule]", "0.6499346238819830868`4.812869673696336"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0176462269489832124`7.356059616493264"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0898813589116273376`3.9536696298725893"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.018995377117391854`7.3560621974676605"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1010749925024797685`4.004643717790706"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -227.3174865827584483213`7.356632845466686, \
$CellContext`b -> -0.1002995271652794285`4.0012988856625515}}, {
     1, {$CellContext`a -> -227.3167072380645095109`7.35663135651093, \
$CellContext`b -> -0.0906815351986745566`3.9575188639320853}}, {
     1, {$CellContext`a -> -227.316880487781361353`7.356631687508894, \
$CellContext`b -> -0.0926720574295011312`3.9669488049803285}}, {
     1, {$CellContext`a -> -227.3142777080874452622`7.35662671480591, \
$CellContext`b -> -0.0653672980047668439`3.8153605335222527}}, {
     1, {$CellContext`a -> -227.3113923369212443504`7.35662120213534, \
$CellContext`b -> -0.0379167337611413593`3.5788309191035803}}}, {{
     2, {$CellContext`a -> -227.2130021166022117995`7.356433179969988, \
$CellContext`b -> -0.1476104751524185965`4.16911717821513}}, {
     2, {$CellContext`a -> -227.2144742510922981182`7.356435993795818, \
$CellContext`b -> -0.1646794802715721151`4.216639487694258}}, {
     2, {$CellContext`a -> -227.2137240514588256701`7.35643455987265, \
$CellContext`b -> -0.1565456446291149106`4.194640989296566}}, {
     2, {$CellContext`a -> -227.2082358198350107159`7.356424069584238, \
$CellContext`b -> -0.1020360190645345916`4.008753506268295}}, {
     2, {$CellContext`a -> -227.2017720588376903379`7.356411714329358, \
$CellContext`b -> -0.0440897616964010045`3.6443377514863875}}}, {{
     3, {$CellContext`a -> -227.1649461608060391882`7.35634131619631, \
$CellContext`b -> -0.1959777261255998271`4.2922067143644425}}, {
     3, {$CellContext`a -> -227.1663056972889478402`7.356343915353598, \
$CellContext`b -> -0.2112910428241724647`4.324881086572007}}, {
     3, {$CellContext`a -> -227.16623759638713409`7.356343785158892, \
$CellContext`b -> -0.2105680309088161783`4.323392435919766}}, {
     3, {$CellContext`a -> -227.1612779458427269219`7.356334303237635, \
$CellContext`b -> -0.1619620809143696993`4.2094133480162474}}, {
     3, {$CellContext`a -> -227.1541885362071013787`7.356320749257143, \
$CellContext`b -> -0.0990343756989321006`3.9957859681837524}}}, {{
     4, {$CellContext`a -> -226.8523576044765661663`7.355743297110054, \
$CellContext`b -> 1.5383627678506726078`5.187058760366751}}, {
     4, {$CellContext`a -> -226.8401813550391921126`7.355719985825482, \
$CellContext`b -> 1.5781433506385240673`5.1981464498009515}}, {
     4, {$CellContext`a -> -226.9349429004742546567`7.355901372660844, \
$CellContext`b -> 0.6499346238819830868`4.812869673696336}}, {
     4, {$CellContext`a -> -227.0176462269489832124`7.356059616493264, \
$CellContext`b -> -0.0898813589116273376`3.9536696298725893}}, {
     4, {$CellContext`a -> -227.018995377117391854`7.3560621974676605, \
$CellContext`b -> -0.1010749925024797685`4.004643717790706}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.773676732967223*^9, 3.77374090102459*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"43b11b09-36c9-465c-98a1-a17a5a07cbaf"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.3209961797822700191`7.35663955056834"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1857287033563286838`4.2688790267659655"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5169624763444603532`4.713459021028256"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.3165120242149441765`7.356630983549633"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0853863478895684619`3.9313884384854054"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0344751253579983277`3.5375058540266537"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.3225788484650422561`7.35664257423045"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2076136257178829991`4.317255852933157"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5560113928846488474`4.7450836905321365"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.3225957886078560932`7.356642606594197"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2079144458756584102`4.317884665118528"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5572386500521908648`4.746041231445855"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.3216872920934861213`7.356640870929468"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1934914138157840247`4.286661697958754"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5073100876631032596`4.705273498179544"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2059721370326315082`7.356419742673095"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0129886331439481428`3.1135634505900094"}], 
        RowBox[{"c2", "\[Rule]", "0.9119519075566769883`4.959971936098731"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2163490270257568682`7.356439577200821"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2062152596559614082`4.314320799352795"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2262541121524573873`4.354596481220409"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2263022902556031113`7.356458601151526"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3979198109466043909`4.599795561590754"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1164608617827231907`5.047843503216037"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2235836968666546909`7.356453405110581"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3520256441348924015`4.546574301832145"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9370344787447170143`4.97175557130729"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2173357898113579267`7.3564414632653765"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2596691711276498116`4.414420391662812"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.639379812987783458`4.805758920258454"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1574120982532747348`7.356326912318825"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0289352535836457855`3.4614272927992893"}]}], 
        RowBox[{"c2", "\[Rule]", "0.9210460739240949879`4.964281355658858"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1655117936965950776`7.356342397573262"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1968766431884102774`4.294194195893962"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0626956686773525451`3.7972375386855752"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1779301151434538042`7.3563661382415875"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4348652653666180146`4.638354720008293"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0455819960499244115`5.019358096489581"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1756387630483686735`7.356361757857503"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3963592630613240742`4.5980890122693205"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8937326296188712327`4.951207614043842"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1751327802773801068`7.3563607905628965"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3890493202773262493`4.590004660879798"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8705556229845059502`4.939796525003597"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "228.0964205479610313887`7.358118470070747"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "21.3061702178732552682`6.328505392336427"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "102.9305968917314260125`7.012544491245026"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "226.9360419123964618393`7.355903475878848"}]}], 
        RowBox[{"b2", "\[Rule]", "0.6301310099833251632`4.79943085262458"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0879410241021910954`3.944191518815423"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "226.7231601047601827759`7.355495886213615"}]}], 
        RowBox[{"b2", "\[Rule]", "4.4866430062706470494`5.651921514914242"}], 
        
        RowBox[{"c2", "\[Rule]", "17.127217863043796342`6.233686822109831"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "226.9817354270259670557`7.355990912160571"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3862871986149416514`4.58691031605833"}], 
        RowBox[{"c2", "\[Rule]", "1.4309169855501915336`5.155614438956669"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0304566299510327099`7.356084122651538"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2688458731080902719`4.429503374269936"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5636524454885087909`4.751011395591657"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -227.3209961797822700191`7.35663955056834, \
$CellContext`b2 -> -0.1857287033563286838`4.2688790267659655, $CellContext`c2 -> \
-0.5169624763444603532`4.713459021028256}}, {
     1, {$CellContext`a2 -> -227.3165120242149441765`7.356630983549633, \
$CellContext`b2 -> -0.0853863478895684619`3.9313884384854054, $CellContext`c2 -> 
       0.0344751253579983277`3.5375058540266537}}, {
     1, {$CellContext`a2 -> -227.3225788484650422561`7.35664257423045, \
$CellContext`b2 -> -0.2076136257178829991`4.317255852933157, $CellContext`c2 -> \
-0.5560113928846488474`4.7450836905321365}}, {
     1, {$CellContext`a2 -> -227.3225957886078560932`7.356642606594197, \
$CellContext`b2 -> -0.2079144458756584102`4.317884665118528, $CellContext`c2 -> \
-0.5572386500521908648`4.746041231445855}}, {
     1, {$CellContext`a2 -> -227.3216872920934861213`7.356640870929468, \
$CellContext`b2 -> -0.1934914138157840247`4.286661697958754, $CellContext`c2 -> \
-0.5073100876631032596`4.705273498179544}}}, {{
     2, {$CellContext`a2 -> -227.2059721370326315082`7.356419742673095, \
$CellContext`b2 -> 0.0129886331439481428`3.1135634505900094, $CellContext`c2 -> 
       0.9119519075566769883`4.959971936098731}}, {
     2, {$CellContext`a2 -> -227.2163490270257568682`7.356439577200821, \
$CellContext`b2 -> -0.2062152596559614082`4.314320799352795, $CellContext`c2 -> \
-0.2262541121524573873`4.354596481220409}}, {
     2, {$CellContext`a2 -> -227.2263022902556031113`7.356458601151526, \
$CellContext`b2 -> -0.3979198109466043909`4.599795561590754, $CellContext`c2 -> \
-1.1164608617827231907`5.047843503216037}}, {
     2, {$CellContext`a2 -> -227.2235836968666546909`7.356453405110581, \
$CellContext`b2 -> -0.3520256441348924015`4.546574301832145, $CellContext`c2 -> \
-0.9370344787447170143`4.97175557130729}}, {
     2, {$CellContext`a2 -> -227.2173357898113579267`7.3564414632653765, \
$CellContext`b2 -> -0.2596691711276498116`4.414420391662812, $CellContext`c2 -> \
-0.639379812987783458`4.805758920258454}}}, {{
     3, {$CellContext`a2 -> -227.1574120982532747348`7.356326912318825, \
$CellContext`b2 -> -0.0289352535836457855`3.4614272927992893, $CellContext`c2 -> 
       0.9210460739240949879`4.964281355658858}}, {
     3, {$CellContext`a2 -> -227.1655117936965950776`7.356342397573262, \
$CellContext`b2 -> -0.1968766431884102774`4.294194195893962, $CellContext`c2 -> 
       0.0626956686773525451`3.7972375386855752}}, {
     3, {$CellContext`a2 -> -227.1779301151434538042`7.3563661382415875, \
$CellContext`b2 -> -0.4348652653666180146`4.638354720008293, $CellContext`c2 -> \
-1.0455819960499244115`5.019358096489581}}, {
     3, {$CellContext`a2 -> -227.1756387630483686735`7.356361757857503, \
$CellContext`b2 -> -0.3963592630613240742`4.5980890122693205, $CellContext`c2 -> \
-0.8937326296188712327`4.951207614043842}}, {
     3, {$CellContext`a2 -> -227.1751327802773801068`7.3563607905628965, \
$CellContext`b2 -> -0.3890493202773262493`4.590004660879798, $CellContext`c2 -> 
       -0.8705556229845059502`4.939796525003597}}}, {{
     4, {$CellContext`a2 -> -228.0964205479610313887`7.358118470070747, \
$CellContext`b2 -> -21.3061702178732552682`6.328505392336427, $CellContext`c2 -> \
-102.9305968917314260125`7.012544491245026}}, {
     4, {$CellContext`a2 -> -226.9360419123964618393`7.355903475878848, \
$CellContext`b2 -> 
       0.6301310099833251632`4.79943085262458, $CellContext`c2 -> \
-0.0879410241021910954`3.944191518815423}}, {
     4, {$CellContext`a2 -> -226.7231601047601827759`7.355495886213615, \
$CellContext`b2 -> 4.4866430062706470494`5.651921514914242, $CellContext`c2 -> 
       17.127217863043796342`6.233686822109831}}, {
     4, {$CellContext`a2 -> -226.9817354270259670557`7.355990912160571, \
$CellContext`b2 -> 0.3862871986149416514`4.58691031605833, $CellContext`c2 -> 
       1.4309169855501915336`5.155614438956669}}, {
     4, {$CellContext`a2 -> -227.0304566299510327099`7.356084122651538, \
$CellContext`b2 -> -0.2688458731080902719`4.429503374269936, $CellContext`c2 -> \
-0.5636524454885087909`4.751011395591657}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.773676732967223*^9, 3.7737409010379667`*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"07c349a0-db3c-4451-8a87-f3c5fabe7fb1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"18807", "2.9657278731269518524`3.4721312988767004", 
      "4.3946940813438457596`3.642928648827679", 
      "8.0970905016013325906`3.908328993435301"},
     {"51907", "2.9729437884713361129`3.4731866977728805", 
      "4.5528327790848086565`3.6582816994067193", 
      "8.2519556696035358812`3.916556886230552"},
     {"131258", "3.0067052272207246411`3.478090852621102", 
      "4.6811711995408833431`3.6703545244122773", 
      "8.4304384158755798495`3.925850160229089"},
     {"363283", "3.0573521473368852064`3.4853454638609556", 
      "4.6084920365060364489`3.663558841363847", 
      "8.4487527671227393711`3.9267926016910457"},
     {"1020317", "3.051165366610694818`3.4844657461085804", 
      "4.5271574758059607291`3.6558256015604327", 
      "8.4263014688587016821`3.925636992877666"},
     {"2647833", "3.0264840952628442317`3.480938395956242", 
      "4.4840132790429771958`3.6516668900528533", 
      "8.4119901846089550901`3.9248987572652756"},
     {"7859141", "2.9812661187727380607`3.4744007444848624", 
      "4.4270622971289705916`3.646115633365564", 
      "8.4012346121713328273`3.924343112949208"},
     {"23374967", "2.9614048002297632678`3.471497776011426", 
      "4.3907595870386915138`3.642539658265656", 
      "7.17067886454987935`3.8555602732649485"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.773676732967223*^9, 3.773740901049258*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"6c281790-aa8c-406d-a5c9-e0707577c7ad"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.773676732967223*^9, 3.773740901058373*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"34b60d82-cf52-4a09-9465-205a1d4f17c3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.8431671416709773936`3.453802391372369", 
      "4.1508363054006869319`3.6181356066468924", 
      "12.6568041771164914167`4.102324060858782"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.7819012724784752955`3.4443417131547216", 
      "4.0926343840465788659`3.612002948631736", 
      "12.9669297515232759821`4.112837158056617"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.8070296092200677229`3.4482469937007267", 
      "4.0992018688972535756`3.612699306067027", 
      "10.3930511237611327147`4.016743063600389"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.8855467555266995916`3.4602281157275905", 
      "4.1633355914092522454`3.6194414192036275", 
      "8.0717537389430393802`3.9069679035448113"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.9829197025513338737`3.4746415627123026", 
      "4.2777333050436956441`3.6312137050231854", 
      "7.9565265442970538601`3.900723515995375"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773676732967223*^9, 3.77374090106728*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"a1405460-d71a-469f-bcb0-7ee2b20e2c28"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.773676732967223*^9, 3.773740901278463*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"080949bb-3cbf-4fd1-93e3-36f3b2a2194b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.129963628841395451`3.4955392909377396", 
      "4.4513495892126426767`3.648491703180301", 
      RowBox[{"-", "21.1003718118268785986`4.324290108112955"}]},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.7255739814351507277`3.4354579747669405", 
      "4.1089255617437823176`3.613728273552758", 
      "10.3531190817652873903`4.015071209302962"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.6198185901140482734`3.4182712195487066", 
      "3.9360925197177798474`3.595065298176647", 
      "16.3110148225763751384`4.2124809823851095"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.6942562490174850609`3.4304388988264156", 
      "3.9989043508502186697`3.6019410164379138", 
      "9.2752828779215601429`3.967327163618296"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.8395490103659013492`3.4532493689686867", 
      "3.9879513940007118578`3.600749856398415", 
      "7.9247899684184996971`3.8989877608878194"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773676732967223*^9, 3.773740901290103*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"1ed22b3f-0211-4cdc-9e7f-51b422394475"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.841984419942078, 2.965727873126952}, {10.857208934818349`, 
        2.972943788471336}, {11.784920130977302`, 3.0067052272207246`}, {
        12.802937423830667`, 3.057352147336885}, {13.835623921290738`, 
        3.051165366610695}, {14.789252127585005`, 3.0264840952628442`}, {
        15.877187870901265`, 2.981266118772738}, {16.96717622137332, 
        2.9614048002297633`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.841984419942078, 
        2.965727873126952}}, {{10.857208934818349`, 2.972943788471336}}, {{
        11.784920130977302`, 3.0067052272207246`}}, {{12.802937423830667`, 
        3.057352147336885}}, {{13.835623921290738`, 3.051165366610695}}, {{
        14.789252127585005`, 3.0264840952628442`}}, {{15.877187870901265`, 
        2.981266118772738}}, {{16.96717622137332, 
        2.9614048002297633`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2av4iWef2sTmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAGF5UxU=

        "]]},
      Annotation[#, "Charting`Private`Tag$237330#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2CyP+xGlxcTqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAOLZVVE=

        "]]},
      Annotation[#, "Charting`Private`Tag$237330#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.579892403808705, 2.9566074328744074`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.693542924078928, 16.96717622137332}, {2.9614048002297633`, 
   3.057352147336885}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773676732967223*^9, 3.7737409016540537`*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"b7ea609e-8f74-4d16-9555-8e2fc52c63c6"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.841984419942078, 4.394694081343846}, {10.857208934818349`, 
        4.552832779084809}, {11.784920130977302`, 4.681171199540883}, {
        12.802937423830667`, 4.6084920365060364`}, {13.835623921290738`, 
        4.527157475805961}, {14.789252127585005`, 4.484013279042977}, {
        15.877187870901265`, 4.427062297128971}, {16.96717622137332, 
        4.3907595870386915`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.841984419942078, 
        4.394694081343846}}, {{10.857208934818349`, 4.552832779084809}}, {{
        11.784920130977302`, 4.681171199540883}}, {{12.802937423830667`, 
        4.6084920365060364`}}, {{13.835623921290738`, 4.527157475805961}}, {{
        14.789252127585005`, 4.484013279042977}}, {{15.877187870901265`, 
        4.427062297128971}}, {{16.96717622137332, 
        4.3907595870386915`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2/r+lrpbMEnBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfALFwfb0=

        "]]},
      Annotation[#, "Charting`Private`Tag$237830#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2j98YTdM7J+iw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AD/+jWE=

        "]]},
      Annotation[#, "Charting`Private`Tag$237830#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.579892403808705, 4.376239006413582},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.693542924078928, 16.96717622137332}, {4.3907595870386915`, 
   4.681171199540883}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773676732967223*^9, 3.7737409019111347`*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"a84251a1-8413-4c7e-bbcd-29865b57c52b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.841984419942078, 8.097090501601333}, {10.857208934818349`, 
        8.251955669603536}, {11.784920130977302`, 8.43043841587558}, {
        12.802937423830667`, 8.44875276712274}, {13.835623921290738`, 
        8.426301468858702}, {14.789252127585005`, 8.411990184608955}, {
        15.877187870901265`, 8.401234612171333}, {16.58949331004928, 
        7.597068630189962}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.841984419942078, 
        8.097090501601333}}, {{10.857208934818349`, 8.251955669603536}}, {{
        11.784920130977302`, 8.43043841587558}}, {{12.802937423830667`, 
        8.44875276712274}}, {{13.835623921290738`, 8.426301468858702}}, {{
        14.789252127585005`, 8.411990184608955}}, {{15.877187870901265`, 
        8.401234612171333}}, {{16.58949331004928, 
        7.597068630189962}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2d/QkF3sEaDqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJ5oU30=

        "]]},
      Annotation[#, "Charting`Private`Tag$238328#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2M20mft8oaXpg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AOqNmME=

        "]]},
      Annotation[#, "Charting`Private`Tag$238328#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.579892403808705, 7.554484423343323},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.693542924078928, 16.96717622137332}, {7.597068630189962, 
   8.44875276712274}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773676732967223*^9, 3.7737409022942047`*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"b728c6c0-0776-4ae9-8f92-75a4644da3fc"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 (2 states) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.73105799544527*^9, 3.73105799941187*^9}, {
   3.7425374951478863`*^9, 3.742537497372622*^9}, {3.760027049098331*^9, 
   3.7600270545586767`*^9}, {3.7735876086633*^9, 3.773587609722917*^9}, 
   3.7735878649850683`*^9, {3.773590297443478*^9, 3.773590300027032*^9}, {
   3.773591179608592*^9, 3.773591180992339*^9}, {3.773632819425441*^9, 
   3.77363283272491*^9}, {3.773676667614768*^9, 3.77367666908315*^9}, 
   3.773740906911481*^9, 3.773814131484412*^9, {3.773916020669984*^9, 
   3.773916024590899*^9}, 3.773916355965171*^9, 3.773974765571699*^9, 
   3.774063746873891*^9, 3.774064456745514*^9, 3.7740648863024597`*^9, 
   3.774065372019175*^9, 3.774075202981512*^9, {3.774153132439478*^9, 
   3.774153135559647*^9}, 
   3.774452990108911*^9},ExpressionUUID->"f89ab8fe-b28a-45ca-8bd9-\
67c40d43dd44"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<glyoxal_1_AVDZ_2\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.730916530439258*^9, 3.7309165344468317`*^9}, {
   3.730916610598386*^9, 3.730916615338325*^9}, {3.730916665967444*^9, 
   3.7309166683989897`*^9}, {3.7310579893575077`*^9, 3.731057991946474*^9}, {
   3.741062142281761*^9, 3.741062143540118*^9}, 3.741062481053784*^9, {
   3.7600270639763937`*^9, 3.7600270665247517`*^9}, 3.773587860241454*^9, {
   3.7741531441183453`*^9, 3.774153144301702*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"22456a1e-b02c-465b-bcce-4fee3a3339cf"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.773676732967223*^9, 3.773740900904784*^9, 
  3.7741531446335497`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"bde398de-c4f4-45f0-956e-9e0e9e8b4128"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8348596699999859538`7.355709797129883"}]},
        {
         RowBox[{"-", "227.35203659999999104`7.356698848931188"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.943805270000012797`7.355918332600905"}]},
        {
         RowBox[{"-", "227.3181682199999897875`7.356634147745949"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0333707599999968352`7.35608969715681"}]},
        {
         RowBox[{"-", "227.30526746000001026`7.356609499967405"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1009911300000112533`7.356219029602168"}]},
        {
         RowBox[{"-", "227.3027084199999876546`7.356604610581342"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1520037999999885869`7.356316572255397"}]},
        {
         RowBox[{"-", "227.3031941600000038761`7.3566055386564075"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1857113899999944806`7.356381013396305"}]},
        {
         RowBox[{"-", "227.3047695600000110971`7.356608548667587"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.2055068100000028153`7.356418853219497"}]},
        {
         RowBox[{"-", "227.3068301000000133172`7.356612485571761"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.2182503100000019458`7.356443211240595"}]},
        {
         RowBox[{"-", "227.3079270099999860122`7.356614581332853"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.2281376599999873633`7.356462109054111"}]},
        {
         RowBox[{"-", "227.3086660099999960494`7.356615993263817"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.2370624300000088169`7.356479166370547"}]},
        {
         RowBox[{"-", "227.3095502099999976053`7.35661768260739"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.2467950600000108352`7.356497766932193"}]},
        {
         RowBox[{"-", "227.3102595299999961753`7.356619037822255"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.7109664699999882487`7.3554725283409645"}]},
        {
         RowBox[{"-", "227.2415723500000126478`7.356487785624436"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8108973500000047352`7.355663916822624"}]},
        {
         RowBox[{"-", "227.2094308899999930418`7.356426353880893"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9052260100000069087`7.355844498534423"}]},
        {
         RowBox[{"-", "227.1942560100000036982`7.35639734722078"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9813266799999951218`7.355990130085584"}]},
        {
         RowBox[{"-", "227.1911197100000094906`7.356391351967164"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0368989600000020346`7.356096446234622"}]},
        {
         RowBox[{"-", "227.1917294499999968593`7.35639251753368"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0705011700000000019`7.3561607184944675"}]},
        {
         RowBox[{"-", "227.195213550000005398`7.356399177607997"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0903025099999865688`7.356198588837447"}]},
        {
         RowBox[{"-", "227.1974060299999962353`7.356403368617819"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1044244800000058149`7.356225595287686"}]},
        {
         RowBox[{"-", "227.1992241899999953603`7.356406844069892"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1162370899999984886`7.356248184094294"}]},
        {
         RowBox[{"-", "227.2001629700000080447`7.356408638557231"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1268988100000001396`7.35626857108883"}]},
        {
         RowBox[{"-", "227.2014973899999858986`7.35641118930162"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1369325800000069648`7.3562877564636855"}]},
        {
         RowBox[{"-", "227.2022346400000003541`7.356412598548878"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.773676732967223*^9, 3.773740900904784*^9, 
  3.774153144658227*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"7096f59a-2b11-4c58-bfdd-0efda1172c7f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.315248455113419368`7.356628569459215"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0786097341320308313`3.8954763274398525"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.3162090138322923849`7.3566304046395325"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0930859000612369314`3.968883902363202"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.3160498420733688363`7.356630100536973"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0907919174027844306`3.9580471879086234"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.3160837806035772246`7.3566301653776005"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0912584401084874514`3.960273041052179"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.3166128319983840811`7.3566311761456475"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0981401103116126966`3.991846541801589"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2074133459821894121`7.356422497473522"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.079303868548336931`3.899294373297636"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2095989558703479361`7.356426675126595"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1112552150257952455`4.046320377440323"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2092085283612163948`7.356425928852411"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1058133959809238467`4.024540652881705"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2099260148463031328`7.356427300275389"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.115342783143124461`4.061990426432591"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2102868678527727297`7.356427990017899"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1198717058887891207`4.078716685797254"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -227.315248455113419368`7.356628569459215, \
$CellContext`b -> -0.0786097341320308313`3.8954763274398525}}, {
     1, {$CellContext`a -> -227.3162090138322923849`7.3566304046395325, \
$CellContext`b -> -0.0930859000612369314`3.968883902363202}}, {
     1, {$CellContext`a -> -227.3160498420733688363`7.356630100536973, \
$CellContext`b -> -0.0907919174027844306`3.9580471879086234}}, {
     1, {$CellContext`a -> -227.3160837806035772246`7.3566301653776005, \
$CellContext`b -> -0.0912584401084874514`3.960273041052179}}, {
     1, {$CellContext`a -> -227.3166128319983840811`7.3566311761456475, \
$CellContext`b -> -0.0981401103116126966`3.991846541801589}}}, {{
     2, {$CellContext`a -> -227.2074133459821894121`7.356422497473522, \
$CellContext`b -> -0.079303868548336931`3.899294373297636}}, {
     2, {$CellContext`a -> -227.2095989558703479361`7.356426675126595, \
$CellContext`b -> -0.1112552150257952455`4.046320377440323}}, {
     2, {$CellContext`a -> -227.2092085283612163948`7.356425928852411, \
$CellContext`b -> -0.1058133959809238467`4.024540652881705}}, {
     2, {$CellContext`a -> -227.2099260148463031328`7.356427300275389, \
$CellContext`b -> -0.115342783143124461`4.061990426432591}}, {
     2, {$CellContext`a -> -227.2102868678527727297`7.356427990017899, \
$CellContext`b -> -0.1198717058887891207`4.078716685797254}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.773676732967223*^9, 3.773740900904784*^9, 
  3.774153144674303*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"688a2d15-2729-4808-bba3-2c00295b9930"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.3067944909571735934`7.356612417536797"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1712241527940166486`4.233565026026372"}], 
        
        RowBox[{"c2", "\[Rule]", "1.8376590818959790408`5.26426494525234"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.3157285019747462229`7.356629486606148"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0822627702553081763`3.915203330584485"}]}], 
        RowBox[{"c2", "\[Rule]", "0.055689169992690371`3.7457707450888837"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.3158003504695443553`7.3566296238751345"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0842069475250703664`3.925347924603295"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0427345751272219937`3.6307793905036467"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.3140625214066972148`7.356626303681569"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0398690028088243831`3.600635373358886"}]}], 
        RowBox[{"c2", "\[Rule]", "0.318757915964444527`4.503460978750214"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.3189080367410497274`7.356635561173692"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1538396191654649026`4.1870681961228975"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3248815472777210056`4.5117250448536135"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1907350427036647034`7.3563906166434165"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3996725427670260733`4.601704313548164"}], 
        
        RowBox[{
        "c2", "\[Rule]", "3.4236899224607850734`5.5344944245032925"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2090726546386747486`7.356425669139232"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1023579029148683761`4.010121379581011"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0215591326075577246`3.333631283818541"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2055637903308138448`7.3564189621351685"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.011204250498867814`3.049382809992647"}]}], 
        RowBox[{"c2", "\[Rule]", "0.6033522580084552667`4.780570942392196"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2073917763496240241`7.356422456244353"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.05602645805508253`3.7483931676084725"}]}], 
        RowBox[{"c2", "\[Rule]", "0.336065771511160738`4.526424281583379"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2096271080317819724`7.356426728937384"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1068862297151725316`4.028921758118725"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0590398344710347453`3.7711451311927466"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -227.3067944909571735934`7.356612417536797, \
$CellContext`b2 -> 0.1712241527940166486`4.233565026026372, $CellContext`c2 -> 
       1.8376590818959790408`5.26426494525234}}, {
     1, {$CellContext`a2 -> -227.3157285019747462229`7.356629486606148, \
$CellContext`b2 -> -0.0822627702553081763`3.915203330584485, $CellContext`c2 -> 
       0.055689169992690371`3.7457707450888837}}, {
     1, {$CellContext`a2 -> -227.3158003504695443553`7.3566296238751345, \
$CellContext`b2 -> -0.0842069475250703664`3.925347924603295, $CellContext`c2 -> 
       0.0427345751272219937`3.6307793905036467}}, {
     1, {$CellContext`a2 -> -227.3140625214066972148`7.356626303681569, \
$CellContext`b2 -> -0.0398690028088243831`3.600635373358886, $CellContext`c2 -> 
       0.318757915964444527`4.503460978750214}}, {
     1, {$CellContext`a2 -> -227.3189080367410497274`7.356635561173692, \
$CellContext`b2 -> -0.1538396191654649026`4.1870681961228975, $CellContext`c2 -> \
-0.3248815472777210056`4.5117250448536135}}}, {{
     2, {$CellContext`a2 -> -227.1907350427036647034`7.3563906166434165, \
$CellContext`b2 -> 0.3996725427670260733`4.601704313548164, $CellContext`c2 -> 
       3.4236899224607850734`5.5344944245032925}}, {
     2, {$CellContext`a2 -> -227.2090726546386747486`7.356425669139232, \
$CellContext`b2 -> -0.1023579029148683761`4.010121379581011, $CellContext`c2 -> 
       0.0215591326075577246`3.333631283818541}}, {
     2, {$CellContext`a2 -> -227.2055637903308138448`7.3564189621351685, \
$CellContext`b2 -> -0.011204250498867814`3.049382809992647, $CellContext`c2 -> 
       0.6033522580084552667`4.780570942392196}}, {
     2, {$CellContext`a2 -> -227.2073917763496240241`7.356422456244353, \
$CellContext`b2 -> -0.05602645805508253`3.7483931676084725, $CellContext`c2 -> 
       0.336065771511160738`4.526424281583379}}, {
     2, {$CellContext`a2 -> -227.2096271080317819724`7.356426728937384, \
$CellContext`b2 -> -0.1068862297151725316`4.028921758118725, $CellContext`c2 -> 
       0.0590398344710347453`3.7711451311927466}}}}, TableAlignments -> 
   Center, TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.773676732967223*^9, 3.773740900904784*^9, 
  3.774153144685753*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"15288ad7-3444-4715-a019-5e1163c675c9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"71410", "3.0364834632832398142`3.4823709202932953"},
     {"172402", "3.0331092514175450603`3.4818880537110104"},
     {"416218", "2.9811708789211350812`3.4743868702445044"},
     {"1004851", "2.9775806086499660985`3.473863527474045"},
     {"2425897", "2.957954396482322057`3.470991474086582"},
     {"5856464", "2.952518105783174196`3.470192569526065"},
     {"14137662", "2.9402669955698947923`3.468386768996448"},
     {"34125394", "2.9395069815579240036`3.46827449600953"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.773676732967223*^9, 3.773740900904784*^9, 
  3.774153144697216*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"f8d661dd-17f7-4130-9f78-1eb7ab2ebd4e"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.773676732967223*^9, 3.773740900904784*^9, 
  3.774153144707726*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"2816609f-119a-4508-b5bb-1e6a96dcfbd9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.9343427810787252596`3.4675108454430177"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.90100744081704498`3.4625488427294617"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.9073002303052990491`3.4634898826930987"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.8886999430419226798`3.4607024328622313"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.8932768543149096629`3.4613899927729177"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.773676732967223*^9, 3.773740900904784*^9, 
  3.774153144718604*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"b6b5cd0f-4c63-40b6-80c7-7a4c71c8bae1"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.773676732967223*^9, 3.773740900904784*^9, 
  3.7741531447297497`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"71bc9916-c979-44ae-be14-451735fa7003"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.1581384476944451833`3.499431164859031"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.9022534331520293271`3.4627353336061066"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.9996895914519403625`3.477076316154884"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.9026588207890253734`3.462795991754365"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.9736855357319851301`3.473295040407464"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.773676732967223*^9, 3.773740900904784*^9, 
  3.774153144740224*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"9b87e7bc-b40b-4a27-a781-1f413cd249f0"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.176193194543156`, 3.03648346328324}, {12.057584238072513`,
         3.033109251417545}, {12.938964440444735`, 2.981170878921135}, {
        13.820349829777436`, 2.977580608649966}, {14.701711910865942`, 
        2.957954396482322}, {15.583056566457037`, 2.952518105783174}, {
        16.464352858226803`, 2.940266995569895}, {17.345552357190293`, 
        2.939506981557924}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.176193194543156`, 
        3.03648346328324}}, {{12.057584238072513`, 3.033109251417545}}, {{
        12.938964440444735`, 2.981170878921135}}, {{13.820349829777436`, 
        2.977580608649966}}, {{14.701711910865942`, 2.957954396482322}}, {{
        15.583056566457037`, 2.952518105783174}}, {{16.464352858226803`, 
        2.940266995569895}}, {{17.345552357190293`, 
        2.939506981557924}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2/57Yb+2oZHdYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAGjzmSk=

        "]]},
      Annotation[#, "Charting`Private`Tag$5841#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rzZriN9z5nRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHrmbUk=

        "]]},
      Annotation[#, "Charting`Private`Tag$5841#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.949260386802557`, 2.934658157471658},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.047664878654675`, 17.345552357190293`}, {2.939506981557924, 
   3.03648346328324}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773676732967223*^9, 3.773740900904784*^9, 
  3.77415314522264*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"3e5cd4fe-095b-4528-9881-8adc648ee95a"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.73105799544527*^9, 3.73105799941187*^9}, {
   3.7425374951478863`*^9, 3.742537497372622*^9}, {3.760027049098331*^9, 
   3.7600270545586767`*^9}, {3.7735876086633*^9, 3.773587617568323*^9}, {
   3.773587718649029*^9, 3.773587720583509*^9}, 3.7735878639123096`*^9, {
   3.773590301895474*^9, 3.773590302083787*^9}, {3.773630991012198*^9, 
   3.773630991729177*^9}, {3.773632861993733*^9, 3.773632862180567*^9}, {
   3.7737409737765837`*^9, 3.773740973906636*^9}, {3.773741079382489*^9, 
   3.7737410797007523`*^9}, {3.773801433704406*^9, 3.7738014343130503`*^9}, 
   3.773801515808158*^9, 3.773896401153523*^9, 
   3.774452990893217*^9},ExpressionUUID->"46ef3684-7a58-432c-a745-\
aaf0c6778db1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<glyoxal_13_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.730916530439258*^9, 3.7309165344468317`*^9}, {
   3.730916610598386*^9, 3.730916615338325*^9}, {3.730916665967444*^9, 
   3.7309166683989897`*^9}, {3.7310579893575077`*^9, 3.731057991946474*^9}, {
   3.741062142281761*^9, 3.741062143540118*^9}, 3.741062481053784*^9, {
   3.7600270639763937`*^9, 3.7600270665247517`*^9}, 3.773587620794601*^9, 
   3.7735878611583147`*^9},
 CellLabel->"In[12]:=",ExpressionUUID->"eb255cb0-d4cc-44eb-be38-b5e80db8acc1"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.773896402647498*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"db57db1d-40c7-4eec-ab29-1ce7679a6c71"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.6260596799999973427`7.355309847824362"}]},
        {
         RowBox[{"-", "227.5313770799999986139`7.35704129529234"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8047844499999996515`7.35565221176548"}]},
        {
         RowBox[{"-", "227.378314899999992349`7.3567490436044"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.919887549999998555`7.355872559678375"}]},
        {
         RowBox[{"-", "227.334217279999990069`7.356664808613122"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0370761499999900934`7.356096785177805"}]},
        {
         RowBox[{"-", "227.3143658799999968778`7.356626883262409"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1180093399999861958`7.356251572999476"}]},
        {
         RowBox[{"-", "227.3086030499999878884`7.356615872972827"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1435852300000135529`7.356300476398053"}]},
        {
         RowBox[{"-", "227.3081329400000072383`7.356614974782493"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1633313199999975041`7.356338228928859"}]},
        {
         RowBox[{"-", "227.3080923199999858753`7.356614897173992"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1790988200000072084`7.356368372440853"}]},
        {
         RowBox[{"-", "227.3088281400000028043`7.356616303028247"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.2007454300000119929`7.356409751931608"}]},
        {
         RowBox[{"-", "227.3089572300000043015`7.356616549666528"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.2241188799999918047`7.3564544280097195"}]},
        {
         RowBox[{"-", "227.3104697299999941151`7.356619439426027"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.2398948299999972278`7.356484579607328"}]},
        {
         RowBox[{"-", "227.311013629999990826`7.356620478588396"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.4980077200000039284`7.355064386304631"}]},
        {
         RowBox[{"-", "227.4370699300000069343`7.356861251705999"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.7555636399999912101`7.3555579516461735"}]},
        {
         RowBox[{"-", "227.2529937600000096154`7.356509613191625"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8744737499999928332`7.355785635007246"}]},
        {
         RowBox[{"-", "227.2246496699999909197`7.356455442509852"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9443910699999946701`7.355919453624582"}]},
        {
         RowBox[{"-", "227.2167373700000041481`7.356440319467245"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9976792999999872791`7.356021417226796"}]},
        {
         RowBox[{"-", "227.2135769600000116952`7.356434278723129"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0255836100000124134`7.356074800781604"}]},
        {
         RowBox[{"-", "227.2114991999999915606`7.356430307288672"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0744269799999983661`7.356168226924108"}]},
        {
         RowBox[{"-", "227.2125535600000034719`7.35643232259894"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1070223499999940486`7.3562305631968545"}]},
        {
         RowBox[{"-", "227.2144940100000098937`7.356436031562709"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1249480900000037309`7.356264841056964"}]},
        {
         RowBox[{"-", "227.216110159999999496`7.356439120637347"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1371244100000126309`7.3562881232498105"}]},
        {
         RowBox[{"-", "227.217186779999991586`7.3564411784536565"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1442231300000003102`7.356301696049757"}]},
        {
         RowBox[{"-", "227.2180036999999970249`7.356442739881361"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.5267972999999983585`7.355119584852741"}]},
        {
         RowBox[{"-", "227.4348814100000026883`7.356857072674266"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.7381104099999902246`7.355524522992511"}]},
        {
         RowBox[{"-", "227.2403178300000092804`7.356485388032253"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8560282999999913045`7.355750324367475"}]},
        {
         RowBox[{"-", "227.2116751599999986411`7.356430643620362"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9259680600000024242`7.355884196809828"}]},
        {
         RowBox[{"-", "227.2042371899999864127`7.356416426383508"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9793253699999979744`7.355986300864327"}]},
        {
         RowBox[{"-", "227.1999559399999952802`7.356408242817957"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0073524299999974119`7.356039923572272"}]},
        {
         RowBox[{"-", "227.1961389900000085618`7.3564009466270734"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0567861700000094061`7.3561344864269955"}]},
        {
         RowBox[{"-", "227.198073700000009012`7.356404644886663"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0901830299999915042`7.356198360340159"}]},
        {
         RowBox[{"-", "227.19968384000000583`7.356407722696381"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.108760060000008707`7.356233886189553"}]},
        {
         RowBox[{"-", "227.2013099499999952968`7.356410831010885"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1213679500000068856`7.35625799527752"}]},
        {
         RowBox[{"-", "227.2023344000000122378`7.356412789238939"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1286897500000065975`7.3562719955722216"}]},
        {
         RowBox[{"-", "227.2030775800000128584`7.356414209816092"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.4766867399999910049`7.355023502855366"}]},
        {
         RowBox[{"-", "227.2602192900000090958`7.356523421405416"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.6008933999999896969`7.355261617786538"}]},
        {
         RowBox[{"-", "227.172053510000012011`7.356354903830766"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.6933279200000015408`7.355438738079017"}]},
        {
         RowBox[{"-", "227.1364992400000062389`7.356286927900281"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8178550799999868559`7.355677239186913"}]},
        {
         RowBox[{"-", "227.1148015800000052877`7.356245439085615"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9128812799999934668`7.355859150402497"}]},
        {
         RowBox[{"-", "227.1097714299999950072`7.3562358202031595"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.959381100000001652`7.355948138503247"}]},
        {
         RowBox[{"-", "227.1105999700000097619`7.356237404589826"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.984951330000001235`7.355997065250464"}]},
        {
         RowBox[{"-", "227.112585590000009006`7.3562412015946315"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.991000210000009929`7.356008638529608"}]},
        {
         RowBox[{"-", "227.11326553000000672`7.356242501803281"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0008877600000118946`7.356027555644733"}]},
        {
         RowBox[{"-", "227.113722310000014204`7.356243375274204"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.022495010000000093`7.356068892323888"}]},
        {
         RowBox[{"-", "227.1155077699999935703`7.356246789477318"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0428944600000136234`7.356107914758895"}]},
        {
         RowBox[{"-", "227.1169931000000019594`7.3562496297435755"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.773896402665352*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"b81b7db2-d6bf-4304-8721-7dc9c128ab00"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.3135531119028200919`7.356625330429049"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0357076033754667524`3.552760702174334"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.3151411617727717385`7.356628364471134"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0563942093743449446`3.7512345123897686"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.3138351295453389866`7.356625869238233"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0406458027967627547`3.609015705740245"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.3137100552293645706`7.356625630277414"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0392268299152842351`3.593583212388313"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.3130875130399886075`7.356624440877057"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.032681214146885483`3.5142981827287256"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2275985332078676038`7.356461078635647"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1300455283553766106`4.114095423475584"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2258849199360497551`7.356457803436687"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1075656363429688817`4.031673550789236"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2254858704886828491`7.356457040736939"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1025566655364114899`4.010963892023823"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2239087733811118142`7.356454026431807"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0839693925908766708`3.9241210116425997"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2215330590686050982`7.356449485690405"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0581668123408493956`3.7646752642330927"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2114810973794760685`7.356430272687129"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1129689813437837059`4.052959212682491"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.210199205391063515`7.356427822458008"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0963101434439245091`3.983672029697062"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2101291422700910516`7.356427688537826"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0954401896711568887`3.9797312937496176"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2083503151509660256`7.356424288434893"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.074739654210800921`3.8735510842188843"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2069632954454050378`7.356421637225806"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0598728229964456127`3.7772297355613387"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.122812082482681717`7.356260756694379"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0785302197539752417`3.895036812756096"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1232913072230132911`7.356261673046369"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0844832428149680792`3.9267705755213806"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1228865343274492261`7.3562608990579745"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0797029563837820254`3.9014744307731557"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1230105465446058588`7.356261136188664"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.081115023700333147`3.909101299413115"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1231548563980027211`7.3562614121314365"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0825984567508099982`3.9169719331452186"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -227.3135531119028200919`7.356625330429049, \
$CellContext`b -> -0.0357076033754667524`3.552760702174334}}, {
     1, {$CellContext`a -> -227.3151411617727717385`7.356628364471134, \
$CellContext`b -> -0.0563942093743449446`3.7512345123897686}}, {
     1, {$CellContext`a -> -227.3138351295453389866`7.356625869238233, \
$CellContext`b -> -0.0406458027967627547`3.609015705740245}}, {
     1, {$CellContext`a -> -227.3137100552293645706`7.356625630277414, \
$CellContext`b -> -0.0392268299152842351`3.593583212388313}}, {
     1, {$CellContext`a -> -227.3130875130399886075`7.356624440877057, \
$CellContext`b -> -0.032681214146885483`3.5142981827287256}}}, {{
     2, {$CellContext`a -> -227.2275985332078676038`7.356461078635647, \
$CellContext`b -> -0.1300455283553766106`4.114095423475584}}, {
     2, {$CellContext`a -> -227.2258849199360497551`7.356457803436687, \
$CellContext`b -> -0.1075656363429688817`4.031673550789236}}, {
     2, {$CellContext`a -> -227.2254858704886828491`7.356457040736939, \
$CellContext`b -> -0.1025566655364114899`4.010963892023823}}, {
     2, {$CellContext`a -> -227.2239087733811118142`7.356454026431807, \
$CellContext`b -> -0.0839693925908766708`3.9241210116425997}}, {
     2, {$CellContext`a -> -227.2215330590686050982`7.356449485690405, \
$CellContext`b -> -0.0581668123408493956`3.7646752642330927}}}, {{
     3, {$CellContext`a -> -227.2114810973794760685`7.356430272687129, \
$CellContext`b -> -0.1129689813437837059`4.052959212682491}}, {
     3, {$CellContext`a -> -227.210199205391063515`7.356427822458008, \
$CellContext`b -> -0.0963101434439245091`3.983672029697062}}, {
     3, {$CellContext`a -> -227.2101291422700910516`7.356427688537826, \
$CellContext`b -> -0.0954401896711568887`3.9797312937496176}}, {
     3, {$CellContext`a -> -227.2083503151509660256`7.356424288434893, \
$CellContext`b -> -0.074739654210800921`3.8735510842188843}}, {
     3, {$CellContext`a -> -227.2069632954454050378`7.356421637225806, \
$CellContext`b -> -0.0598728229964456127`3.7772297355613387}}}, {{
     4, {$CellContext`a -> -227.122812082482681717`7.356260756694379, \
$CellContext`b -> -0.0785302197539752417`3.895036812756096}}, {
     4, {$CellContext`a -> -227.1232913072230132911`7.356261673046369, \
$CellContext`b -> -0.0844832428149680792`3.9267705755213806}}, {
     4, {$CellContext`a -> -227.1228865343274492261`7.3562608990579745, \
$CellContext`b -> -0.0797029563837820254`3.9014744307731557}}, {
     4, {$CellContext`a -> -227.1230105465446058588`7.356261136188664, \
$CellContext`b -> -0.081115023700333147`3.909101299413115}}, {
     4, {$CellContext`a -> -227.1231548563980027211`7.3562614121314365, \
$CellContext`b -> -0.0825984567508099982`3.9169719331452186}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.773896402683227*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"2cc33e44-d0ab-4561-af03-4f3928af5c7a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.30801016742276488`7.356614740213381"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1064225922422771115`4.027033833265696"}], 
        
        RowBox[{"c2", "\[Rule]", "0.9025878676800274114`4.955489491564995"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.318948149304276285`7.356635637809039"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1474916704862107575`4.1687674944564135"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5309107774966977944`4.7250215416151"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.3165372655401483826`7.35663103177388"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0951209142852604272`3.9782760159917876"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2589334144193500831`4.413188098181332"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.3171822544063900295`7.356632264041059"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.108384493820351091`4.034967153697237"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3230729473120449446`4.509300593656818"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.3177968747338297817`7.35663343828514"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1203181868399860605`4.080331278605595"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3766909414566462777`4.575985176553958"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2388305089801008307`7.356482545502231"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4225707255894435854`4.625899407161777"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9014535034160464644`5.279085709996495"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2286751817784988816`7.356463136402522"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.174116296228506523`4.240839420347124"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3930681178033419987`4.594467819135258"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2302297980198773075`7.356466107677802"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2093793899309583373`4.320933930065958"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5890834975954962749`4.7701768567139275"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2299629507392921823`7.356465597664808"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2039752079795818795`4.309577384622114"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5630742528618577492`4.750565669241797"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2319594013219727913`7.3564694133749"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2403669720814700372`4.380874792664364"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7139221194440628082`4.853650837909961"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2196151175224940744`7.356445819862899"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3227767081206046051`4.508902188070915"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3505114039232186673`5.130498255787458"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2111562470444994233`7.356429651764243"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1181793419278494017`4.072541567316525"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.123101979062609973`4.0902650349708125"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2151475512207525753`7.356437280730105"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2075403721390267908`4.31710259112876"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6128542966896484145`4.787357235260456"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2124410300142471897`7.356432107508872"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1535016522520640803`4.186113054471788"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3569668601905881533`4.552627899293104"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2179916563625852177`7.356442716861683"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2533819336020461943`4.40377564599868"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7648791126500836812`4.883592801352848"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1207578577507035789`7.356256828676352"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0287219721134312315`3.458214256203145"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2980541581150252251`4.474295184993928"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.12464211959087379`7.356264255998604"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1168623040575029887`4.06767444460984"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1894573821086293075`4.277511531999935"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1231557238572804636`7.356261413790152"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0841143143653165781`3.9248699092446655"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0148551136954773091`3.171875980079734"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1225010176949297147`7.356260161889251"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0702938965176137381`3.846917617711213"}]}], 
        RowBox[{"c2", "\[Rule]", "0.055040275014215545`3.7406805952285063"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1271310612170566401`7.356269015181409"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1608243443067810252`4.206351789424016"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.365146279030246268`4.5624668793856165"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -227.30801016742276488`7.356614740213381, \
$CellContext`b2 -> 0.1064225922422771115`4.027033833265696, $CellContext`c2 -> 
       0.9025878676800274114`4.955489491564995}}, {
     1, {$CellContext`a2 -> -227.318948149304276285`7.356635637809039, \
$CellContext`b2 -> -0.1474916704862107575`4.1687674944564135, $CellContext`c2 -> \
-0.5309107774966977944`4.7250215416151}}, {
     1, {$CellContext`a2 -> -227.3165372655401483826`7.35663103177388, \
$CellContext`b2 -> -0.0951209142852604272`3.9782760159917876, $CellContext`c2 -> \
-0.2589334144193500831`4.413188098181332}}, {
     1, {$CellContext`a2 -> -227.3171822544063900295`7.356632264041059, \
$CellContext`b2 -> -0.108384493820351091`4.034967153697237, $CellContext`c2 -> \
-0.3230729473120449446`4.509300593656818}}, {
     1, {$CellContext`a2 -> -227.3177968747338297817`7.35663343828514, \
$CellContext`b2 -> -0.1203181868399860605`4.080331278605595, $CellContext`c2 -> \
-0.3766909414566462777`4.575985176553958}}}, {{
     2, {$CellContext`a2 -> -227.2388305089801008307`7.356482545502231, \
$CellContext`b2 -> -0.4225707255894435854`4.625899407161777, $CellContext`c2 -> \
-1.9014535034160464644`5.279085709996495}}, {
     2, {$CellContext`a2 -> -227.2286751817784988816`7.356463136402522, \
$CellContext`b2 -> -0.174116296228506523`4.240839420347124, $CellContext`c2 -> \
-0.3930681178033419987`4.594467819135258}}, {
     2, {$CellContext`a2 -> -227.2302297980198773075`7.356466107677802, \
$CellContext`b2 -> -0.2093793899309583373`4.320933930065958, $CellContext`c2 -> \
-0.5890834975954962749`4.7701768567139275}}, {
     2, {$CellContext`a2 -> -227.2299629507392921823`7.356465597664808, \
$CellContext`b2 -> -0.2039752079795818795`4.309577384622114, $CellContext`c2 -> \
-0.5630742528618577492`4.750565669241797}}, {
     2, {$CellContext`a2 -> -227.2319594013219727913`7.3564694133749, \
$CellContext`b2 -> -0.2403669720814700372`4.380874792664364, $CellContext`c2 -> \
-0.7139221194440628082`4.853650837909961}}}, {{
     3, {$CellContext`a2 -> -227.2196151175224940744`7.356445819862899, \
$CellContext`b2 -> -0.3227767081206046051`4.508902188070915, $CellContext`c2 -> \
-1.3505114039232186673`5.130498255787458}}, {
     3, {$CellContext`a2 -> -227.2111562470444994233`7.356429651764243, \
$CellContext`b2 -> -0.1181793419278494017`4.072541567316525, $CellContext`c2 -> \
-0.123101979062609973`4.0902650349708125}}, {
     3, {$CellContext`a2 -> -227.2151475512207525753`7.356437280730105, \
$CellContext`b2 -> -0.2075403721390267908`4.31710259112876, $CellContext`c2 -> \
-0.6128542966896484145`4.787357235260456}}, {
     3, {$CellContext`a2 -> -227.2124410300142471897`7.356432107508872, \
$CellContext`b2 -> -0.1535016522520640803`4.186113054471788, $CellContext`c2 -> \
-0.3569668601905881533`4.552627899293104}}, {
     3, {$CellContext`a2 -> -227.2179916563625852177`7.356442716861683, \
$CellContext`b2 -> -0.2533819336020461943`4.40377564599868, $CellContext`c2 -> \
-0.7648791126500836812`4.883592801352848}}}, {{
     4, {$CellContext`a2 -> -227.1207578577507035789`7.356256828676352, \
$CellContext`b2 -> -0.0287219721134312315`3.458214256203145, $CellContext`c2 -> 
       0.2980541581150252251`4.474295184993928}}, {
     4, {$CellContext`a2 -> -227.12464211959087379`7.356264255998604, \
$CellContext`b2 -> -0.1168623040575029887`4.06767444460984, $CellContext`c2 -> \
-0.1894573821086293075`4.277511531999935}}, {
     4, {$CellContext`a2 -> -227.1231557238572804636`7.356261413790152, \
$CellContext`b2 -> -0.0841143143653165781`3.9248699092446655, $CellContext`c2 -> \
-0.0148551136954773091`3.171875980079734}}, {
     4, {$CellContext`a2 -> -227.1225010176949297147`7.356260161889251, \
$CellContext`b2 -> -0.0702938965176137381`3.846917617711213, $CellContext`c2 -> 
       0.055040275014215545`3.7406805952285063}}, {
     4, {$CellContext`a2 -> -227.1271310612170566401`7.356269015181409, \
$CellContext`b2 -> -0.1608243443067810252`4.206351789424016, $CellContext`c2 -> \
-0.365146279030246268`4.5624668793856165}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.77389640270017*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"205cedfb-c707-40a9-9033-f63652b50444"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"53190", "2.6566070721672323529`3.4243273244483894", 
      "2.9967542954671984035`3.4766511365068173", 
      "5.4304212031108569647`3.734833516346198"},
     {"159574", "2.5857916169606141032`3.412593523154349", 
      "2.9564384501672007488`3.470768841890512", 
      "5.4104839648017586384`3.7332361142456034"},
     {"348819", "2.629538001696741123`3.4198794515548543", 
      "3.0475106053545428786`3.4839452256403596", 
      "5.3751458983470108421`3.73039025686431"},
     {"761465", "2.5997420782316562615`3.414930263525797", 
      "2.9937591382070625201`3.4762168564093594", 
      "5.3200090995372848468`3.7259123751287797"},
     {"1667310", "2.5669624262906696188`3.4094195117668646", 
      "2.9699676791826035149`3.4727517231121543", 
      "5.3215296717886051425`3.72603648803327"},
     {"3816568", "2.5264974625960920918`3.4025188664052135", 
      "2.9292316900832706672`3.4667537239332855", 
      "5.3126127727035488135`3.725308162078234"},
     {"9403968", "2.5383583615344278428`3.404552935114989", 
      "2.942512207029593263`3.46871827319248", 
      "5.3051851527758140392`3.7247005455277735"},
     {"24583811", "2.5309291089230097072`3.4032799807826213", 
      "2.9370895220234212175`3.467917183951559", 
      "5.2795675376346871133`3.7225983498612916"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.773896402713093*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"7949a958-5be2-4fd3-905d-c59a5e3a8bef"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.773896402725234*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"cea56506-5df7-4e84-820b-313645903325"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.3389432210548197766`3.3690196792346003", 
      "2.7775209890337602125`3.443657349480448", 
      "5.1903277814035622129`3.7151947854322267"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.4287860513135157703`3.3853892600392643", 
      "2.8556160847966647331`3.4556998195390993", 
      "5.2205004500343301643`3.717712137536849"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.404105792771650929`3.380953574897269", 
      "2.821983652331979453`3.4505544935704986", 
      "5.1959759344507236989`3.715667130938431"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.4436173454636245239`3.3880331992118147", 
      "2.8669845582401678463`3.457425353815286", 
      "5.1891979446453113667`3.7151002373990214"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.4913235888656384276`3.3964301401144703", 
      "2.887787051036689423`3.4605651646699362", 
      "5.1683308376891945457`3.7133503061449296"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773896402738632*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"1a5aef6e-4d67-411e-904f-8a7206c41312"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.773896402750441*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"248dadb6-6cea-41b9-a87b-7d139286d9cf"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.8824743906150833705`3.2747290767238906", 
      "2.4053518250934313727`3.381178608577458", 
      "5.0953948816230392183`3.7071778464905285"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.4564525665148533307`3.3903083824338993", 
      "2.9331670622208982913`3.467336799473707", 
      "5.2873363805449846708`3.7232369411157866"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.3485458151027081009`3.37079903675781", 
      "2.7589546548026007144`3.440744562628209", 
      "5.262179779875238772`3.721165681468046"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.3733581404810011328`3.3753632783347665", 
      "2.850153889142038377`3.454868309622864", 
      "5.2975462830065414011`3.724074759694591"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.3357566239915268369`3.368427589140747", 
      "2.7158383239103311979`3.433903912470196", 
      "5.1882810524222477966`3.715023494052372"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773896402761691*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"5cb81f73-e5f0-45c3-b744-b02c31f01f9f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.881625687736364`, 2.6566070721672324`}, {
        11.980263043458844`, 2.585791616960614}, {12.762308442010454`, 
        2.629538001696741}, {13.542999488343805`, 2.5997420782316563`}, {
        14.32672210725143, 2.5669624262906696`}, {15.154862147433873`, 
        2.526497462596092}, {16.056642285828993`, 2.538358361534428}, {
        17.017598694835797`, 2.5309291089230097`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.881625687736364`, 
        2.6566070721672324`}}, {{11.980263043458844`, 2.585791616960614}}, {{
        12.762308442010454`, 2.629538001696741}}, {{13.542999488343805`, 
        2.5997420782316563`}}, {{14.32672210725143, 2.5669624262906696`}}, {{
        15.154862147433873`, 2.526497462596092}}, {{16.056642285828993`, 
        2.538358361534428}}, {{17.017598694835797`, 
        2.5309291089230097`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2jLy8d9W3MTmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAE3+L70=

        "]]},
      Annotation[#, "Charting`Private`Tag$10282#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2+n+Ly+fK/bNfdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAEvtlek=

        "]]},
      Annotation[#, "Charting`Private`Tag$10282#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.655920951472616`, 2.5199919821175354`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.753792916755126`, 17.017598694835797`}, {2.526497462596092, 
   2.6566070721672324`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773896403068996*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"4a4f0959-b913-4f20-a013-505b504e090c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.881625687736364`, 2.9967542954671984`}, {
        11.980263043458844`, 2.9564384501672007`}, {12.762308442010454`, 
        3.047510605354543}, {13.542999488343805`, 2.9937591382070625`}, {
        14.32672210725143, 2.9699676791826035`}, {15.154862147433873`, 
        2.9292316900832707`}, {16.056642285828993`, 2.9425122070295933`}, {
        17.017598694835797`, 2.937089522023421}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.881625687736364`, 
        2.9967542954671984`}}, {{11.980263043458844`, 
        2.9564384501672007`}}, {{12.762308442010454`, 3.047510605354543}}, {{
        13.542999488343805`, 2.9937591382070625`}}, {{14.32672210725143, 
        2.9699676791826035`}}, {{15.154862147433873`, 
        2.9292316900832707`}}, {{16.056642285828993`, 
        2.9425122070295933`}}, {{17.017598694835797`, 
        2.937089522023421}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP28lfmvYmxYHNYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfANe1cL0=

        "]]},
      Annotation[#, "Charting`Private`Tag$10747#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2c4wZJTXtmB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAKUZFO0=

        "]]},
      Annotation[#, "Charting`Private`Tag$10747#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.655920951472616`, 2.9233177443197067`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.753792916755126`, 17.017598694835797`}, {
   2.9292316900832707`, 3.047510605354543}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773896403302987*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"d517fca4-aa34-441e-9a7b-08e9dd904eb0"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.881625687736364`, 5.430421203110857}, {
        11.980263043458844`, 5.410483964801759}, {12.762308442010454`, 
        5.375145898347011}, {13.542999488343805`, 5.320009099537285}, {
        14.32672210725143, 5.321529671788605}, {15.154862147433873`, 
        5.312612772703549}, {16.056642285828993`, 5.305185152775814}, {
        17.017598694835797`, 5.279567537634687}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.881625687736364`, 
        5.430421203110857}}, {{11.980263043458844`, 5.410483964801759}}, {{
        12.762308442010454`, 5.375145898347011}}, {{13.542999488343805`, 
        5.320009099537285}}, {{14.32672210725143, 5.321529671788605}}, {{
        15.154862147433873`, 5.312612772703549}}, {{16.056642285828993`, 
        5.305185152775814}}, {{17.017598694835797`, 
        5.279567537634687}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2UjOMPJ8eEnFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAOIhZzE=

        "]]},
      Annotation[#, "Charting`Private`Tag$11210#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ydLKRusTRRxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAAzzNj0=

        "]]},
      Annotation[#, "Charting`Private`Tag$11210#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.655920951472616`, 5.272024854360878},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.753792916755126`, 17.017598694835797`}, {5.279567537634687, 
   5.430421203110857}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773896404116284*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"b28d4eb6-127a-490b-a45f-4ef49c3dcbae"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.73105799544527*^9, 3.73105799941187*^9}, {
   3.7425374951478863`*^9, 3.742537497372622*^9}, {3.760027049098331*^9, 
   3.7600270545586767`*^9}, {3.7735876086633*^9, 3.773587618434182*^9}, {
   3.77358780805925*^9, 3.773587808336561*^9}, 3.773587863025997*^9, {
   3.773590350400622*^9, 3.773590350579948*^9}, {3.773631004085474*^9, 
   3.773631004826109*^9}, {3.7736328830338306`*^9, 3.773632883225711*^9}, {
   3.7737411439261227`*^9, 3.773741145942415*^9}, 3.773741178242731*^9, 
   3.773741290744666*^9, {3.773801403617569*^9, 3.7738014039564257`*^9}, 
   3.773896436284689*^9, 
   3.773897151537839*^9},ExpressionUUID->"94916d79-efaf-4798-a6d2-\
00b6fb354fec"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<glyoxal_3_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.730916530439258*^9, 3.7309165344468317`*^9}, {
   3.730916610598386*^9, 3.730916615338325*^9}, {3.730916665967444*^9, 
   3.7309166683989897`*^9}, {3.7310579893575077`*^9, 3.731057991946474*^9}, {
   3.741062142281761*^9, 3.741062143540118*^9}, 3.741062481053784*^9, {
   3.7600270639763937`*^9, 3.7600270665247517`*^9}, 3.773587619684917*^9, 
   3.773587862003551*^9},
 CellLabel->"In[22]:=",ExpressionUUID->"60bd8ff3-bc81-446f-b71b-dfc3aa0f02e3"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.773741085013979*^9},
 CellLabel->
  "During evaluation of \
In[22]:=",ExpressionUUID->"8f0b705d-a0f9-45d7-a8de-6b84f1d9e44e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1356006199999910677`7.356285209697875"}]},
        {
         RowBox[{"-", "227.2162362200000131907`7.356439361584819"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.536670500000013817`7.355138513221873"}], ",", 
              
              RowBox[{"-", "226.5194205500000066422`7.355105442005086"}], ",", 
              RowBox[{"-", "226.4407520800000099825`7.354954588641684"}], ",", 
              RowBox[{"-", "226.4137472799999954987`7.35490279259834"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.7521504599999957463`7.355551414490603"}], ",", 
              RowBox[{"-", "226.6816874900000016169`7.355416437006637"}], ",", 
              RowBox[{"-", "226.6557326999999872896`7.355366707945738"}], ",", 
              RowBox[{"-", "226.6235985700000128418`7.355305131454596"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.8721366700000032779`7.355781161228602"}], ",", 
              RowBox[{"-", "226.7954603100000099403`7.355634357178328"}], ",", 
              RowBox[{"-", "226.7653696000000138611`7.355576732143417"}], ",", 
              RowBox[{"-", "226.7452235199999961424`7.355538147239274"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.9709053900000128579`7.355970190063607"}], ",", 
              RowBox[{"-", "226.9024532599999872673`7.355839191484411"}], ",", 
              RowBox[{"-", "226.8689319700000055491`7.355775026524815"}], ",", 
              RowBox[{"-", "226.8420375800000101663`7.355723539626905"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0416017599999918275`7.356105442036389"}], ",", 
              RowBox[{"-", "226.9817164499999933014`7.355990875850962"}], ",", 
              RowBox[{"-", "226.947066669999998112`7.355924573784022"}], ",", 
              
              RowBox[{"-", "226.9105107400000065354`7.355854613340463"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0830591700000127275`7.356184736230235"}], ",", 
              RowBox[{"-", "227.0277918200000044635`7.3560790250136865"}], 
              ",", 
              RowBox[{"-", "226.9964760599999920032`7.35601911516856"}], ",", 
              
              RowBox[{"-", "226.9537902700000131517`7.355937440128441"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1061938299999951596`7.356228978823475"}], ",", 
              RowBox[{"-", "227.0532630600000061349`7.35612774767618"}], ",", 
              
              RowBox[{"-", "227.020115559999993593`7.356064340407477"}], ",", 
              
              RowBox[{"-", "226.9770371300000135761`7.355981922602065"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1223329499999863401`7.356259840516868"}], ",", 
              RowBox[{"-", "227.0692323499999929481`7.356158291745676"}], ",", 
              RowBox[{"-", "227.0319254000000057658`7.356086932303923"}], ",", 
              RowBox[{"-", "226.9919002499999862721`7.356010360543389"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1356006199999910677`7.356285209697875"}], ",", 
              RowBox[{"-", "227.082072790000012219`7.356182849782505"}], ",", 
              
              RowBox[{"-", "227.0402703000000030897`7.356102895157658"}], ",", 
              RowBox[{"-", "227.0033694599999876118`7.356032303567681"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3969468800000015563`7.356784629383951"}], ",", 
              RowBox[{"-", "227.3054140899999993053`7.356609780121843"}], ",", 
              RowBox[{"-", "227.3039994899999953759`7.3566070773490635"}], 
              ",", 
              RowBox[{"-", "227.2562478499999940595`7.3565158319137165"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2507399899999995796`7.356505306076846"}], ",", 
              RowBox[{"-", "227.198245520000000397`7.356404973324525"}], ",", 
              
              RowBox[{"-", "227.1527848599999970247`7.356318065570267"}], ",", 
              RowBox[{"-", "227.1147990999999990436`7.356245434343299"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2214280599999938204`7.356449285002881"}], ",", 
              RowBox[{"-", "227.1640348599999867929`7.3563395739657755"}], 
              ",", 
              RowBox[{"-", "227.1223720700000114903`7.356259915320602"}], ",", 
              RowBox[{"-", "227.0865629300000136936`7.356191437090706"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2088032300000008945`7.3564251541523005"}], 
              ",", 
              RowBox[{"-", "227.1497280000000102973`7.356312221105874"}], ",", 
              RowBox[{"-", "227.1084387999999876229`7.356233271851543"}], ",", 
              RowBox[{"-", "227.0768720499999915319`7.356172903252949"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2076646799999934956`7.356422977884417"}], ",", 
              RowBox[{"-", "227.1498500399999898036`7.356312454437804"}], ",", 
              RowBox[{"-", "227.1078694699999971363`7.356232183132917"}], ",", 
              RowBox[{"-", "227.075113530000010087`7.356169539993263"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2105076199999871278`7.356428411967953"}], ",", 
              RowBox[{"-", "227.1544897999999932381`7.35632132524087"}], ",", 
              
              RowBox[{"-", "227.1122996400000033645`7.356240654788364"}], ",", 
              RowBox[{"-", "227.0779863699999907567`7.356175034433616"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2128329900000096586`7.356432856701615"}], ",", 
              RowBox[{"-", "227.1585292999999978747`7.3563290482533565"}], 
              ",", 
              RowBox[{"-", "227.1146512800000039078`7.356245151678182"}], ",", 
              RowBox[{"-", "227.0799076700000114215`7.356178708970595"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2147600700000111829`7.356436540105629"}], ",", 
              RowBox[{"-", "227.1608399899999994886`7.356333465938291"}], ",", 
              RowBox[{"-", "227.1163624399999889647`7.356248423790052"}], ",", 
              RowBox[{"-", "227.0814902300000142077`7.3561817356350305"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2162362200000131907`7.356439361584819"}], ",", 
              RowBox[{"-", "227.1626662099999975908`7.356336957359086"}], ",", 
              RowBox[{"-", "227.1169692199999872173`7.356249584080094"}], ",", 
              RowBox[{"-", "227.0827878899999916484`7.356184217409157"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.536670500000013817`7.355138513221873"}]},
        {
         RowBox[{"-", "227.3969468800000015563`7.356784629383951"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.7521504599999957463`7.355551414490603"}]},
        {
         RowBox[{"-", "227.2507399899999995796`7.356505306076846"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8721366700000032779`7.355781161228602"}]},
        {
         RowBox[{"-", "227.2214280599999938204`7.356449285002881"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9709053900000128579`7.355970190063607"}]},
        {
         RowBox[{"-", "227.2088032300000008945`7.3564251541523005"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0416017599999918275`7.356105442036389"}]},
        {
         RowBox[{"-", "227.2076646799999934956`7.356422977884417"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0830591700000127275`7.356184736230235"}]},
        {
         RowBox[{"-", "227.2105076199999871278`7.356428411967953"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1061938299999951596`7.356228978823475"}]},
        {
         RowBox[{"-", "227.2128329900000096586`7.356432856701615"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1223329499999863401`7.356259840516868"}]},
        {
         RowBox[{"-", "227.2147600700000111829`7.356436540105629"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.1356006199999910677`7.356285209697875"}]},
        {
         RowBox[{"-", "227.2162362200000131907`7.356439361584819"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.082072790000012219`7.356182849782505"}]},
        {
         RowBox[{"-", "227.1626662099999975908`7.356336957359086"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.536670500000013817`7.355138513221873"}], ",", 
              
              RowBox[{"-", "226.5194205500000066422`7.355105442005086"}], ",", 
              RowBox[{"-", "226.4407520800000099825`7.354954588641684"}], ",", 
              RowBox[{"-", "226.4137472799999954987`7.35490279259834"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.7521504599999957463`7.355551414490603"}], ",", 
              RowBox[{"-", "226.6816874900000016169`7.355416437006637"}], ",", 
              RowBox[{"-", "226.6557326999999872896`7.355366707945738"}], ",", 
              RowBox[{"-", "226.6235985700000128418`7.355305131454596"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.8721366700000032779`7.355781161228602"}], ",", 
              RowBox[{"-", "226.7954603100000099403`7.355634357178328"}], ",", 
              RowBox[{"-", "226.7653696000000138611`7.355576732143417"}], ",", 
              RowBox[{"-", "226.7452235199999961424`7.355538147239274"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.9709053900000128579`7.355970190063607"}], ",", 
              RowBox[{"-", "226.9024532599999872673`7.355839191484411"}], ",", 
              RowBox[{"-", "226.8689319700000055491`7.355775026524815"}], ",", 
              RowBox[{"-", "226.8420375800000101663`7.355723539626905"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0416017599999918275`7.356105442036389"}], ",", 
              RowBox[{"-", "226.9817164499999933014`7.355990875850962"}], ",", 
              RowBox[{"-", "226.947066669999998112`7.355924573784022"}], ",", 
              
              RowBox[{"-", "226.9105107400000065354`7.355854613340463"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0830591700000127275`7.356184736230235"}], ",", 
              RowBox[{"-", "227.0277918200000044635`7.3560790250136865"}], 
              ",", 
              RowBox[{"-", "226.9964760599999920032`7.35601911516856"}], ",", 
              
              RowBox[{"-", "226.9537902700000131517`7.355937440128441"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1061938299999951596`7.356228978823475"}], ",", 
              RowBox[{"-", "227.0532630600000061349`7.35612774767618"}], ",", 
              
              RowBox[{"-", "227.020115559999993593`7.356064340407477"}], ",", 
              
              RowBox[{"-", "226.9770371300000135761`7.355981922602065"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1223329499999863401`7.356259840516868"}], ",", 
              RowBox[{"-", "227.0692323499999929481`7.356158291745676"}], ",", 
              RowBox[{"-", "227.0319254000000057658`7.356086932303923"}], ",", 
              RowBox[{"-", "226.9919002499999862721`7.356010360543389"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1356006199999910677`7.356285209697875"}], ",", 
              RowBox[{"-", "227.082072790000012219`7.356182849782505"}], ",", 
              
              RowBox[{"-", "227.0402703000000030897`7.356102895157658"}], ",", 
              RowBox[{"-", "227.0033694599999876118`7.356032303567681"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3969468800000015563`7.356784629383951"}], ",", 
              RowBox[{"-", "227.3054140899999993053`7.356609780121843"}], ",", 
              RowBox[{"-", "227.3039994899999953759`7.3566070773490635"}], 
              ",", 
              RowBox[{"-", "227.2562478499999940595`7.3565158319137165"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2507399899999995796`7.356505306076846"}], ",", 
              RowBox[{"-", "227.198245520000000397`7.356404973324525"}], ",", 
              
              RowBox[{"-", "227.1527848599999970247`7.356318065570267"}], ",", 
              RowBox[{"-", "227.1147990999999990436`7.356245434343299"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2214280599999938204`7.356449285002881"}], ",", 
              RowBox[{"-", "227.1640348599999867929`7.3563395739657755"}], 
              ",", 
              RowBox[{"-", "227.1223720700000114903`7.356259915320602"}], ",", 
              RowBox[{"-", "227.0865629300000136936`7.356191437090706"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2088032300000008945`7.3564251541523005"}], 
              ",", 
              RowBox[{"-", "227.1497280000000102973`7.356312221105874"}], ",", 
              RowBox[{"-", "227.1084387999999876229`7.356233271851543"}], ",", 
              RowBox[{"-", "227.0768720499999915319`7.356172903252949"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2076646799999934956`7.356422977884417"}], ",", 
              RowBox[{"-", "227.1498500399999898036`7.356312454437804"}], ",", 
              RowBox[{"-", "227.1078694699999971363`7.356232183132917"}], ",", 
              RowBox[{"-", "227.075113530000010087`7.356169539993263"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2105076199999871278`7.356428411967953"}], ",", 
              RowBox[{"-", "227.1544897999999932381`7.35632132524087"}], ",", 
              
              RowBox[{"-", "227.1122996400000033645`7.356240654788364"}], ",", 
              RowBox[{"-", "227.0779863699999907567`7.356175034433616"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2128329900000096586`7.356432856701615"}], ",", 
              RowBox[{"-", "227.1585292999999978747`7.3563290482533565"}], 
              ",", 
              RowBox[{"-", "227.1146512800000039078`7.356245151678182"}], ",", 
              RowBox[{"-", "227.0799076700000114215`7.356178708970595"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2147600700000111829`7.356436540105629"}], ",", 
              RowBox[{"-", "227.1608399899999994886`7.356333465938291"}], ",", 
              RowBox[{"-", "227.1163624399999889647`7.356248423790052"}], ",", 
              RowBox[{"-", "227.0814902300000142077`7.3561817356350305"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2162362200000131907`7.356439361584819"}], ",", 
              RowBox[{"-", "227.1626662099999975908`7.356336957359086"}], ",", 
              RowBox[{"-", "227.1169692199999872173`7.356249584080094"}], ",", 
              RowBox[{"-", "227.0827878899999916484`7.356184217409157"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.5194205500000066422`7.355105442005086"}]},
        {
         RowBox[{"-", "227.3054140899999993053`7.356609780121843"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.6816874900000016169`7.355416437006637"}]},
        {
         RowBox[{"-", "227.198245520000000397`7.356404973324525"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.7954603100000099403`7.355634357178328"}]},
        {
         RowBox[{"-", "227.1640348599999867929`7.3563395739657755"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9024532599999872673`7.355839191484411"}]},
        {
         RowBox[{"-", "227.1497280000000102973`7.356312221105874"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9817164499999933014`7.355990875850962"}]},
        {
         RowBox[{"-", "227.1498500399999898036`7.356312454437804"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0277918200000044635`7.3560790250136865"}]},
        {
         RowBox[{"-", "227.1544897999999932381`7.35632132524087"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0532630600000061349`7.35612774767618"}]},
        {
         RowBox[{"-", "227.1585292999999978747`7.3563290482533565"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0692323499999929481`7.356158291745676"}]},
        {
         RowBox[{"-", "227.1608399899999994886`7.356333465938291"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.082072790000012219`7.356182849782505"}]},
        {
         RowBox[{"-", "227.1626662099999975908`7.356336957359086"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0402703000000030897`7.356102895157658"}]},
        {
         RowBox[{"-", "227.1169692199999872173`7.356249584080094"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.536670500000013817`7.355138513221873"}], ",", 
              
              RowBox[{"-", "226.5194205500000066422`7.355105442005086"}], ",", 
              RowBox[{"-", "226.4407520800000099825`7.354954588641684"}], ",", 
              RowBox[{"-", "226.4137472799999954987`7.35490279259834"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.7521504599999957463`7.355551414490603"}], ",", 
              RowBox[{"-", "226.6816874900000016169`7.355416437006637"}], ",", 
              RowBox[{"-", "226.6557326999999872896`7.355366707945738"}], ",", 
              RowBox[{"-", "226.6235985700000128418`7.355305131454596"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.8721366700000032779`7.355781161228602"}], ",", 
              RowBox[{"-", "226.7954603100000099403`7.355634357178328"}], ",", 
              RowBox[{"-", "226.7653696000000138611`7.355576732143417"}], ",", 
              RowBox[{"-", "226.7452235199999961424`7.355538147239274"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.9709053900000128579`7.355970190063607"}], ",", 
              RowBox[{"-", "226.9024532599999872673`7.355839191484411"}], ",", 
              RowBox[{"-", "226.8689319700000055491`7.355775026524815"}], ",", 
              RowBox[{"-", "226.8420375800000101663`7.355723539626905"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0416017599999918275`7.356105442036389"}], ",", 
              RowBox[{"-", "226.9817164499999933014`7.355990875850962"}], ",", 
              RowBox[{"-", "226.947066669999998112`7.355924573784022"}], ",", 
              
              RowBox[{"-", "226.9105107400000065354`7.355854613340463"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0830591700000127275`7.356184736230235"}], ",", 
              RowBox[{"-", "227.0277918200000044635`7.3560790250136865"}], 
              ",", 
              RowBox[{"-", "226.9964760599999920032`7.35601911516856"}], ",", 
              
              RowBox[{"-", "226.9537902700000131517`7.355937440128441"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1061938299999951596`7.356228978823475"}], ",", 
              RowBox[{"-", "227.0532630600000061349`7.35612774767618"}], ",", 
              
              RowBox[{"-", "227.020115559999993593`7.356064340407477"}], ",", 
              
              RowBox[{"-", "226.9770371300000135761`7.355981922602065"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1223329499999863401`7.356259840516868"}], ",", 
              RowBox[{"-", "227.0692323499999929481`7.356158291745676"}], ",", 
              RowBox[{"-", "227.0319254000000057658`7.356086932303923"}], ",", 
              RowBox[{"-", "226.9919002499999862721`7.356010360543389"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1356006199999910677`7.356285209697875"}], ",", 
              RowBox[{"-", "227.082072790000012219`7.356182849782505"}], ",", 
              
              RowBox[{"-", "227.0402703000000030897`7.356102895157658"}], ",", 
              RowBox[{"-", "227.0033694599999876118`7.356032303567681"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3969468800000015563`7.356784629383951"}], ",", 
              RowBox[{"-", "227.3054140899999993053`7.356609780121843"}], ",", 
              RowBox[{"-", "227.3039994899999953759`7.3566070773490635"}], 
              ",", 
              RowBox[{"-", "227.2562478499999940595`7.3565158319137165"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2507399899999995796`7.356505306076846"}], ",", 
              RowBox[{"-", "227.198245520000000397`7.356404973324525"}], ",", 
              
              RowBox[{"-", "227.1527848599999970247`7.356318065570267"}], ",", 
              RowBox[{"-", "227.1147990999999990436`7.356245434343299"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2214280599999938204`7.356449285002881"}], ",", 
              RowBox[{"-", "227.1640348599999867929`7.3563395739657755"}], 
              ",", 
              RowBox[{"-", "227.1223720700000114903`7.356259915320602"}], ",", 
              RowBox[{"-", "227.0865629300000136936`7.356191437090706"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2088032300000008945`7.3564251541523005"}], 
              ",", 
              RowBox[{"-", "227.1497280000000102973`7.356312221105874"}], ",", 
              RowBox[{"-", "227.1084387999999876229`7.356233271851543"}], ",", 
              RowBox[{"-", "227.0768720499999915319`7.356172903252949"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2076646799999934956`7.356422977884417"}], ",", 
              RowBox[{"-", "227.1498500399999898036`7.356312454437804"}], ",", 
              RowBox[{"-", "227.1078694699999971363`7.356232183132917"}], ",", 
              RowBox[{"-", "227.075113530000010087`7.356169539993263"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2105076199999871278`7.356428411967953"}], ",", 
              RowBox[{"-", "227.1544897999999932381`7.35632132524087"}], ",", 
              
              RowBox[{"-", "227.1122996400000033645`7.356240654788364"}], ",", 
              RowBox[{"-", "227.0779863699999907567`7.356175034433616"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2128329900000096586`7.356432856701615"}], ",", 
              RowBox[{"-", "227.1585292999999978747`7.3563290482533565"}], 
              ",", 
              RowBox[{"-", "227.1146512800000039078`7.356245151678182"}], ",", 
              RowBox[{"-", "227.0799076700000114215`7.356178708970595"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2147600700000111829`7.356436540105629"}], ",", 
              RowBox[{"-", "227.1608399899999994886`7.356333465938291"}], ",", 
              RowBox[{"-", "227.1163624399999889647`7.356248423790052"}], ",", 
              RowBox[{"-", "227.0814902300000142077`7.3561817356350305"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2162362200000131907`7.356439361584819"}], ",", 
              RowBox[{"-", "227.1626662099999975908`7.356336957359086"}], ",", 
              RowBox[{"-", "227.1169692199999872173`7.356249584080094"}], ",", 
              RowBox[{"-", "227.0827878899999916484`7.356184217409157"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.4407520800000099825`7.354954588641684"}]},
        {
         RowBox[{"-", "227.3039994899999953759`7.3566070773490635"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.6557326999999872896`7.355366707945738"}]},
        {
         RowBox[{"-", "227.1527848599999970247`7.356318065570267"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.7653696000000138611`7.355576732143417"}]},
        {
         RowBox[{"-", "227.1223720700000114903`7.356259915320602"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8689319700000055491`7.355775026524815"}]},
        {
         RowBox[{"-", "227.1084387999999876229`7.356233271851543"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.947066669999998112`7.355924573784022"}]},
        {
         RowBox[{"-", "227.1078694699999971363`7.356232183132917"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9964760599999920032`7.35601911516856"}]},
        {
         RowBox[{"-", "227.1122996400000033645`7.356240654788364"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.020115559999993593`7.356064340407477"}]},
        {
         RowBox[{"-", "227.1146512800000039078`7.356245151678182"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0319254000000057658`7.356086932303923"}]},
        {
         RowBox[{"-", "227.1163624399999889647`7.356248423790052"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0402703000000030897`7.356102895157658"}]},
        {
         RowBox[{"-", "227.1169692199999872173`7.356249584080094"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0033694599999876118`7.356032303567681"}]},
        {
         RowBox[{"-", "227.0827878899999916484`7.356184217409157"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.536670500000013817`7.355138513221873"}], ",", 
              
              RowBox[{"-", "226.5194205500000066422`7.355105442005086"}], ",", 
              RowBox[{"-", "226.4407520800000099825`7.354954588641684"}], ",", 
              RowBox[{"-", "226.4137472799999954987`7.35490279259834"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.7521504599999957463`7.355551414490603"}], ",", 
              RowBox[{"-", "226.6816874900000016169`7.355416437006637"}], ",", 
              RowBox[{"-", "226.6557326999999872896`7.355366707945738"}], ",", 
              RowBox[{"-", "226.6235985700000128418`7.355305131454596"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.8721366700000032779`7.355781161228602"}], ",", 
              RowBox[{"-", "226.7954603100000099403`7.355634357178328"}], ",", 
              RowBox[{"-", "226.7653696000000138611`7.355576732143417"}], ",", 
              RowBox[{"-", "226.7452235199999961424`7.355538147239274"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "226.9709053900000128579`7.355970190063607"}], ",", 
              RowBox[{"-", "226.9024532599999872673`7.355839191484411"}], ",", 
              RowBox[{"-", "226.8689319700000055491`7.355775026524815"}], ",", 
              RowBox[{"-", "226.8420375800000101663`7.355723539626905"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0416017599999918275`7.356105442036389"}], ",", 
              RowBox[{"-", "226.9817164499999933014`7.355990875850962"}], ",", 
              RowBox[{"-", "226.947066669999998112`7.355924573784022"}], ",", 
              
              RowBox[{"-", "226.9105107400000065354`7.355854613340463"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.0830591700000127275`7.356184736230235"}], ",", 
              RowBox[{"-", "227.0277918200000044635`7.3560790250136865"}], 
              ",", 
              RowBox[{"-", "226.9964760599999920032`7.35601911516856"}], ",", 
              
              RowBox[{"-", "226.9537902700000131517`7.355937440128441"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1061938299999951596`7.356228978823475"}], ",", 
              RowBox[{"-", "227.0532630600000061349`7.35612774767618"}], ",", 
              
              RowBox[{"-", "227.020115559999993593`7.356064340407477"}], ",", 
              
              RowBox[{"-", "226.9770371300000135761`7.355981922602065"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1223329499999863401`7.356259840516868"}], ",", 
              RowBox[{"-", "227.0692323499999929481`7.356158291745676"}], ",", 
              RowBox[{"-", "227.0319254000000057658`7.356086932303923"}], ",", 
              RowBox[{"-", "226.9919002499999862721`7.356010360543389"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.1356006199999910677`7.356285209697875"}], ",", 
              RowBox[{"-", "227.082072790000012219`7.356182849782505"}], ",", 
              
              RowBox[{"-", "227.0402703000000030897`7.356102895157658"}], ",", 
              RowBox[{"-", "227.0033694599999876118`7.356032303567681"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.3969468800000015563`7.356784629383951"}], ",", 
              RowBox[{"-", "227.3054140899999993053`7.356609780121843"}], ",", 
              RowBox[{"-", "227.3039994899999953759`7.3566070773490635"}], 
              ",", 
              RowBox[{"-", "227.2562478499999940595`7.3565158319137165"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2507399899999995796`7.356505306076846"}], ",", 
              RowBox[{"-", "227.198245520000000397`7.356404973324525"}], ",", 
              
              RowBox[{"-", "227.1527848599999970247`7.356318065570267"}], ",", 
              RowBox[{"-", "227.1147990999999990436`7.356245434343299"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2214280599999938204`7.356449285002881"}], ",", 
              RowBox[{"-", "227.1640348599999867929`7.3563395739657755"}], 
              ",", 
              RowBox[{"-", "227.1223720700000114903`7.356259915320602"}], ",", 
              RowBox[{"-", "227.0865629300000136936`7.356191437090706"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2088032300000008945`7.3564251541523005"}], 
              ",", 
              RowBox[{"-", "227.1497280000000102973`7.356312221105874"}], ",", 
              RowBox[{"-", "227.1084387999999876229`7.356233271851543"}], ",", 
              RowBox[{"-", "227.0768720499999915319`7.356172903252949"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2076646799999934956`7.356422977884417"}], ",", 
              RowBox[{"-", "227.1498500399999898036`7.356312454437804"}], ",", 
              RowBox[{"-", "227.1078694699999971363`7.356232183132917"}], ",", 
              RowBox[{"-", "227.075113530000010087`7.356169539993263"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2105076199999871278`7.356428411967953"}], ",", 
              RowBox[{"-", "227.1544897999999932381`7.35632132524087"}], ",", 
              
              RowBox[{"-", "227.1122996400000033645`7.356240654788364"}], ",", 
              RowBox[{"-", "227.0779863699999907567`7.356175034433616"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2128329900000096586`7.356432856701615"}], ",", 
              RowBox[{"-", "227.1585292999999978747`7.3563290482533565"}], 
              ",", 
              RowBox[{"-", "227.1146512800000039078`7.356245151678182"}], ",", 
              RowBox[{"-", "227.0799076700000114215`7.356178708970595"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2147600700000111829`7.356436540105629"}], ",", 
              RowBox[{"-", "227.1608399899999994886`7.356333465938291"}], ",", 
              RowBox[{"-", "227.1163624399999889647`7.356248423790052"}], ",", 
              RowBox[{"-", "227.0814902300000142077`7.3561817356350305"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "227.2162362200000131907`7.356439361584819"}], ",", 
              RowBox[{"-", "227.1626662099999975908`7.356336957359086"}], ",", 
              RowBox[{"-", "227.1169692199999872173`7.356249584080094"}], ",", 
              RowBox[{"-", "227.0827878899999916484`7.356184217409157"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.4137472799999954987`7.35490279259834"}]},
        {
         RowBox[{"-", "227.2562478499999940595`7.3565158319137165"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.6235985700000128418`7.355305131454596"}]},
        {
         RowBox[{"-", "227.1147990999999990436`7.356245434343299"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.7452235199999961424`7.355538147239274"}]},
        {
         RowBox[{"-", "227.0865629300000136936`7.356191437090706"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.8420375800000101663`7.355723539626905"}]},
        {
         RowBox[{"-", "227.0768720499999915319`7.356172903252949"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9105107400000065354`7.355854613340463"}]},
        {
         RowBox[{"-", "227.075113530000010087`7.356169539993263"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9537902700000131517`7.355937440128441"}]},
        {
         RowBox[{"-", "227.0779863699999907567`7.356175034433616"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9770371300000135761`7.355981922602065"}]},
        {
         RowBox[{"-", "227.0799076700000114215`7.356178708970595"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "226.9919002499999862721`7.356010360543389"}]},
        {
         RowBox[{"-", "227.0814902300000142077`7.3561817356350305"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "227.0033694599999876118`7.356032303567681"}]},
        {
         RowBox[{"-", "227.0827878899999916484`7.356184217409157"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.773741085108872*^9},
 CellLabel->
  "During evaluation of \
In[22]:=",ExpressionUUID->"86ec45d6-23f8-47f7-81f7-aea19fd03db8"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2263307829522887005`7.356458655609218"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1251874228294340419`4.097560698921136"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2268266853210718637`7.356459603419389"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1310351434281915306`4.117387788404261"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2261039470755576986`7.35645822206079"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1229985207238756956`4.0898998883067055"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2239119698183174023`7.356454032541177"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1004133611564715922`4.001791504546588"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.2182803349877815435`7.356443268628968"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0479307956769092977`3.680614638572903"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1760290550739966875`7.356362503982961"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1658056585030682484`4.219599347774718"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1761916971098571594`7.356362814907109"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.167730003965199187`4.224610757245218"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1770667619885557542`7.356364487772181"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1775059647736791646`4.24921295133348"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1742177857544504604`7.356359041349117"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1480233374781972921`4.17033019200974"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1668380365880466343`7.3563449330738475"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0792178746799623995`3.8988231866273986"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1229835194267820953`7.356261084508613"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0784143952321521287`3.894395797327393"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.127236530009128046`7.35626921685042"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1319139062545965912`4.120290580923843"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1264769669616043757`7.356267764472462"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1228152624236782953`4.089252340538923"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1252549895509389444`7.356265427891183"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1091923907343943234`4.038192374841184"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.1199137422733542735`7.35625521457741"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0555731172424005493`3.744864758189077"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0929198875691668036`7.3562035943619986"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1275774095400330488`4.105773779552246"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0925088828198283863`7.356202808352218"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1226312609324371472`4.088601193835478"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0911128462221313384`7.3562001385466065"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1067454889881653268`4.0283495310137605"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.089401035659449235`7.356196864826758"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0886774627962964163`3.9478132587621255"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "227.0842103260795283859`7.3561869378011835"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0390996042244785777`3.5921723613857663"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -227.2263307829522887005`7.356458655609218, \
$CellContext`b -> -0.1251874228294340419`4.097560698921136}}, {
     1, {$CellContext`a -> -227.2268266853210718637`7.356459603419389, \
$CellContext`b -> -0.1310351434281915306`4.117387788404261}}, {
     1, {$CellContext`a -> -227.2261039470755576986`7.35645822206079, \
$CellContext`b -> -0.1229985207238756956`4.0898998883067055}}, {
     1, {$CellContext`a -> -227.2239119698183174023`7.356454032541177, \
$CellContext`b -> -0.1004133611564715922`4.001791504546588}}, {
     1, {$CellContext`a -> -227.2182803349877815435`7.356443268628968, \
$CellContext`b -> -0.0479307956769092977`3.680614638572903}}}, {{
     2, {$CellContext`a -> -227.1760290550739966875`7.356362503982961, \
$CellContext`b -> -0.1658056585030682484`4.219599347774718}}, {
     2, {$CellContext`a -> -227.1761916971098571594`7.356362814907109, \
$CellContext`b -> -0.167730003965199187`4.224610757245218}}, {
     2, {$CellContext`a -> -227.1770667619885557542`7.356364487772181, \
$CellContext`b -> -0.1775059647736791646`4.24921295133348}}, {
     2, {$CellContext`a -> -227.1742177857544504604`7.356359041349117, \
$CellContext`b -> -0.1480233374781972921`4.17033019200974}}, {
     2, {$CellContext`a -> -227.1668380365880466343`7.3563449330738475, \
$CellContext`b -> -0.0792178746799623995`3.8988231866273986}}}, {{
     3, {$CellContext`a -> -227.1229835194267820953`7.356261084508613, \
$CellContext`b -> -0.0784143952321521287`3.894395797327393}}, {
     3, {$CellContext`a -> -227.127236530009128046`7.35626921685042, \
$CellContext`b -> -0.1319139062545965912`4.120290580923843}}, {
     3, {$CellContext`a -> -227.1264769669616043757`7.356267764472462, \
$CellContext`b -> -0.1228152624236782953`4.089252340538923}}, {
     3, {$CellContext`a -> -227.1252549895509389444`7.356265427891183, \
$CellContext`b -> -0.1091923907343943234`4.038192374841184}}, {
     3, {$CellContext`a -> -227.1199137422733542735`7.35625521457741, \
$CellContext`b -> -0.0555731172424005493`3.744864758189077}}}, {{
     4, {$CellContext`a -> -227.0929198875691668036`7.3562035943619986, \
$CellContext`b -> -0.1275774095400330488`4.105773779552246}}, {
     4, {$CellContext`a -> -227.0925088828198283863`7.356202808352218, \
$CellContext`b -> -0.1226312609324371472`4.088601193835478}}, {
     4, {$CellContext`a -> -227.0911128462221313384`7.3562001385466065, \
$CellContext`b -> -0.1067454889881653268`4.0283495310137605}}, {
     4, {$CellContext`a -> -227.089401035659449235`7.356196864826758, \
$CellContext`b -> -0.0886774627962964163`3.9478132587621255}}, {
     4, {$CellContext`a -> -227.0842103260795283859`7.3561869378011835, \
$CellContext`b -> -0.0390996042244785777`3.5921723613857663}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.773741085129752*^9},
 CellLabel->
  "During evaluation of \
In[22]:=",ExpressionUUID->"76e9058b-9282-40d2-a02d-60f81b501e0e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2233478844105434291`7.3564529543998765"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0559221156830333466`3.747583593568915"}]}], 
        RowBox[{"c2", "\[Rule]", "0.400232396345837349`4.6023122391847355"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2294310305286160201`7.3564645810282725"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1885127218309400332`4.275340664008889"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3133105752892429985`4.4959750540334795"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2318693166581340392`7.356469241201583"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2372969164579333823`4.375292094837629"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5506620796387718952`4.740885170596662"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2342211821818693807`7.35647373615617"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.278690665753237421`4.445122423037852"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7216371796461337196`4.858318900502835"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.2322555390673812781`7.356469979364408"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2492807128260551841`4.396688677873005"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6257521126475560358`4.796402324536158"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1750209100131030482`7.356360576698598"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.142291601493965969`4.153179267389513"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1365500131591799726`4.135291746328253"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1726359858977559725`7.3563560173733"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.09003318282375955`3.954402603452994"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4195644349477805624`4.622798667413444"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1832444875553278507`7.35637629757184"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3025425225926542394`4.480786423714063"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6159900430885533185`4.789573692251039"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1866662009727235727`7.356382838635502"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3623674543456499308`4.55914918505111"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8604521042236693562`4.934726700985158"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1836238717715161783`7.356377022820459"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3175099064023015338`4.501757279954728"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7184182046849505454`4.856377328801295"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0899322901598509361`7.356197880817056"}]}], 
        RowBox[{"b2", "\[Rule]", "0.7439377666384575649`4.871536606599696"}], 
        
        RowBox[{"c2", "\[Rule]", "5.1034676670656686781`5.707865367650224"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1282147940203230974`7.356271087404358"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1595245253894288506`4.202827461201912"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1890602129875204873`4.276600142816359"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1291539289896661558`7.356272883131464"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1795622615352909512`4.254215066578761"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2934084745145675299`4.467472653412384"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.134100401628131749`7.356282341196811"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2704251881450405737`4.432047140534898"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.680554704945532829`4.832863040782677"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.1331550849582754381`7.356280533688968"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2556740367855593887`4.4076866284828995"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6319558542177000637`4.800686741353139"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0954725237746174571`7.3562084760183195"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1882114492454772248`4.2746460388196725"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3587634468028836898`4.5548081878266435"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0982237114070017014`7.356213737322548"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2495677736684518144`4.397188504802262"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6971843117898745001`4.843347605948362"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0958535581396517955`7.356209204702963"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2012886733859594046`4.303819337609104"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.457864798873983736`4.6607372557958"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0991067681229651498`7.356215426045195"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2593328662885072688`4.413857560129255"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7000998065392760594`4.845159957642038"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "227.0958878480493297047`7.356209270278433"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2101566369235700893`4.3225431099434966"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5371208037047289219`4.730071973748046"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -227.2233478844105434291`7.3564529543998765, \
$CellContext`b2 -> -0.0559221156830333466`3.747583593568915, $CellContext`c2 -> 
       0.400232396345837349`4.6023122391847355}}, {
     1, {$CellContext`a2 -> -227.2294310305286160201`7.3564645810282725, \
$CellContext`b2 -> -0.1885127218309400332`4.275340664008889, $CellContext`c2 -> \
-0.3133105752892429985`4.4959750540334795}}, {
     1, {$CellContext`a2 -> -227.2318693166581340392`7.356469241201583, \
$CellContext`b2 -> -0.2372969164579333823`4.375292094837629, $CellContext`c2 -> \
-0.5506620796387718952`4.740885170596662}}, {
     1, {$CellContext`a2 -> -227.2342211821818693807`7.35647373615617, \
$CellContext`b2 -> -0.278690665753237421`4.445122423037852, $CellContext`c2 -> \
-0.7216371796461337196`4.858318900502835}}, {
     1, {$CellContext`a2 -> -227.2322555390673812781`7.356469979364408, \
$CellContext`b2 -> -0.2492807128260551841`4.396688677873005, $CellContext`c2 -> \
-0.6257521126475560358`4.796402324536158}}}, {{
     2, {$CellContext`a2 -> -227.1750209100131030482`7.356360576698598, \
$CellContext`b2 -> -0.142291601493965969`4.153179267389513, $CellContext`c2 -> 
       0.1365500131591799726`4.135291746328253}}, {
     2, {$CellContext`a2 -> -227.1726359858977559725`7.3563560173733, \
$CellContext`b2 -> -0.09003318282375955`3.954402603452994, $CellContext`c2 -> 
       0.4195644349477805624`4.622798667413444}}, {
     2, {$CellContext`a2 -> -227.1832444875553278507`7.35637629757184, \
$CellContext`b2 -> -0.3025425225926542394`4.480786423714063, $CellContext`c2 -> \
-0.6159900430885533185`4.789573692251039}}, {
     2, {$CellContext`a2 -> -227.1866662009727235727`7.356382838635502, \
$CellContext`b2 -> -0.3623674543456499308`4.55914918505111, $CellContext`c2 -> \
-0.8604521042236693562`4.934726700985158}}, {
     2, {$CellContext`a2 -> -227.1836238717715161783`7.356377022820459, \
$CellContext`b2 -> -0.3175099064023015338`4.501757279954728, $CellContext`c2 -> \
-0.7184182046849505454`4.856377328801295}}}, {{
     3, {$CellContext`a2 -> -227.0899322901598509361`7.356197880817056, \
$CellContext`b2 -> 0.7439377666384575649`4.871536606599696, $CellContext`c2 -> 
       5.1034676670656686781`5.707865367650224}}, {
     3, {$CellContext`a2 -> -227.1282147940203230974`7.356271087404358, \
$CellContext`b2 -> -0.1595245253894288506`4.202827461201912, $CellContext`c2 -> \
-0.1890602129875204873`4.276600142816359}}, {
     3, {$CellContext`a2 -> -227.1291539289896661558`7.356272883131464, \
$CellContext`b2 -> -0.1795622615352909512`4.254215066578761, $CellContext`c2 -> \
-0.2934084745145675299`4.467472653412384}}, {
     3, {$CellContext`a2 -> -227.134100401628131749`7.356282341196811, \
$CellContext`b2 -> -0.2704251881450405737`4.432047140534898, $CellContext`c2 -> \
-0.680554704945532829`4.832863040782677}}, {
     3, {$CellContext`a2 -> -227.1331550849582754381`7.356280533688968, \
$CellContext`b2 -> -0.2556740367855593887`4.4076866284828995, $CellContext`c2 -> \
-0.6319558542177000637`4.800686741353139}}}, {{
     4, {$CellContext`a2 -> -227.0954725237746174571`7.3562084760183195, \
$CellContext`b2 -> -0.1882114492454772248`4.2746460388196725, $CellContext`c2 -> \
-0.3587634468028836898`4.5548081878266435}}, {
     4, {$CellContext`a2 -> -227.0982237114070017014`7.356213737322548, \
$CellContext`b2 -> -0.2495677736684518144`4.397188504802262, $CellContext`c2 -> \
-0.6971843117898745001`4.843347605948362}}, {
     4, {$CellContext`a2 -> -227.0958535581396517955`7.356209204702963, \
$CellContext`b2 -> -0.2012886733859594046`4.303819337609104, $CellContext`c2 -> \
-0.457864798873983736`4.6607372557958}}, {
     4, {$CellContext`a2 -> -227.0991067681229651498`7.356215426045195, \
$CellContext`b2 -> -0.2593328662885072688`4.413857560129255, $CellContext`c2 -> \
-0.7000998065392760594`4.845159957642038}}, {
     4, {$CellContext`a2 -> -227.0958878480493297047`7.356209270278433, \
$CellContext`b2 -> -0.2101566369235700893`4.3225431099434966, $CellContext`c2 -> \
-0.5371208037047289219`4.730071973748046}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.773741085149021*^9},
 CellLabel->
  "During evaluation of \
In[22]:=",ExpressionUUID->"1b872448-6673-44b0-a13b-05bcaf790579"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"11922", "1.4284472870852871207`3.1548642185721887", 
      "2.6654948550693520204`3.4257778485878085", 
      "3.6991400336923723202`3.5681007721666376"},
     {"35781", "1.5617485201232552683`3.193611103090857", 
      "2.6954507814827790568`3.4306314060865284", 
      "3.6698671130669415774`3.5646503386099595"},
     {"107344", "1.6075188877500286022`3.2061560844251384", 
      "2.7310552474076295049`3.436330485713363", 
      "3.5900302670543582373`3.555098110071155"},
     {"321965", "1.5732164866474331877`3.196788488985159", 
      "2.7155659822568649631`3.4338603596537514", 
      "3.6069005100444715417`3.557134163240295"},
     {"964160", "1.5243225240187101566`3.183076866991871", 
      "2.6723752540239975595`3.426897441568946", 
      "3.6060868896028259734`3.5570361869511125"},
     {"2874150", "1.4776786709007343479`3.1695800046767437", 
      "2.6716604109138506473`3.426781255061415", 
      "3.6170821943519784192`3.5583583777546868"},
     {"8515626", "1.4672401111095998427`3.166501191141818", 
      "2.6775358933837369868`3.427735301425092", 
      "3.6264570610635544767`3.5594825395797707"},
     {"25110749", "1.4577142212056846127`3.1636723907045514", 
      "2.701192656048046814`3.4315555602980545", 
      "3.6313140213549326418`3.5600638065677477"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.773741085161778*^9},
 CellLabel->
  "During evaluation of \
In[22]:=",ExpressionUUID->"e78d6dcf-fc5d-45d5-a6df-61c8fe97b6f4"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.773741085385085*^9},
 CellLabel->
  "During evaluation of \
In[22]:=",ExpressionUUID->"6844db44-810b-4146-b28b-ce38c5139afc"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "1.3687797347691994521`3.136333566709065", 
      "2.8122222819032263175`3.449049644935531", 
      "3.6302953735439658089`3.5599419621935464"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.3778482103335125686`3.13920137646455", 
      "2.7099861599850565419`3.4329670729196207", 
      "3.6549735732194577054`3.56288424119909"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.3343697727365970707`3.1252761954021877", 
      "2.7109882138876475466`3.433127629474737", 
      "3.6732949545873361252`3.565055802292107"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.3522476255108155652`3.1310562275121754", 
      "2.68459317362315808`3.4288784815300954", 
      "3.6602289533077656536`3.563508252074263"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.3998162395112148104`3.1460710275323036", 
      "2.6766913258243998364`3.4275982915378984", 
      "3.6482307661073152261`3.5620823014977345"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.773741085399261*^9},
 CellLabel->
  "During evaluation of \
In[22]:=",ExpressionUUID->"ac97365a-d293-45ba-8fcc-aa37efbde945"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.773741085409923*^9},
 CellLabel->
  "During evaluation of \
In[22]:=",ExpressionUUID->"9c385d42-519e-44d2-a74a-9f2ec023f3cb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.3150439555074071585`3.11894026941534", 
      "3.6304232362432857784`3.559957258218016", 
      "3.4796658007108942634`3.5415375347865776"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.5454718834734610944`3.1890611084200935", 
      "2.7542340831187757111`3.440000848298018", 
      "3.5703330092675744645`3.5527087251717138"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.3231489948729893147`3.121608751222868", 
      "2.7950280640406273136`3.4463861728653034", 
      "3.7011773098495233114`3.568339891051529"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.2940369508559128597`3.1119466776647573", 
      "2.7244252082714641716`3.4352748900228995", 
      "3.676650477822958063`3.565452345460972"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "1.3233350715839946599`3.1216698225060533", 
      "2.6966607115201739475`3.4308263078233456", 
      "3.7107538809482880637`3.5694621503362"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.77374108542222*^9},
 CellLabel->
  "During evaluation of \
In[22]:=",ExpressionUUID->"b3668b71-d6e9-4b42-aae7-a571ffae892b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.386140711779872, 1.4284472870852871`}, {10.48517230524678, 
        1.5617485201232553`}, {11.583793909802669`, 1.6075188877500286`}, {
        12.682198122966572`, 1.5732164866474332`}, {13.779012534924073`, 
        1.5243225240187102`}, {14.871267536325954`, 1.4776786709007343`}, {
        15.957413386699033`, 1.4672401111095998`}, {17.038806559442385`, 
        1.4577142212056846`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.386140711779872, 
        1.4284472870852871`}}, {{10.48517230524678, 1.5617485201232553`}}, {{
        11.583793909802669`, 1.6075188877500286`}}, {{12.682198122966572`, 
        1.5732164866474332`}}, {{13.779012534924073`, 
        1.5243225240187102`}}, {{14.871267536325954`, 
        1.4776786709007343`}}, {{15.957413386699033`, 
        1.4672401111095998`}}, {{17.038806559442385`, 
        1.4577142212056846`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2qnouU1qffbVfdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAFdkiBk=

        "]]},
      Annotation[#, "Charting`Private`Tag$238950#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2bP6327O5vtqvuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPABDWcpE=

        "]]},
      Annotation[#, "Charting`Private`Tag$238950#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.104646167253224, 1.4194937070520501`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.226710173286904, 17.038806559442385`}, {1.4284472870852871`, 
   1.6075188877500286`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7737410857349253`*^9},
 CellLabel->
  "During evaluation of \
In[22]:=",ExpressionUUID->"d87c24d8-fbbf-4edc-b7e4-83c228fc1502"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.386140711779872, 2.665494855069352}, {10.48517230524678, 
        2.695450781482779}, {11.583793909802669`, 2.7310552474076295`}, {
        12.682198122966572`, 2.715565982256865}, {13.779012534924073`, 
        2.6723752540239976`}, {14.871267536325954`, 2.6716604109138506`}, {
        15.957413386699033`, 2.677535893383737}, {17.038806559442385`, 
        2.701192656048047}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.386140711779872, 
        2.665494855069352}}, {{10.48517230524678, 2.695450781482779}}, {{
        11.583793909802669`, 2.7310552474076295`}}, {{12.682198122966572`, 
        2.715565982256865}}, {{13.779012534924073`, 2.6723752540239976`}}, {{
        14.871267536325954`, 2.6716604109138506`}}, {{15.957413386699033`, 
        2.677535893383737}}, {{17.038806559442385`, 
        2.701192656048047}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2V275pebVszmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPABZAfSE=

        "]]},
      Annotation[#, "Charting`Private`Tag$239395#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2UblFYdLcvA6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAB7kK3k=

        "]]},
      Annotation[#, "Charting`Private`Tag$239395#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.104646167253224, 2.662216835452438},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.226710173286904, 17.038806559442385`}, {2.665494855069352, 
   2.7310552474076295`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.773741086343494*^9},
 CellLabel->
  "During evaluation of \
In[22]:=",ExpressionUUID->"f110bba0-8fce-4591-8bf4-687019f659d7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.386140711779872, 3.6991400336923723`}, {10.48517230524678, 
        3.6698671130669416`}, {11.583793909802669`, 3.5900302670543582`}, {
        12.682198122966572`, 3.6069005100444715`}, {13.779012534924073`, 
        3.606086889602826}, {14.871267536325954`, 3.6170821943519784`}, {
        15.957413386699033`, 3.6264570610635545`}, {17.038806559442385`, 
        3.6313140213549326`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.386140711779872, 
        3.6991400336923723`}}, {{10.48517230524678, 3.6698671130669416`}}, {{
        11.583793909802669`, 3.5900302670543582`}}, {{12.682198122966572`, 
        3.6069005100444715`}}, {{13.779012534924073`, 3.606086889602826}}, {{
        14.871267536325954`, 3.6170821943519784`}}, {{15.957413386699033`, 
        3.6264570610635545`}}, {{17.038806559442385`, 
        3.6313140213549326`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Ah2Mvje4eB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAPoLL1U=

        "]]},
      Annotation[#, "Charting`Private`Tag$239840#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Lxt+sEZf43ZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAI9rjPk=

        "]]},
      Annotation[#, "Charting`Private`Tag$239840#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.104646167253224, 3.584574778722458},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.226710173286904, 17.038806559442385`}, {3.5900302670543582`, 
   3.6991400336923723`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7737410867981243`*^9},
 CellLabel->
  "During evaluation of \
In[22]:=",ExpressionUUID->"e261fd38-5387-445e-93bd-80dbdafdcf88"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Tab IV ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Title",
 CellChangeTimes->{{3.775144166544878*^9, 3.775144167908319*^9}, 
   3.775374673656404*^9},ExpressionUUID->"a8f2bd9f-078c-439a-8b92-\
1527cffc18bf"],

Cell[CellGroupData[{

Cell[TextData[{
 "Acetone ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Section",
 CellChangeTimes->{{3.728624457271846*^9, 3.728624461703124*^9}, 
   3.729869720710227*^9, 3.730179965494463*^9, 3.730366727901907*^9, {
   3.730627363405981*^9, 3.730627370227211*^9}, {3.7306279153236647`*^9, 
   3.7306279176262913`*^9}, {3.730629226447659*^9, 3.7306292396161127`*^9}, {
   3.7307121535961227`*^9, 3.730712154762899*^9}, 3.743692575788781*^9, 
   3.7597243669061604`*^9, 3.7720801001976557`*^9, {3.773379239464161*^9, 
   3.77337924097866*^9}, {3.77357680905788*^9, 3.77357681035592*^9}, 
   3.775111182672374*^9, 
   3.775469183501196*^9},ExpressionUUID->"cf733189-0db1-40c7-bf26-\
597f186bb295"],

Cell[CellGroupData[{

Cell["6 singlet states", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 
  3.7600273218175488`*^9}},ExpressionUUID->"a4c05599-b51f-4267-8fd7-\
6d02bc690c8d"],

Cell["2 triplet states", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 
  3.76002733201453*^9}},ExpressionUUID->"257ccd7f-5580-4edd-843d-\
df5a1a9b801a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "6-31+G* ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.760027899370204*^9, 3.760027901353312*^9}, 
   3.775111184604917*^9},ExpressionUUID->"843a57e9-8d31-4760-bd27-\
7de204ab263f"],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7741526403760967`*^9, 
   3.7741821534312677`*^9, 3.774276363570095*^9, {3.774276402811042*^9, 
   3.774276404337574*^9}, 3.774968121842944*^9, {3.7751110565639467`*^9, 
   3.7751110589462633`*^9}},ExpressionUUID->"d6ca8466-da11-4faa-8cdb-\
04ac87453d10"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<acetone_1_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"c62585a3-e68c-4b2b-b688-8a2d28fe20d4"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.774276365127366*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"b0f2a07c-2ddf-4528-98a6-1530da226b2a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.9739969199999904959`7.283242407042374"}], ",", 
              RowBox[{"-", "191.790839540000007446`7.282827860226531"}], ",", 
              
              RowBox[{"-", "191.6975411200000110057`7.282616542273659"}], ",", 
              RowBox[{"-", "191.6567573700000082226`7.282524136070243"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.1103851999999960753`7.283550842806218"}], ",", 
              RowBox[{"-", "191.9468322600000078637`7.283180949256998"}], ",", 
              RowBox[{"-", "191.8493212699999901361`7.28296026707765"}], ",", 
              
              RowBox[{"-", "191.7775674799999876541`7.282797805705259"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.2141786999999908403`7.283785420294296"}], ",", 
              RowBox[{"-", "192.0477796600000033322`7.28340929048071"}], ",", 
              
              RowBox[{"-", "191.9475724399999876368`7.283182623967989"}], ",", 
              RowBox[{"-", "191.8272313100000019404`7.282910258560426"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.3095872000000099433`7.284000935638739"}], ",", 
              RowBox[{"-", "192.1413327699999911147`7.283620798818279"}], ",", 
              RowBox[{"-", "192.0427832199999897966`7.283397991445894"}], ",", 
              RowBox[{"-", "191.8844789400000081514`7.283039847151711"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.3780458299999907013`7.284155508871713"}], ",", 
              RowBox[{"-", "192.2069031300000006013`7.283768981342047"}], ",", 
              RowBox[{"-", "192.1113293399999975009`7.283552977171751"}], ",", 
              RowBox[{"-", "191.9686422199999924487`7.283230293166886"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.4182394700000031662`7.28424623675444"}], ",", 
              
              RowBox[{"-", "192.2481081500000072992`7.283862074746248"}], ",", 
              RowBox[{"-", "192.1611202599999899121`7.283665521914151"}], ",", 
              RowBox[{"-", "192.0673811999999998079`7.283453614899706"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.4488443500000016684`7.284315307512061"}], ",", 
              RowBox[{"-", "192.2840727299999912248`7.283943312257489"}], ",", 
              RowBox[{"-", "192.1971844100000055278`7.28374702118811"}], ",", 
              
              RowBox[{"-", "192.1372562200000118082`7.2836115845491465"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.4763978999999949338`7.284377482466721"}], ",", 
              RowBox[{"-", "192.3109307899999862457`7.284003969869601"}], ",", 
              RowBox[{"-", "192.2208996100000035767`7.283800605454504"}], ",", 
              RowBox[{"-", "192.1754303399999912472`7.28369786226155"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.4970492900000067493`7.2844240767697555"}], 
              ",", 
              RowBox[{"-", "192.3293514300000026651`7.284045567084874"}], ",", 
              RowBox[{"-", "192.2392507600000044476`7.283842065164594"}], ",", 
              RowBox[{"-", "192.1954521000000113418`7.283743106791203"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5119963399999960529`7.2844577976467715"}], 
              ",", 
              RowBox[{"-", "192.3437324500000045191`7.284078039321144"}], ",", 
              RowBox[{"-", "192.2532451600000058534`7.283873679257272"}], ",", 
              RowBox[{"-", "192.2077180599999906008`7.283770822685131"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.7155351700000096571`7.2849167253802145"}], 
              ",", 
              RowBox[{"-", "192.5717978000000130123`7.2845926848827025"}], 
              ",", 
              RowBox[{"-", "192.4451104100000122799`7.284306881141535"}], ",", 
              RowBox[{"-", "192.259121039999996583`7.283886952496236"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.6048291399999925488`7.284667171898391"}], ",", 
              RowBox[{"-", "192.4339198099999919123`7.28428162637082"}], ",", 
              
              RowBox[{"-", "192.3457006300000102783`7.284082483268077"}], ",", 
              RowBox[{"-", "192.221149940000003653`7.283801171037472"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5770658399999888388`7.28460456538356"}], ",", 
              
              RowBox[{"-", "192.4089269099999910395`7.284225217482546"}], ",", 
              RowBox[{"-", "192.3203207800000029692`7.284025174703197"}], ",", 
              RowBox[{"-", "192.2149118899999962196`7.28378707688262"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5654229300000110925`7.284578307820631"}], ",", 
              RowBox[{"-", "192.3981613500000094064`7.284200917393246"}], ",", 
              RowBox[{"-", "192.309096070000009604`7.2839998265139965"}], ",", 
              RowBox[{"-", "192.2112201399999946716`7.2837787355836285"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5652000299999997424`7.284577805112021"}], ",", 
              RowBox[{"-", "192.3969289700000047105`7.2841981355706755"}], 
              ",", 
              RowBox[{"-", "192.3083798799999897255`7.283998209128493"}], ",", 
              RowBox[{"-", "192.2136148699999864675`7.283784146358011"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5671104500000012649`7.284582113682565"}], ",", 
              RowBox[{"-", "192.3990502999999989697`7.284202923988243"}], ",", 
              RowBox[{"-", "192.3113816700000029414`7.284004988087679"}], ",", 
              RowBox[{"-", "192.229593770000008135`7.283820248169383"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5692106799999976374`7.284586850282307"}], ",", 
              RowBox[{"-", "192.401826059999990548`7.284209189552201"}], ",", 
              
              RowBox[{"-", "192.314892219999990175`7.284012915848194"}], ",", 
              
              RowBox[{"-", "192.251223710000004985`7.283869112836585"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5716582599999924241`7.284592370187223"}], ",", 
              RowBox[{"-", "192.4044401799999945979`7.284215090172803"}], ",", 
              RowBox[{"-", "192.3180233999999870775`7.284019986767715"}], ",", 
              RowBox[{"-", "192.2647060600000088471`7.283899568324939"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5741553999999950975`7.284598001790031"}], ",", 
              RowBox[{"-", "192.4065967100000023038`7.284219957855844"}], ",", 
              RowBox[{"-", "192.3199045700000056058`7.2840242348238275"}], 
              ",", 
              RowBox[{"-", "192.2715591799999970135`7.283915048124735"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5760743300000115141`7.284602329351828"}], ",", 
              RowBox[{"-", "192.4085089099999947848`7.284224273995704"}], ",", 
              RowBox[{"-", "192.3220341599999869686`7.284029043811579"}], ",", 
              RowBox[{"-", "192.2757617199999913282`7.283924540532212"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.9739969199999904959`7.283242407042374"}]},
        {
         RowBox[{"-", "192.7155351700000096571`7.2849167253802145"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.1103851999999960753`7.283550842806218"}]},
        {
         RowBox[{"-", "192.6048291399999925488`7.284667171898391"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.2141786999999908403`7.283785420294296"}]},
        {
         RowBox[{"-", "192.5770658399999888388`7.28460456538356"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.3095872000000099433`7.284000935638739"}]},
        {
         RowBox[{"-", "192.5654229300000110925`7.284578307820631"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.3780458299999907013`7.284155508871713"}]},
        {
         RowBox[{"-", "192.5652000299999997424`7.284577805112021"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.4182394700000031662`7.28424623675444"}]},
        {
         RowBox[{"-", "192.5671104500000012649`7.284582113682565"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.4488443500000016684`7.284315307512061"}]},
        {
         RowBox[{"-", "192.5692106799999976374`7.284586850282307"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.4763978999999949338`7.284377482466721"}]},
        {
         RowBox[{"-", "192.5716582599999924241`7.284592370187223"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.4970492900000067493`7.2844240767697555"}]},
        {
         RowBox[{"-", "192.5741553999999950975`7.284598001790031"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.5119963399999960529`7.2844577976467715"}]},
        {
         RowBox[{"-", "192.5760743300000115141`7.284602329351828"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.9739969199999904959`7.283242407042374"}], ",", 
              RowBox[{"-", "191.790839540000007446`7.282827860226531"}], ",", 
              
              RowBox[{"-", "191.6975411200000110057`7.282616542273659"}], ",", 
              RowBox[{"-", "191.6567573700000082226`7.282524136070243"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.1103851999999960753`7.283550842806218"}], ",", 
              RowBox[{"-", "191.9468322600000078637`7.283180949256998"}], ",", 
              RowBox[{"-", "191.8493212699999901361`7.28296026707765"}], ",", 
              
              RowBox[{"-", "191.7775674799999876541`7.282797805705259"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.2141786999999908403`7.283785420294296"}], ",", 
              RowBox[{"-", "192.0477796600000033322`7.28340929048071"}], ",", 
              
              RowBox[{"-", "191.9475724399999876368`7.283182623967989"}], ",", 
              RowBox[{"-", "191.8272313100000019404`7.282910258560426"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.3095872000000099433`7.284000935638739"}], ",", 
              RowBox[{"-", "192.1413327699999911147`7.283620798818279"}], ",", 
              RowBox[{"-", "192.0427832199999897966`7.283397991445894"}], ",", 
              RowBox[{"-", "191.8844789400000081514`7.283039847151711"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.3780458299999907013`7.284155508871713"}], ",", 
              RowBox[{"-", "192.2069031300000006013`7.283768981342047"}], ",", 
              RowBox[{"-", "192.1113293399999975009`7.283552977171751"}], ",", 
              RowBox[{"-", "191.9686422199999924487`7.283230293166886"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.4182394700000031662`7.28424623675444"}], ",", 
              
              RowBox[{"-", "192.2481081500000072992`7.283862074746248"}], ",", 
              RowBox[{"-", "192.1611202599999899121`7.283665521914151"}], ",", 
              RowBox[{"-", "192.0673811999999998079`7.283453614899706"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.4488443500000016684`7.284315307512061"}], ",", 
              RowBox[{"-", "192.2840727299999912248`7.283943312257489"}], ",", 
              RowBox[{"-", "192.1971844100000055278`7.28374702118811"}], ",", 
              
              RowBox[{"-", "192.1372562200000118082`7.2836115845491465"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.4763978999999949338`7.284377482466721"}], ",", 
              RowBox[{"-", "192.3109307899999862457`7.284003969869601"}], ",", 
              RowBox[{"-", "192.2208996100000035767`7.283800605454504"}], ",", 
              RowBox[{"-", "192.1754303399999912472`7.28369786226155"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.4970492900000067493`7.2844240767697555"}], 
              ",", 
              RowBox[{"-", "192.3293514300000026651`7.284045567084874"}], ",", 
              RowBox[{"-", "192.2392507600000044476`7.283842065164594"}], ",", 
              RowBox[{"-", "192.1954521000000113418`7.283743106791203"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5119963399999960529`7.2844577976467715"}], 
              ",", 
              RowBox[{"-", "192.3437324500000045191`7.284078039321144"}], ",", 
              RowBox[{"-", "192.2532451600000058534`7.283873679257272"}], ",", 
              RowBox[{"-", "192.2077180599999906008`7.283770822685131"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.7155351700000096571`7.2849167253802145"}], 
              ",", 
              RowBox[{"-", "192.5717978000000130123`7.2845926848827025"}], 
              ",", 
              RowBox[{"-", "192.4451104100000122799`7.284306881141535"}], ",", 
              RowBox[{"-", "192.259121039999996583`7.283886952496236"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.6048291399999925488`7.284667171898391"}], ",", 
              RowBox[{"-", "192.4339198099999919123`7.28428162637082"}], ",", 
              
              RowBox[{"-", "192.3457006300000102783`7.284082483268077"}], ",", 
              RowBox[{"-", "192.221149940000003653`7.283801171037472"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5770658399999888388`7.28460456538356"}], ",", 
              
              RowBox[{"-", "192.4089269099999910395`7.284225217482546"}], ",", 
              RowBox[{"-", "192.3203207800000029692`7.284025174703197"}], ",", 
              RowBox[{"-", "192.2149118899999962196`7.28378707688262"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5654229300000110925`7.284578307820631"}], ",", 
              RowBox[{"-", "192.3981613500000094064`7.284200917393246"}], ",", 
              RowBox[{"-", "192.309096070000009604`7.2839998265139965"}], ",", 
              RowBox[{"-", "192.2112201399999946716`7.2837787355836285"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5652000299999997424`7.284577805112021"}], ",", 
              RowBox[{"-", "192.3969289700000047105`7.2841981355706755"}], 
              ",", 
              RowBox[{"-", "192.3083798799999897255`7.283998209128493"}], ",", 
              RowBox[{"-", "192.2136148699999864675`7.283784146358011"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5671104500000012649`7.284582113682565"}], ",", 
              RowBox[{"-", "192.3990502999999989697`7.284202923988243"}], ",", 
              RowBox[{"-", "192.3113816700000029414`7.284004988087679"}], ",", 
              RowBox[{"-", "192.229593770000008135`7.283820248169383"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5692106799999976374`7.284586850282307"}], ",", 
              RowBox[{"-", "192.401826059999990548`7.284209189552201"}], ",", 
              
              RowBox[{"-", "192.314892219999990175`7.284012915848194"}], ",", 
              
              RowBox[{"-", "192.251223710000004985`7.283869112836585"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5716582599999924241`7.284592370187223"}], ",", 
              RowBox[{"-", "192.4044401799999945979`7.284215090172803"}], ",", 
              RowBox[{"-", "192.3180233999999870775`7.284019986767715"}], ",", 
              RowBox[{"-", "192.2647060600000088471`7.283899568324939"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5741553999999950975`7.284598001790031"}], ",", 
              RowBox[{"-", "192.4065967100000023038`7.284219957855844"}], ",", 
              RowBox[{"-", "192.3199045700000056058`7.2840242348238275"}], 
              ",", 
              RowBox[{"-", "192.2715591799999970135`7.283915048124735"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5760743300000115141`7.284602329351828"}], ",", 
              RowBox[{"-", "192.4085089099999947848`7.284224273995704"}], ",", 
              RowBox[{"-", "192.3220341599999869686`7.284029043811579"}], ",", 
              RowBox[{"-", "192.2757617199999913282`7.283924540532212"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.790839540000007446`7.282827860226531"}]},
        {
         RowBox[{"-", "192.5717978000000130123`7.2845926848827025"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.9468322600000078637`7.283180949256998"}]},
        {
         RowBox[{"-", "192.4339198099999919123`7.28428162637082"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.0477796600000033322`7.28340929048071"}]},
        {
         RowBox[{"-", "192.4089269099999910395`7.284225217482546"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.1413327699999911147`7.283620798818279"}]},
        {
         RowBox[{"-", "192.3981613500000094064`7.284200917393246"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.2069031300000006013`7.283768981342047"}]},
        {
         RowBox[{"-", "192.3969289700000047105`7.2841981355706755"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.2481081500000072992`7.283862074746248"}]},
        {
         RowBox[{"-", "192.3990502999999989697`7.284202923988243"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.2840727299999912248`7.283943312257489"}]},
        {
         RowBox[{"-", "192.401826059999990548`7.284209189552201"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.3109307899999862457`7.284003969869601"}]},
        {
         RowBox[{"-", "192.4044401799999945979`7.284215090172803"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.3293514300000026651`7.284045567084874"}]},
        {
         RowBox[{"-", "192.4065967100000023038`7.284219957855844"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.3437324500000045191`7.284078039321144"}]},
        {
         RowBox[{"-", "192.4085089099999947848`7.284224273995704"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.9739969199999904959`7.283242407042374"}], ",", 
              RowBox[{"-", "191.790839540000007446`7.282827860226531"}], ",", 
              
              RowBox[{"-", "191.6975411200000110057`7.282616542273659"}], ",", 
              RowBox[{"-", "191.6567573700000082226`7.282524136070243"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.1103851999999960753`7.283550842806218"}], ",", 
              RowBox[{"-", "191.9468322600000078637`7.283180949256998"}], ",", 
              RowBox[{"-", "191.8493212699999901361`7.28296026707765"}], ",", 
              
              RowBox[{"-", "191.7775674799999876541`7.282797805705259"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.2141786999999908403`7.283785420294296"}], ",", 
              RowBox[{"-", "192.0477796600000033322`7.28340929048071"}], ",", 
              
              RowBox[{"-", "191.9475724399999876368`7.283182623967989"}], ",", 
              RowBox[{"-", "191.8272313100000019404`7.282910258560426"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.3095872000000099433`7.284000935638739"}], ",", 
              RowBox[{"-", "192.1413327699999911147`7.283620798818279"}], ",", 
              RowBox[{"-", "192.0427832199999897966`7.283397991445894"}], ",", 
              RowBox[{"-", "191.8844789400000081514`7.283039847151711"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.3780458299999907013`7.284155508871713"}], ",", 
              RowBox[{"-", "192.2069031300000006013`7.283768981342047"}], ",", 
              RowBox[{"-", "192.1113293399999975009`7.283552977171751"}], ",", 
              RowBox[{"-", "191.9686422199999924487`7.283230293166886"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.4182394700000031662`7.28424623675444"}], ",", 
              
              RowBox[{"-", "192.2481081500000072992`7.283862074746248"}], ",", 
              RowBox[{"-", "192.1611202599999899121`7.283665521914151"}], ",", 
              RowBox[{"-", "192.0673811999999998079`7.283453614899706"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.4488443500000016684`7.284315307512061"}], ",", 
              RowBox[{"-", "192.2840727299999912248`7.283943312257489"}], ",", 
              RowBox[{"-", "192.1971844100000055278`7.28374702118811"}], ",", 
              
              RowBox[{"-", "192.1372562200000118082`7.2836115845491465"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.4763978999999949338`7.284377482466721"}], ",", 
              RowBox[{"-", "192.3109307899999862457`7.284003969869601"}], ",", 
              RowBox[{"-", "192.2208996100000035767`7.283800605454504"}], ",", 
              RowBox[{"-", "192.1754303399999912472`7.28369786226155"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.4970492900000067493`7.2844240767697555"}], 
              ",", 
              RowBox[{"-", "192.3293514300000026651`7.284045567084874"}], ",", 
              RowBox[{"-", "192.2392507600000044476`7.283842065164594"}], ",", 
              RowBox[{"-", "192.1954521000000113418`7.283743106791203"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5119963399999960529`7.2844577976467715"}], 
              ",", 
              RowBox[{"-", "192.3437324500000045191`7.284078039321144"}], ",", 
              RowBox[{"-", "192.2532451600000058534`7.283873679257272"}], ",", 
              RowBox[{"-", "192.2077180599999906008`7.283770822685131"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.7155351700000096571`7.2849167253802145"}], 
              ",", 
              RowBox[{"-", "192.5717978000000130123`7.2845926848827025"}], 
              ",", 
              RowBox[{"-", "192.4451104100000122799`7.284306881141535"}], ",", 
              RowBox[{"-", "192.259121039999996583`7.283886952496236"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.6048291399999925488`7.284667171898391"}], ",", 
              RowBox[{"-", "192.4339198099999919123`7.28428162637082"}], ",", 
              
              RowBox[{"-", "192.3457006300000102783`7.284082483268077"}], ",", 
              RowBox[{"-", "192.221149940000003653`7.283801171037472"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5770658399999888388`7.28460456538356"}], ",", 
              
              RowBox[{"-", "192.4089269099999910395`7.284225217482546"}], ",", 
              RowBox[{"-", "192.3203207800000029692`7.284025174703197"}], ",", 
              RowBox[{"-", "192.2149118899999962196`7.28378707688262"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5654229300000110925`7.284578307820631"}], ",", 
              RowBox[{"-", "192.3981613500000094064`7.284200917393246"}], ",", 
              RowBox[{"-", "192.309096070000009604`7.2839998265139965"}], ",", 
              RowBox[{"-", "192.2112201399999946716`7.2837787355836285"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5652000299999997424`7.284577805112021"}], ",", 
              RowBox[{"-", "192.3969289700000047105`7.2841981355706755"}], 
              ",", 
              RowBox[{"-", "192.3083798799999897255`7.283998209128493"}], ",", 
              RowBox[{"-", "192.2136148699999864675`7.283784146358011"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5671104500000012649`7.284582113682565"}], ",", 
              RowBox[{"-", "192.3990502999999989697`7.284202923988243"}], ",", 
              RowBox[{"-", "192.3113816700000029414`7.284004988087679"}], ",", 
              RowBox[{"-", "192.229593770000008135`7.283820248169383"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5692106799999976374`7.284586850282307"}], ",", 
              RowBox[{"-", "192.401826059999990548`7.284209189552201"}], ",", 
              
              RowBox[{"-", "192.314892219999990175`7.284012915848194"}], ",", 
              
              RowBox[{"-", "192.251223710000004985`7.283869112836585"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5716582599999924241`7.284592370187223"}], ",", 
              RowBox[{"-", "192.4044401799999945979`7.284215090172803"}], ",", 
              RowBox[{"-", "192.3180233999999870775`7.284019986767715"}], ",", 
              RowBox[{"-", "192.2647060600000088471`7.283899568324939"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5741553999999950975`7.284598001790031"}], ",", 
              RowBox[{"-", "192.4065967100000023038`7.284219957855844"}], ",", 
              RowBox[{"-", "192.3199045700000056058`7.2840242348238275"}], 
              ",", 
              RowBox[{"-", "192.2715591799999970135`7.283915048124735"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5760743300000115141`7.284602329351828"}], ",", 
              RowBox[{"-", "192.4085089099999947848`7.284224273995704"}], ",", 
              RowBox[{"-", "192.3220341599999869686`7.284029043811579"}], ",", 
              RowBox[{"-", "192.2757617199999913282`7.283924540532212"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.6975411200000110057`7.282616542273659"}]},
        {
         RowBox[{"-", "192.4451104100000122799`7.284306881141535"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.8493212699999901361`7.28296026707765"}]},
        {
         RowBox[{"-", "192.3457006300000102783`7.284082483268077"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.9475724399999876368`7.283182623967989"}]},
        {
         RowBox[{"-", "192.3203207800000029692`7.284025174703197"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.0427832199999897966`7.283397991445894"}]},
        {
         RowBox[{"-", "192.309096070000009604`7.2839998265139965"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.1113293399999975009`7.283552977171751"}]},
        {
         RowBox[{"-", "192.3083798799999897255`7.283998209128493"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.1611202599999899121`7.283665521914151"}]},
        {
         RowBox[{"-", "192.3113816700000029414`7.284004988087679"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.1971844100000055278`7.28374702118811"}]},
        {
         RowBox[{"-", "192.314892219999990175`7.284012915848194"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.2208996100000035767`7.283800605454504"}]},
        {
         RowBox[{"-", "192.3180233999999870775`7.284019986767715"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.2392507600000044476`7.283842065164594"}]},
        {
         RowBox[{"-", "192.3199045700000056058`7.2840242348238275"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.2532451600000058534`7.283873679257272"}]},
        {
         RowBox[{"-", "192.3220341599999869686`7.284029043811579"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "191.9739969199999904959`7.283242407042374"}], ",", 
              RowBox[{"-", "191.790839540000007446`7.282827860226531"}], ",", 
              
              RowBox[{"-", "191.6975411200000110057`7.282616542273659"}], ",", 
              RowBox[{"-", "191.6567573700000082226`7.282524136070243"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.1103851999999960753`7.283550842806218"}], ",", 
              RowBox[{"-", "191.9468322600000078637`7.283180949256998"}], ",", 
              RowBox[{"-", "191.8493212699999901361`7.28296026707765"}], ",", 
              
              RowBox[{"-", "191.7775674799999876541`7.282797805705259"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.2141786999999908403`7.283785420294296"}], ",", 
              RowBox[{"-", "192.0477796600000033322`7.28340929048071"}], ",", 
              
              RowBox[{"-", "191.9475724399999876368`7.283182623967989"}], ",", 
              RowBox[{"-", "191.8272313100000019404`7.282910258560426"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.3095872000000099433`7.284000935638739"}], ",", 
              RowBox[{"-", "192.1413327699999911147`7.283620798818279"}], ",", 
              RowBox[{"-", "192.0427832199999897966`7.283397991445894"}], ",", 
              RowBox[{"-", "191.8844789400000081514`7.283039847151711"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.3780458299999907013`7.284155508871713"}], ",", 
              RowBox[{"-", "192.2069031300000006013`7.283768981342047"}], ",", 
              RowBox[{"-", "192.1113293399999975009`7.283552977171751"}], ",", 
              RowBox[{"-", "191.9686422199999924487`7.283230293166886"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.4182394700000031662`7.28424623675444"}], ",", 
              
              RowBox[{"-", "192.2481081500000072992`7.283862074746248"}], ",", 
              RowBox[{"-", "192.1611202599999899121`7.283665521914151"}], ",", 
              RowBox[{"-", "192.0673811999999998079`7.283453614899706"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.4488443500000016684`7.284315307512061"}], ",", 
              RowBox[{"-", "192.2840727299999912248`7.283943312257489"}], ",", 
              RowBox[{"-", "192.1971844100000055278`7.28374702118811"}], ",", 
              
              RowBox[{"-", "192.1372562200000118082`7.2836115845491465"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.4763978999999949338`7.284377482466721"}], ",", 
              RowBox[{"-", "192.3109307899999862457`7.284003969869601"}], ",", 
              RowBox[{"-", "192.2208996100000035767`7.283800605454504"}], ",", 
              RowBox[{"-", "192.1754303399999912472`7.28369786226155"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.4970492900000067493`7.2844240767697555"}], 
              ",", 
              RowBox[{"-", "192.3293514300000026651`7.284045567084874"}], ",", 
              RowBox[{"-", "192.2392507600000044476`7.283842065164594"}], ",", 
              RowBox[{"-", "192.1954521000000113418`7.283743106791203"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5119963399999960529`7.2844577976467715"}], 
              ",", 
              RowBox[{"-", "192.3437324500000045191`7.284078039321144"}], ",", 
              RowBox[{"-", "192.2532451600000058534`7.283873679257272"}], ",", 
              RowBox[{"-", "192.2077180599999906008`7.283770822685131"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.7155351700000096571`7.2849167253802145"}], 
              ",", 
              RowBox[{"-", "192.5717978000000130123`7.2845926848827025"}], 
              ",", 
              RowBox[{"-", "192.4451104100000122799`7.284306881141535"}], ",", 
              RowBox[{"-", "192.259121039999996583`7.283886952496236"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.6048291399999925488`7.284667171898391"}], ",", 
              RowBox[{"-", "192.4339198099999919123`7.28428162637082"}], ",", 
              
              RowBox[{"-", "192.3457006300000102783`7.284082483268077"}], ",", 
              RowBox[{"-", "192.221149940000003653`7.283801171037472"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5770658399999888388`7.28460456538356"}], ",", 
              
              RowBox[{"-", "192.4089269099999910395`7.284225217482546"}], ",", 
              RowBox[{"-", "192.3203207800000029692`7.284025174703197"}], ",", 
              RowBox[{"-", "192.2149118899999962196`7.28378707688262"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5654229300000110925`7.284578307820631"}], ",", 
              RowBox[{"-", "192.3981613500000094064`7.284200917393246"}], ",", 
              RowBox[{"-", "192.309096070000009604`7.2839998265139965"}], ",", 
              RowBox[{"-", "192.2112201399999946716`7.2837787355836285"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5652000299999997424`7.284577805112021"}], ",", 
              RowBox[{"-", "192.3969289700000047105`7.2841981355706755"}], 
              ",", 
              RowBox[{"-", "192.3083798799999897255`7.283998209128493"}], ",", 
              RowBox[{"-", "192.2136148699999864675`7.283784146358011"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5671104500000012649`7.284582113682565"}], ",", 
              RowBox[{"-", "192.3990502999999989697`7.284202923988243"}], ",", 
              RowBox[{"-", "192.3113816700000029414`7.284004988087679"}], ",", 
              RowBox[{"-", "192.229593770000008135`7.283820248169383"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5692106799999976374`7.284586850282307"}], ",", 
              RowBox[{"-", "192.401826059999990548`7.284209189552201"}], ",", 
              
              RowBox[{"-", "192.314892219999990175`7.284012915848194"}], ",", 
              
              RowBox[{"-", "192.251223710000004985`7.283869112836585"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5716582599999924241`7.284592370187223"}], ",", 
              RowBox[{"-", "192.4044401799999945979`7.284215090172803"}], ",", 
              RowBox[{"-", "192.3180233999999870775`7.284019986767715"}], ",", 
              RowBox[{"-", "192.2647060600000088471`7.283899568324939"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5741553999999950975`7.284598001790031"}], ",", 
              RowBox[{"-", "192.4065967100000023038`7.284219957855844"}], ",", 
              RowBox[{"-", "192.3199045700000056058`7.2840242348238275"}], 
              ",", 
              RowBox[{"-", "192.2715591799999970135`7.283915048124735"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "192.5760743300000115141`7.284602329351828"}], ",", 
              RowBox[{"-", "192.4085089099999947848`7.284224273995704"}], ",", 
              RowBox[{"-", "192.3220341599999869686`7.284029043811579"}], ",", 
              RowBox[{"-", "192.2757617199999913282`7.283924540532212"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.6567573700000082226`7.282524136070243"}]},
        {
         RowBox[{"-", "192.259121039999996583`7.283886952496236"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.7775674799999876541`7.282797805705259"}]},
        {
         RowBox[{"-", "192.221149940000003653`7.283801171037472"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.8272313100000019404`7.282910258560426"}]},
        {
         RowBox[{"-", "192.2149118899999962196`7.28378707688262"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.8844789400000081514`7.283039847151711"}]},
        {
         RowBox[{"-", "192.2112201399999946716`7.2837787355836285"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "191.9686422199999924487`7.283230293166886"}]},
        {
         RowBox[{"-", "192.2136148699999864675`7.283784146358011"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.0673811999999998079`7.283453614899706"}]},
        {
         RowBox[{"-", "192.229593770000008135`7.283820248169383"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.1372562200000118082`7.2836115845491465"}]},
        {
         RowBox[{"-", "192.251223710000004985`7.283869112836585"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.1754303399999912472`7.28369786226155"}]},
        {
         RowBox[{"-", "192.2647060600000088471`7.283899568324939"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.1954521000000113418`7.283743106791203"}]},
        {
         RowBox[{"-", "192.2715591799999970135`7.283915048124735"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "192.2077180599999906008`7.283770822685131"}]},
        {
         RowBox[{"-", "192.2757617199999913282`7.283924540532212"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.774276365527885*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"52e8ef46-6c3d-4020-8c0d-da383d1acda5"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5855124666883568807`7.2846236135651266"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1472913973796294018`4.1681773824186115"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5851041937426657569`7.284622692878658"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1413633934492682098`4.150336961927421"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5836379346440878635`7.284619386337052"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1217818232913851634`4.085582471931181"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5822890091451711214`7.28461634437067"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.10527554854537155`4.022327513018993"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5807213257444914234`7.284612809055845"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.087926734616210353`3.9441209448231285"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4184429331724288659`7.284246695977466"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.153358537536657763`4.185707958354697"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4175976795807514463`7.284244788209317"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1411585752681757677`4.149707266319471"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4164026090242032296`7.284242090877231"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1252208378958890311`4.097676605473244"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4150501559094266213`7.284239038304888"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.108738052415328551`4.036381550177091"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4135454482895681849`7.284235642059269"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0920725014900509592`3.964129942527696"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.3343809541340476699`7.28405692398907"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1794879142623374002`4.254035210875985"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.3314808869006071745`7.284050375535872"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1398426660448687242`4.145639695021006"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.3316788531444672117`7.284050822553711"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1423681190719213452`4.1534127472974465"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.3306131147261908154`7.284048416056772"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1298831899222417929`4.113552946327655"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.3284638541311437621`7.284043562865609"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1070386239367064202`4.029540517272248"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.3112251093432405469`7.284004634528486"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.5211857995779206609`4.716992574252816"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.3111889389892326108`7.284004552845335"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.5206772915441738592`4.716568637072437"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.3122488146694308853`7.284006946345649"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.5346799755087252581`4.7280939194867075"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.3087104938462346126`7.28399895576078"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.4919639356877535397`4.691933267186317"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.2962364686915179846`7.283970784514745"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3590869095272223865`4.555199573258302"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -192.5855124666883568807`7.2846236135651266, \
$CellContext`b -> -0.1472913973796294018`4.1681773824186115}}, {
     1, {$CellContext`a -> -192.5851041937426657569`7.284622692878658, \
$CellContext`b -> -0.1413633934492682098`4.150336961927421}}, {
     1, {$CellContext`a -> -192.5836379346440878635`7.284619386337052, \
$CellContext`b -> -0.1217818232913851634`4.085582471931181}}, {
     1, {$CellContext`a -> -192.5822890091451711214`7.28461634437067, \
$CellContext`b -> -0.10527554854537155`4.022327513018993}}, {
     1, {$CellContext`a -> -192.5807213257444914234`7.284612809055845, \
$CellContext`b -> -0.087926734616210353`3.9441209448231285}}}, {{
     2, {$CellContext`a -> -192.4184429331724288659`7.284246695977466, \
$CellContext`b -> -0.153358537536657763`4.185707958354697}}, {
     2, {$CellContext`a -> -192.4175976795807514463`7.284244788209317, \
$CellContext`b -> -0.1411585752681757677`4.149707266319471}}, {
     2, {$CellContext`a -> -192.4164026090242032296`7.284242090877231, \
$CellContext`b -> -0.1252208378958890311`4.097676605473244}}, {
     2, {$CellContext`a -> -192.4150501559094266213`7.284239038304888, \
$CellContext`b -> -0.108738052415328551`4.036381550177091}}, {
     2, {$CellContext`a -> -192.4135454482895681849`7.284235642059269, \
$CellContext`b -> -0.0920725014900509592`3.964129942527696}}}, {{
     3, {$CellContext`a -> -192.3343809541340476699`7.28405692398907, \
$CellContext`b -> -0.1794879142623374002`4.254035210875985}}, {
     3, {$CellContext`a -> -192.3314808869006071745`7.284050375535872, \
$CellContext`b -> -0.1398426660448687242`4.145639695021006}}, {
     3, {$CellContext`a -> -192.3316788531444672117`7.284050822553711, \
$CellContext`b -> -0.1423681190719213452`4.1534127472974465}}, {
     3, {$CellContext`a -> -192.3306131147261908154`7.284048416056772, \
$CellContext`b -> -0.1298831899222417929`4.113552946327655}}, {
     3, {$CellContext`a -> -192.3284638541311437621`7.284043562865609, \
$CellContext`b -> -0.1070386239367064202`4.029540517272248}}}, {{
     4, {$CellContext`a -> -192.3112251093432405469`7.284004634528486, \
$CellContext`b -> -0.5211857995779206609`4.716992574252816}}, {
     4, {$CellContext`a -> -192.3111889389892326108`7.284004552845335, \
$CellContext`b -> -0.5206772915441738592`4.716568637072437}}, {
     4, {$CellContext`a -> -192.3122488146694308853`7.284006946345649, \
$CellContext`b -> -0.5346799755087252581`4.7280939194867075}}, {
     4, {$CellContext`a -> -192.3087104938462346126`7.28399895576078, \
$CellContext`b -> -0.4919639356877535397`4.691933267186317}}, {
     4, {$CellContext`a -> -192.2962364686915179846`7.283970784514745, \
$CellContext`b -> -0.3590869095272223865`4.555199573258302}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.774276365717104*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"4c46aa48-f1e2-4295-938b-3e26c653c5ed"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5870557780106935297`7.284627093831617"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1913917089859833442`4.281923120381123"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3123603267444192699`4.494655868450701"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5896222839280085282`7.284632881406105"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2580159765599668309`4.411646598664817"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7339938616563523865`4.865692427954325"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5887561406830741362`7.284630928226732"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2377237220705433196`4.37607252144333"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6210674671959843796`4.793138780594276"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5876157885492716559`7.284628356684576"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2134536900561277428`4.32930366702079"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5022159592760001567`4.700890509482788"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5872974623196967059`7.2846276388427835"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2074015656640071648`4.316812030532638"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4768217657088020811`4.678356071630414"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4220588882343463411`7.284254857225167"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2559919317064084376`4.408226277536054"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.722659743293141088`4.8589338624492875"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4215989182103214716`7.284253819076613"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2440143875571211263`4.387415433930747"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.646351809366460528`4.810468968889032"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4206433720021607314`7.2842516624087645"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2216351509453612367`4.345638639860412"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5212674086107396132`4.7170605722260985"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4200644013190242276`7.284250355666688"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2094800796836604473`4.32114273042979"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4625135550601160439`4.665124465294608"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4210799959529936132`7.284252647870376"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2285552274790775273`4.358991158853768"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5413227285896902163`4.733456262254291"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.3471611111861250265`7.284085780854195"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5237326692844035403`4.719109665074723"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.3035216951952155462`5.3623923069117705"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.3325495021396704942`7.284052788517928"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.16172490605535636`4.208776907534572"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1033620128481096273`4.014360958084399"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.3345490372404924528`7.284057303523572"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2071028812483146353`4.316186140909579"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3511631437150150026`4.545508928301428"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.3358780220795267724`7.284060304382186"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.234050269137792144`4.36930914486526"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4784065103227462257`4.679797081051437"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.3370942364760765031`7.28406305058605"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2557860743264781522`4.407876896640702"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5644738178307708854`4.751643802708598"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.3114138110190936004`7.284005060671351"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5264384670479370643`4.721347615819201"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0364387132059441898`3.5615630319281504"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.307989788187086333`7.283997328174196"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4381788795910820378`4.6416514405498726"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5254073034990144331`4.720496105464279"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.31852696892849508`7.2840211239306125"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6799674043715899785`4.832488094410872"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8098850595512208095`4.908423387341966"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.3276902252804347881`7.2840418159405305"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8593739899158853168`4.934182205053088"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6038646504508300428`5.205167715542571"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.3237482631620878237`7.284032914518491"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7936911330689293553`4.899651528496709"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.379616353729854028`5.1397583337763475"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -192.5870557780106935297`7.284627093831617, \
$CellContext`b2 -> -0.1913917089859833442`4.281923120381123, $CellContext`c2 -> \
-0.3123603267444192699`4.494655868450701}}, {
     1, {$CellContext`a2 -> -192.5896222839280085282`7.284632881406105, \
$CellContext`b2 -> -0.2580159765599668309`4.411646598664817, $CellContext`c2 -> \
-0.7339938616563523865`4.865692427954325}}, {
     1, {$CellContext`a2 -> -192.5887561406830741362`7.284630928226732, \
$CellContext`b2 -> -0.2377237220705433196`4.37607252144333, $CellContext`c2 -> \
-0.6210674671959843796`4.793138780594276}}, {
     1, {$CellContext`a2 -> -192.5876157885492716559`7.284628356684576, \
$CellContext`b2 -> -0.2134536900561277428`4.32930366702079, $CellContext`c2 -> \
-0.5022159592760001567`4.700890509482788}}, {
     1, {$CellContext`a2 -> -192.5872974623196967059`7.2846276388427835, \
$CellContext`b2 -> -0.2074015656640071648`4.316812030532638, $CellContext`c2 -> \
-0.4768217657088020811`4.678356071630414}}}, {{
     2, {$CellContext`a2 -> -192.4220588882343463411`7.284254857225167, \
$CellContext`b2 -> -0.2559919317064084376`4.408226277536054, $CellContext`c2 -> \
-0.722659743293141088`4.8589338624492875}}, {
     2, {$CellContext`a2 -> -192.4215989182103214716`7.284253819076613, \
$CellContext`b2 -> -0.2440143875571211263`4.387415433930747, $CellContext`c2 -> \
-0.646351809366460528`4.810468968889032}}, {
     2, {$CellContext`a2 -> -192.4206433720021607314`7.2842516624087645, \
$CellContext`b2 -> -0.2216351509453612367`4.345638639860412, $CellContext`c2 -> \
-0.5212674086107396132`4.7170605722260985}}, {
     2, {$CellContext`a2 -> -192.4200644013190242276`7.284250355666688, \
$CellContext`b2 -> -0.2094800796836604473`4.32114273042979, $CellContext`c2 -> \
-0.4625135550601160439`4.665124465294608}}, {
     2, {$CellContext`a2 -> -192.4210799959529936132`7.284252647870376, \
$CellContext`b2 -> -0.2285552274790775273`4.358991158853768, $CellContext`c2 -> \
-0.5413227285896902163`4.733456262254291}}}, {{
     3, {$CellContext`a2 -> -192.3471611111861250265`7.284085780854195, \
$CellContext`b2 -> -0.5237326692844035403`4.719109665074723, $CellContext`c2 -> \
-2.3035216951952155462`5.3623923069117705}}, {
     3, {$CellContext`a2 -> -192.3325495021396704942`7.284052788517928, \
$CellContext`b2 -> -0.16172490605535636`4.208776907534572, $CellContext`c2 -> \
-0.1033620128481096273`4.014360958084399}}, {
     3, {$CellContext`a2 -> -192.3345490372404924528`7.284057303523572, \
$CellContext`b2 -> -0.2071028812483146353`4.316186140909579, $CellContext`c2 -> \
-0.3511631437150150026`4.545508928301428}}, {
     3, {$CellContext`a2 -> -192.3358780220795267724`7.284060304382186, \
$CellContext`b2 -> -0.234050269137792144`4.36930914486526, $CellContext`c2 -> \
-0.4784065103227462257`4.679797081051437}}, {
     3, {$CellContext`a2 -> -192.3370942364760765031`7.28406305058605, \
$CellContext`b2 -> -0.2557860743264781522`4.407876896640702, $CellContext`c2 -> \
-0.5644738178307708854`4.751643802708598}}}, {{
     4, {$CellContext`a2 -> -192.3114138110190936004`7.284005060671351, \
$CellContext`b2 -> -0.5264384670479370643`4.721347615819201, $CellContext`c2 -> \
-0.0364387132059441898`3.5615630319281504}}, {
     4, {$CellContext`a2 -> -192.307989788187086333`7.283997328174196, \
$CellContext`b2 -> -0.4381788795910820378`4.6416514405498726, $CellContext`c2 -> 
       0.5254073034990144331`4.720496105464279}}, {
     4, {$CellContext`a2 -> -192.31852696892849508`7.2840211239306125, \
$CellContext`b2 -> -0.6799674043715899785`4.832488094410872, $CellContext`c2 -> \
-0.8098850595512208095`4.908423387341966}}, {
     4, {$CellContext`a2 -> -192.3276902252804347881`7.2840418159405305, \
$CellContext`b2 -> -0.8593739899158853168`4.934182205053088, $CellContext`c2 -> \
-1.6038646504508300428`5.205167715542571}}, {
     4, {$CellContext`a2 -> -192.3237482631620878237`7.284032914518491, \
$CellContext`b2 -> -0.7936911330689293553`4.899651528496709, $CellContext`c2 -> \
-1.379616353729854028`5.1397583337763475}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.774276365735211*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"f78086a3-aa1f-4282-b734-0977017e21e6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"14564", "4.5752933292196988901`3.6604189425943323", 
      "6.9863889363876765515`3.844252759404284", 
      "9.8547109321175785368`3.9936438896578315"},
     {"43581", "4.5514194196951569538`3.658146858197271", 
      "6.975009134754537321`3.8435447807156558", 
      "9.6383488480514429853`3.9840026409983924"},
     {"121425", "4.5788887696544460226`3.6607600937762186", 
      "6.9884322393645756932`3.844379758555527", 
      "9.5671195076638237964`3.9807811989855946"},
     {"338322", "4.5731496162291653818`3.6602154100926456", 
      "6.9587345490036094375`3.8425302700196946", 
      "9.1842966676686259575`3.9630459036961603"},
     {"1009365", "4.5547675086312047199`3.658466213955463", 
      "6.9203577870721320053`3.840128548348998", 
      "8.6528661899999583795`3.9371599877328327"},
     {"2971748", "4.55023572440318258`3.658033895812228", 
      "6.9017560835888023263`3.8389596067341873", 
      "8.3525948038877970703`3.9218214136812164"},
     {"8618567", "4.5595041945953171947`3.658917619581476", 
      "6.918517481035109995`3.840013042609389", 
      "8.2340625506127924638`3.915614161821389"},
     {"25167594", "4.5596873272238838126`3.6589350626826245", 
      "6.9127851304570908653`3.839653057951857", 
      "8.1719223573842612041`3.9123242316853535"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.774276365747849*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"2b4f68a3-cf7f-4323-8882-abb40bcdb236"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.774276365759573*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"6cba34d4-4932-42cd-b63c-467342114b95"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.5461935686832450898`3.6576479232546126", 
      "6.8336365299017840513`3.8346518756544485", 
      "7.4637391611236427735`3.872956453505849"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.5580844177244470572`3.6587823642433044", 
      "6.9014417061481632132`3.838939824015746", 
      "7.4536137338623094095`3.8723668827029325"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.5507050016230765621`3.658078683381645", 
      "6.856155827930817459`3.836080679749653", 
      "7.3848741052584836453`3.868343096011194"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.5508009929399690918`3.6580878441731146", 
      "6.8484499149636368642`3.8355922839657604", 
      "7.4444505865778367593`3.871832651581529"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.5490873346581315317`3.657924274617605", 
      "6.8642754364999953864`3.836594701727607", 
      "7.7412272621129796235`3.888809817389872"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774276365771693*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"90cd490b-2750-4edb-a6d2-a783a3e1db81"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7742763657824078`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"b6a464e9-1f8f-41c7-b41d-cade1e6947fb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.4897940598035743776`3.6522264210162216", 
      "6.5278663831026211284`3.814771256396064", 
      "7.5005999671205234591`3.87509600365682"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.5721486649236169342`3.6601203431813154", 
      "6.9953067004776920967`3.8448067603439378", 
      "7.6636105573822392856`3.884433427036399"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.5745814434673004456`3.6603513639525875", 
      "6.9173276208021610145`3.839938345367424", 
      "7.3533103064787308512`3.866482893395632"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.5593054761087614679`3.658898691158734", 
      "6.8501335392208400066`3.8356990378838756", 
      "7.0729348385742527583`3.8495996570393265"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.5230076405707242415`3.6554273213861803", 
      "6.8083765618799896302`3.83304356796724", 
      "7.171538993539553708`3.8556123641309616"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7742763657935677`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"3d929f49-9f3e-47c5-91f6-30031ecc81f3"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.586308009295324, 4.575293329219699}, {10.682376554540992`, 
        4.551419419695157}, {11.707052067213946`, 4.578888769654446}, {
        12.731753383691915`, 4.573149616229165}, {13.82483197822334, 
        4.554767508631205}, {14.904660889838523`, 4.550235724403183}, {
        15.969429387520956`, 4.559504194595317}, {17.041067772554403`, 
        4.559687327223884}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.586308009295324, 
        4.575293329219699}}, {{10.682376554540992`, 4.551419419695157}}, {{
        11.707052067213946`, 4.578888769654446}}, {{12.731753383691915`, 
        4.573149616229165}}, {{13.82483197822334, 4.554767508631205}}, {{
        14.904660889838523`, 4.550235724403183}}, {{15.969429387520956`, 
        4.559504194595317}}, {{17.041067772554403`, 
        4.559687327223884}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2p+Rex/rqCzmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPANkKXqk=

        "]]},
      Annotation[#, "Charting`Private`Tag$1977#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2k9s+Ter5Kuiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AHlNqZ0=

        "]]},
      Annotation[#, "Charting`Private`Tag$1977#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.31209321331607, 4.54880307214062},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.431000514227428, 17.041067772554403`}, {4.550235724403183, 
   4.578888769654446}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7742763663395987`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"829c3173-8c32-477e-ba89-3c3902dab854"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.586308009295324, 6.9863889363876766`}, {
        10.682376554540992`, 6.975009134754537}, {11.707052067213946`, 
        6.988432239364576}, {12.731753383691915`, 6.958734549003609}, {
        13.82483197822334, 6.920357787072132}, {14.904660889838523`, 
        6.901756083588802}, {15.969429387520956`, 6.91851748103511}, {
        17.041067772554403`, 6.912785130457091}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.586308009295324, 
        6.9863889363876766`}}, {{10.682376554540992`, 6.975009134754537}}, {{
        11.707052067213946`, 6.988432239364576}}, {{12.731753383691915`, 
        6.958734549003609}}, {{13.82483197822334, 6.920357787072132}}, {{
        14.904660889838523`, 6.901756083588802}}, {{15.969429387520956`, 
        6.91851748103511}}, {{17.041067772554403`, 
        6.912785130457091}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ydubLiwJlXZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADMKhhE=

        "]]},
      Annotation[#, "Charting`Private`Tag$2510#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2k0IDGDtlpBxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAGpjNj0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2510#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.31209321331607, 6.8974222758000145`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.431000514227428, 17.041067772554403`}, {6.901756083588802, 
   6.988432239364576}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774276366992608*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"455f6979-ce89-4939-b1df-da1a94c8d6d1"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.586308009295324, 9.854710932117579}, {10.682376554540992`, 
        9.638348848051443}, {11.707052067213946`, 9.567119507663824}, {
        12.731753383691915`, 9.184296667668626}, {13.82483197822334, 
        8.652866189999958}, {14.904660889838523`, 8.352594803887797}, {
        15.969429387520956`, 8.234062550612792}, {17.041067772554403`, 
        8.171922357384261}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.586308009295324, 
        9.854710932117579}}, {{10.682376554540992`, 9.638348848051443}}, {{
        11.707052067213946`, 9.567119507663824}}, {{12.731753383691915`, 
        9.184296667668626}}, {{13.82483197822334, 8.652866189999958}}, {{
        14.904660889838523`, 8.352594803887797}}, {{15.969429387520956`, 
        8.234062550612792}}, {{17.041067772554403`, 
        8.171922357384261}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2SrO8C+7dknVYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAKYUe4E=

        "]]},
      Annotation[#, "Charting`Private`Tag$3009#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Rktl3OcyyDmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAKLcNdU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3009#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.31209321331607, 8.087782928647595},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.431000514227428, 17.041067772554403`}, {8.171922357384261, 
   9.854710932117579}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7742763674912767`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"694501b3-7461-4806-9e34-29f92af497bc"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 1 (Take 2)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7741526403760967`*^9, 
   3.7741821534312677`*^9, 3.774276363570095*^9, {3.774276402811042*^9, 
   3.774276404337574*^9}, 3.774968121842944*^9, {3.7751110565639467`*^9, 
   3.7751110589462633`*^9}, {3.780370100758922*^9, 3.780370103990608*^9}, 
   3.78037014159241*^9},ExpressionUUID->"77be5eb5-6219-49e0-915e-\
282852bf5265"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<acetone_1_PopleDZ_Take2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.780370109639719*^9, 
   3.780370116150341*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"7627dc33-cded-4f27-9c82-2d3f47c85cd6"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5837522693082348724`7.284619644172555"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.112102014461539834`4.049613416891763"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5832278387361782279`7.28461846153066"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1033008826105808742`4.014104032180486"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5833532893714732381`7.284618744434324"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1053356450357260249`4.022575359056113"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5837188317642869606`7.28461956876774"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1110195957794170851`4.045399641739418"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5841700106258258529`7.28462058621751"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.117667905924284541`4.070658024605081"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4191194087569840576`7.284248222801469"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1578056756411447825`4.198122618995732"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4180538249147502938`7.284245817746994"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1396594749306786232`4.145070404917245"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4176920563114094875`7.284245001221451"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1337615226782881139`4.126331203927285"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.417455743087572273`7.284244467852659"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1300862056346832052`4.114231246335907"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4170246355956521711`7.284243494823399"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1237589266902931751`4.092576534252201"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.3363385201861319729`7.284061344185832"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2023798948310988888`4.306167365887079"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.3347302388615105428`7.284057712679533"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1760321242027489408`4.245591929694354"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.334014799446208599`7.284056097204431"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1647835268147113674`4.216913793701772"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.3335259959242193872`7.284054993473807"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1574397220792407015`4.197114314448809"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.3331868435635385595`7.284054227657614"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1526088016354787691`4.183579582055871"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -192.5837522693082348724`7.284619644172555, \
$CellContext`b -> -0.112102014461539834`4.049613416891763}}, {
     1, {$CellContext`a -> -192.5832278387361782279`7.28461846153066, \
$CellContext`b -> -0.1033008826105808742`4.014104032180486}}, {
     1, {$CellContext`a -> -192.5833532893714732381`7.284618744434324, \
$CellContext`b -> -0.1053356450357260249`4.022575359056113}}, {
     1, {$CellContext`a -> -192.5837188317642869606`7.28461956876774, \
$CellContext`b -> -0.1110195957794170851`4.045399641739418}}, {
     1, {$CellContext`a -> -192.5841700106258258529`7.28462058621751, \
$CellContext`b -> -0.117667905924284541`4.070658024605081}}}, {{
     2, {$CellContext`a -> -192.4191194087569840576`7.284248222801469, \
$CellContext`b -> -0.1578056756411447825`4.198122618995732}}, {
     2, {$CellContext`a -> -192.4180538249147502938`7.284245817746994, \
$CellContext`b -> -0.1396594749306786232`4.145070404917245}}, {
     2, {$CellContext`a -> -192.4176920563114094875`7.284245001221451, \
$CellContext`b -> -0.1337615226782881139`4.126331203927285}}, {
     2, {$CellContext`a -> -192.417455743087572273`7.284244467852659, \
$CellContext`b -> -0.1300862056346832052`4.114231246335907}}, {
     2, {$CellContext`a -> -192.4170246355956521711`7.284243494823399, \
$CellContext`b -> -0.1237589266902931751`4.092576534252201}}}, {{
     3, {$CellContext`a -> -192.3363385201861319729`7.284061344185832, \
$CellContext`b -> -0.2023798948310988888`4.306167365887079}}, {
     3, {$CellContext`a -> -192.3347302388615105428`7.284057712679533, \
$CellContext`b -> -0.1760321242027489408`4.245591929694354}}, {
     3, {$CellContext`a -> -192.334014799446208599`7.284056097204431, \
$CellContext`b -> -0.1647835268147113674`4.216913793701772}}, {
     3, {$CellContext`a -> -192.3335259959242193872`7.284054993473807, \
$CellContext`b -> -0.1574397220792407015`4.197114314448809}}, {
     3, {$CellContext`a -> -192.3331868435635385595`7.284054227657614, \
$CellContext`b -> -0.1526088016354787691`4.183579582055871}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.774276365127366*^9, 3.7803701185468273`*^9, 
  3.780394768679926*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"7343da06-7bc6-460d-b8d0-9a8da1c4d17e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5890370401411644252`7.28463156166452"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.286474067584956027`4.457085314559996"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4337520779772692237`5.156474060345006"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5833619479321612289`7.284618763960234"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1055982932496556115`4.023656898896216"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0019698487384234762`2.2944328786539083"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.581128634034996594`7.284613727587849"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0368824176306405196`3.5668193811785907"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5210524790057091682`4.716881466475754"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.581863287182301292`7.28461538431923"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0582857251931174145`3.765562204348103"}]}], 
        RowBox[{"c2", "\[Rule]", "0.367821851644055231`4.565637526333638"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5864270533988928946`7.284625676020466"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1786646604395292492`4.252038658303703"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.398563020440246718`4.60049700142979"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4271433878274137896`7.284266332733514"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4269566484629538361`4.630383780671122"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.2489309183610566301`5.351976115179795"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4218309832706665929`7.284254342845852"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2572825367191909351`4.410410309086842"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9060393968940453346`4.957147082314443"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.419897459747829771`7.28424997887732"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.198491151448724118`4.297741151085801"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4661146491692312877`4.668492752264031"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4195426305300600234`7.284249178021922"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1883148202641084512`4.27488450007852"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3950049864561875346`4.596602578099214"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4196135850975224457`7.28424933816767"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1901925022872898996`4.279193392309919"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4069072921881829452`4.609495472917211"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.3499282467115847339`7.284092028635749"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6411739693137128437`4.806975882345716"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.5312022264333551291`5.547922589641611"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.3416146487661535502`7.284073257494144"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3844044882998919888`4.584788449840672"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5632222882198085756`5.194020738533007"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.3381214238060579191`7.2840653699545514"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.28173845071648973`4.449846122081399"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8192174597803070224`4.91339919974191"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.3358688785702952373`7.284060283736138"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2193722915010778429`4.341181771788714"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3976327840130908786`4.599482183896856"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.3356943615881391452`7.2840598896765325"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2149004953078259006`4.332237416464956"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3701216826871865373`4.568344527936414"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -192.5890370401411644252`7.28463156166452, \
$CellContext`b2 -> -0.286474067584956027`4.457085314559996, $CellContext`c2 -> \
-1.4337520779772692237`5.156474060345006}}, {
     1, {$CellContext`a2 -> -192.5833619479321612289`7.284618763960234, \
$CellContext`b2 -> -0.1055982932496556115`4.023656898896216, $CellContext`c2 -> \
-0.0019698487384234762`2.2944328786539083}}, {
     1, {$CellContext`a2 -> -192.581128634034996594`7.284613727587849, \
$CellContext`b2 -> -0.0368824176306405196`3.5668193811785907, $CellContext`c2 -> 
       0.5210524790057091682`4.716881466475754}}, {
     1, {$CellContext`a2 -> -192.581863287182301292`7.28461538431923, \
$CellContext`b2 -> -0.0582857251931174145`3.765562204348103, $CellContext`c2 -> 
       0.367821851644055231`4.565637526333638}}, {
     1, {$CellContext`a2 -> -192.5864270533988928946`7.284625676020466, \
$CellContext`b2 -> -0.1786646604395292492`4.252038658303703, $CellContext`c2 -> \
-0.398563020440246718`4.60049700142979}}}, {{
     2, {$CellContext`a2 -> -192.4271433878274137896`7.284266332733514, \
$CellContext`b2 -> -0.4269566484629538361`4.630383780671122, $CellContext`c2 -> \
-2.2489309183610566301`5.351976115179795}}, {
     2, {$CellContext`a2 -> -192.4218309832706665929`7.284254342845852, \
$CellContext`b2 -> -0.2572825367191909351`4.410410309086842, $CellContext`c2 -> \
-0.9060393968940453346`4.957147082314443}}, {
     2, {$CellContext`a2 -> -192.419897459747829771`7.28424997887732, \
$CellContext`b2 -> -0.198491151448724118`4.297741151085801, $CellContext`c2 -> \
-0.4661146491692312877`4.668492752264031}}, {
     2, {$CellContext`a2 -> -192.4195426305300600234`7.284249178021922, \
$CellContext`b2 -> -0.1883148202641084512`4.27488450007852, $CellContext`c2 -> \
-0.3950049864561875346`4.596602578099214}}, {
     2, {$CellContext`a2 -> -192.4196135850975224457`7.28424933816767, \
$CellContext`b2 -> -0.1901925022872898996`4.279193392309919, $CellContext`c2 -> \
-0.4069072921881829452`4.609495472917211}}}, {{
     3, {$CellContext`a2 -> -192.3499282467115847339`7.284092028635749, \
$CellContext`b2 -> -0.6411739693137128437`4.806975882345716, $CellContext`c2 -> \
-3.5312022264333551291`5.547922589641611}}, {
     3, {$CellContext`a2 -> -192.3416146487661535502`7.284073257494144, \
$CellContext`b2 -> -0.3844044882998919888`4.584788449840672, $CellContext`c2 -> \
-1.5632222882198085756`5.194020738533007}}, {
     3, {$CellContext`a2 -> -192.3381214238060579191`7.2840653699545514, \
$CellContext`b2 -> -0.28173845071648973`4.449846122081399, $CellContext`c2 -> \
-0.8192174597803070224`4.91339919974191}}, {
     3, {$CellContext`a2 -> -192.3358688785702952373`7.284060283736138, \
$CellContext`b2 -> -0.2193722915010778429`4.341181771788714, $CellContext`c2 -> \
-0.3976327840130908786`4.599482183896856}}, {
     3, {$CellContext`a2 -> -192.3356943615881391452`7.2840598896765325, \
$CellContext`b2 -> -0.2149004953078259006`4.332237416464956, $CellContext`c2 -> \
-0.3701216826871865373`4.568344527936414}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.774276365127366*^9, 3.7803701185468273`*^9, 
  3.7803947686886377`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"8b1b8eb3-eff3-4a07-b4ce-d475cbc7b6a9"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.774276365127366*^9, 3.7803701185468273`*^9, 
  3.7803947686955233`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"6310cba8-61c0-4449-ad66-f035be99aa09"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm]},
     {"118770", "4.5616674997846331507`3.6591236263436526", 
      "6.9933770924321434492`3.8446869466224842"},
     {"249348", "4.5710072638074654705`3.6600119114291236", 
      "6.9700139406223406979`3.843233646724882"},
     {"537574", "4.5725063390637918914`3.6601543162301424", 
      "6.947105218959936046`3.8418038766298817"},
     {"1242580", "4.5848164979851731005`3.661321958216015", 
      "6.9451245021718079897`3.8416800355482996"},
     {"3099754", "4.5792251023856387349`3.6607919928007", 
      "6.930287221830663924`3.840751234073746"},
     {"8241729", "4.5671710026064307186`3.659647272631313", 
      "6.9122166846023098685`3.839617343974899"},
     {"22250287", "4.5562668560008336982`3.658609152346189", 
      "6.8975399514384330146`3.8386942246479987"},
     {"60230476", "4.5464329332064341571`3.657670788967086", 
      "6.8807233148779944898`3.8376340945071035"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2"}}]]]], "Print",
 CellChangeTimes->{3.774276365127366*^9, 3.7803701185468273`*^9, 
  3.780394768698057*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"9e9919ad-bc73-4b5d-93f0-2188b45bd0a7"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.774276365127366*^9, 3.7803701185468273`*^9, 
  3.7803947687006903`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"550ad2a8-6fad-4078-8f0a-b1f5d617d318"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.4798883200369159496`3.651267187525765", 
      "6.7324710340169779954`3.82817449356611"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.4946138505676911379`3.6526923857752727", 
      "6.7619641152330860479`3.830072861697776"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.5078717613465801861`3.6539715528639287", 
      "6.7848458990002571412`3.831539988182365"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.5242490868595739428`3.6555465074096243", 
      "6.8080938354825697445`3.8330255329683416"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.5482573214037254061`3.6578450272787553", 
      "6.829599843454048802`3.834395258458855"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{3.774276365127366*^9, 3.7803701185468273`*^9, 
  3.780394768703101*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"2c343bdf-7f1f-4141-8670-80d075155cec"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.774276365127366*^9, 3.7803701185468273`*^9, 
  3.7803947687055264`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"8abb6bf7-7911-4eba-a893-35ba59e7969a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.405350667297134315`3.643980484101231", 
      "6.5064816787887327365`3.8133462112201295"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.3954814335869087927`3.643006449944348", 
      "6.5782790768986592056`3.8181122940457164"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.387323721985994851`3.6421996803327468", 
      "6.6125630031829425448`3.8203698229342584"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.4169700471840176448`3.645124454185535", 
      "6.693848811502909335`3.825675899077702"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.5392256792836249701`3.6569817753471843", 
      "6.8227840646961128712`3.8339616264469982"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{3.774276365127366*^9, 3.7803701185468273`*^9, 
  3.780394768707776*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"832b1144-6026-455d-9231-1248786bfef1"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.684944128768286`, 4.561667499784633}, {12.42660479008788, 
        4.5710072638074655`}, {13.194821703926307`, 4.572506339063792}, {
        14.032700421198118`, 4.584816497985173}, {14.946833311467904`, 
        4.579225102385639}, {15.924720709971487`, 4.567171002606431}, {
        16.917865465369736`, 4.556266856000834}, {17.91368902802703, 
        4.546432933206434}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       11.684944128768286`, 4.561667499784633}}, {{12.42660479008788, 
       4.5710072638074655`}}, {{13.194821703926307`, 4.572506339063792}}, {{
       14.032700421198118`, 4.584816497985173}}, {{14.946833311467904`, 
       4.579225102385639}}, {{15.924720709971487`, 4.567171002606431}}, {{
       16.917865465369736`, 4.556266856000834}}, {{17.91368902802703, 
       4.546432933206434}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rzUZb6S/FnRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAEvifFE=

        "]]},
      Annotation[#, "Charting`Private`Tag$3239#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP218+ftROZL+iw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+APz2g9U=

        "]]},
      Annotation[#, "Charting`Private`Tag$3239#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.422709642992203`, 4.544300512940948},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.422709642992203`, 17.91368902802703}, {4.544300512940948, 
   4.584816497985173}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774276365127366*^9, 3.7803701185468273`*^9, 
  3.780394768875886*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"08636fb6-3014-45f2-a1e2-775d885f072e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.684944128768286`, 6.9933770924321434`}, {
        12.42660479008788, 6.970013940622341}, {13.194821703926307`, 
        6.947105218959936}, {14.032700421198118`, 6.945124502171808}, {
        14.946833311467904`, 6.930287221830664}, {15.924720709971487`, 
        6.91221668460231}, {16.917865465369736`, 6.897539951438433}, {
        17.91368902802703, 6.8807233148779945`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       11.684944128768286`, 6.9933770924321434`}}, {{12.42660479008788, 
       6.970013940622341}}, {{13.194821703926307`, 6.947105218959936}}, {{
       14.032700421198118`, 6.945124502171808}}, {{14.946833311467904`, 
       6.930287221830664}}, {{15.924720709971487`, 6.91221668460231}}, {{
       16.917865465369736`, 6.897539951438433}}, {{17.91368902802703, 
       6.8807233148779945`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2MtWMj3neSTmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPALgyVR0=

        "]]},
      Annotation[#, "Charting`Private`Tag$3709#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2j9ZJKi1mk3JYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADYxVOk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3709#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.422709642992203`, 6.874464771680542},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.422709642992203`, 17.91368902802703}, {6.874464771680542, 
   6.9933770924321434`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774276365127366*^9, 3.7803701185468273`*^9, 
  3.7803947690985928`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"32a75682-f290-4dc5-9758-19afff4552a6"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1 \[Rule] 1 (Take 3)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7741526403760967`*^9, 
   3.7741821534312677`*^9, 3.774276363570095*^9, {3.774276402811042*^9, 
   3.774276404337574*^9}, 3.774968121842944*^9, {3.7751110565639467`*^9, 
   3.7751110589462633`*^9}, {3.780370100758922*^9, 3.780370103990608*^9}, 
   3.78037014159241*^9, 
   3.780719298410507*^9},ExpressionUUID->"9ee1eb10-3d0c-4125-bf66-\
3bb1a9915686"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<acetone_1_PopleDZ_Take3\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.780370109639719*^9, 
   3.780370116150341*^9}, 3.7807193029619207`*^9},
 CellLabel->"In[7]:=",ExpressionUUID->"3a916c3a-9041-4c4f-832e-76b963e07541"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5833473442966408129`7.284618731027593"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1156112699861491649`4.0630001719238376"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5833418275588826418`7.284618718586804"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1155276697640397893`4.062686013549913"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5827170594436665851`7.28461730967063"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1069053305259432818`4.028999360590313"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5826342234615538018`7.284617122866653"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1058037814998256249`4.02450118995965"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5825755134877681485`7.284616990469348"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1050269464792515511`4.021300739125666"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4198286832781548128`7.284249823647809"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1690600274575687068`4.228040935174766"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4180789759768401836`7.284245874513845"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1436699269790156497`4.157365871029907"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4168583343604836955`7.284243119473348"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1267344995209814529`4.102894854126413"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4163623707968326926`7.284242000057314"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1202129733182928928`4.079951339018747"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4150776527745279054`7.284239100367268"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1044382789626497332`4.018859706475468"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.3324532127877546372`7.284052571092721"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1375147989601117338`4.138349438245324"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.3330916312536089663`7.2840540126651225"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1464057487873190178`4.165558130121229"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.3328003503754644044`7.284053354942768"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1425004383764721938`4.153816200373933"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.332664028862353689`7.284053047123708"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.140753619364350796`4.148459571194828"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.3326007169838476329`7.284052904163051"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.139992050675196128`4.146103375350277"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -192.5833473442966408129`7.284618731027593, \
$CellContext`b -> -0.1156112699861491649`4.0630001719238376}}, {
     1, {$CellContext`a -> -192.5833418275588826418`7.284618718586804, \
$CellContext`b -> -0.1155276697640397893`4.062686013549913}}, {
     1, {$CellContext`a -> -192.5827170594436665851`7.28461730967063, \
$CellContext`b -> -0.1069053305259432818`4.028999360590313}}, {
     1, {$CellContext`a -> -192.5826342234615538018`7.284617122866653, \
$CellContext`b -> -0.1058037814998256249`4.02450118995965}}, {
     1, {$CellContext`a -> -192.5825755134877681485`7.284616990469348, \
$CellContext`b -> -0.1050269464792515511`4.021300739125666}}}, {{
     2, {$CellContext`a -> -192.4198286832781548128`7.284249823647809, \
$CellContext`b -> -0.1690600274575687068`4.228040935174766}}, {
     2, {$CellContext`a -> -192.4180789759768401836`7.284245874513845, \
$CellContext`b -> -0.1436699269790156497`4.157365871029907}}, {
     2, {$CellContext`a -> -192.4168583343604836955`7.284243119473348, \
$CellContext`b -> -0.1267344995209814529`4.102894854126413}}, {
     2, {$CellContext`a -> -192.4163623707968326926`7.284242000057314, \
$CellContext`b -> -0.1202129733182928928`4.079951339018747}}, {
     2, {$CellContext`a -> -192.4150776527745279054`7.284239100367268, \
$CellContext`b -> -0.1044382789626497332`4.018859706475468}}}, {{
     3, {$CellContext`a -> -192.3324532127877546372`7.284052571092721, \
$CellContext`b -> -0.1375147989601117338`4.138349438245324}}, {
     3, {$CellContext`a -> -192.3330916312536089663`7.2840540126651225, \
$CellContext`b -> -0.1464057487873190178`4.165558130121229}}, {
     3, {$CellContext`a -> -192.3328003503754644044`7.284053354942768, \
$CellContext`b -> -0.1425004383764721938`4.153816200373933}}, {
     3, {$CellContext`a -> -192.332664028862353689`7.284053047123708, \
$CellContext`b -> -0.140753619364350796`4.148459571194828}}, {
     3, {$CellContext`a -> -192.3326007169838476329`7.284052904163051, \
$CellContext`b -> -0.139992050675196128`4.146103375350277}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.774276365127366*^9, 3.7803701185468273`*^9, 
  3.780394768679926*^9, 3.7807193064557037`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"478e78da-3ea6-42c1-9e43-51c173e52258"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5833613902394461093`7.284618762702581"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1160316145867399812`4.064576335519326"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0031085615184093928`2.492559466473796"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5854097823269341916`7.284623382004285"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1697334595242083188`4.2297674631447935"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3410157597941799734`4.532774450058455"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5849583583256787733`7.284622364008255"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1584885937342077611`4.199998011938351"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2748601172608287624`4.439111727438488"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5849577997808239616`7.284622362748691"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1584747632464774125`4.199960111629846"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2747794108895892373`4.43898418809628"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5848986961266859907`7.284622229465204"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1571010028677450598`4.196178957404949"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.267451826519919722`4.427245568186593"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4310775114398666119`7.28427521168209"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4917409216371526059`4.6917363508602445"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.3071744947482413224`5.363080442046217"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4271396240752096674`7.284266324238991"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3852882877423388086`4.585785807232091"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.594394546670310886`5.202595800271556"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4208903707919375847`7.284252219886074"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2255362227775126183`4.353216302706396"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5917268576991350226`4.77212128177628"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4207231707265748355`7.284251842514901"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2215605563380372567`4.345492446988441"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5688472794542670519`4.754995685388321"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4198841585960053635`7.284249948856426"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2035504784777363019`4.308672127594791"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4778141773425712002`4.679259031663966"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.3274597988749405886`7.284041295615162"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0002554925205803032`1.4073781908963776"}]}], 
        RowBox[{"c2", "\[Rule]", "0.9405447226480745382`4.973379450962946"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.3342891169947108665`7.284056716619113"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1793145488710394531`4.253615527922889"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2243931703254338772`4.351009634513201"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.3338540770105282718`7.2840557342894465"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1683896952556800664`4.226315510972851"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1567066390838119105`4.195087396317893"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.3329934273029095948`7.284053790917297"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1480569157578041639`4.170428698150884"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0393027770275680491`3.5944232375291136"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.3371736735859656164`7.284063229953901"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2363592137112397185`4.373572536556242"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.483971953705798652`4.684820194901169"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -192.5833613902394461093`7.284618762702581, \
$CellContext`b2 -> -0.1160316145867399812`4.064576335519326, $CellContext`c2 -> \
-0.0031085615184093928`2.492559466473796}}, {
     1, {$CellContext`a2 -> -192.5854097823269341916`7.284623382004285, \
$CellContext`b2 -> -0.1697334595242083188`4.2297674631447935, $CellContext`c2 -> \
-0.3410157597941799734`4.532774450058455}}, {
     1, {$CellContext`a2 -> -192.5849583583256787733`7.284622364008255, \
$CellContext`b2 -> -0.1584885937342077611`4.199998011938351, $CellContext`c2 -> \
-0.2748601172608287624`4.439111727438488}}, {
     1, {$CellContext`a2 -> -192.5849577997808239616`7.284622362748691, \
$CellContext`b2 -> -0.1584747632464774125`4.199960111629846, $CellContext`c2 -> \
-0.2747794108895892373`4.43898418809628}}, {
     1, {$CellContext`a2 -> -192.5848986961266859907`7.284622229465204, \
$CellContext`b2 -> -0.1571010028677450598`4.196178957404949, $CellContext`c2 -> \
-0.267451826519919722`4.427245568186593}}}, {{
     2, {$CellContext`a2 -> -192.4310775114398666119`7.28427521168209, \
$CellContext`b2 -> -0.4917409216371526059`4.6917363508602445, $CellContext`c2 -> \
-2.3071744947482413224`5.363080442046217}}, {
     2, {$CellContext`a2 -> -192.4271396240752096674`7.284266324238991, \
$CellContext`b2 -> -0.3852882877423388086`4.585785807232091, $CellContext`c2 -> \
-1.594394546670310886`5.202595800271556}}, {
     2, {$CellContext`a2 -> -192.4208903707919375847`7.284252219886074, \
$CellContext`b2 -> -0.2255362227775126183`4.353216302706396, $CellContext`c2 -> \
-0.5917268576991350226`4.77212128177628}}, {
     2, {$CellContext`a2 -> -192.4207231707265748355`7.284251842514901, \
$CellContext`b2 -> -0.2215605563380372567`4.345492446988441, $CellContext`c2 -> \
-0.5688472794542670519`4.754995685388321}}, {
     2, {$CellContext`a2 -> -192.4198841585960053635`7.284249948856426, \
$CellContext`b2 -> -0.2035504784777363019`4.308672127594791, $CellContext`c2 -> \
-0.4778141773425712002`4.679259031663966}}}, {{
     3, {$CellContext`a2 -> -192.3274597988749405886`7.284041295615162, \
$CellContext`b2 -> -0.0002554925205803032`1.4073781908963776, $CellContext`c2 -> 
       0.9405447226480745382`4.973379450962946}}, {
     3, {$CellContext`a2 -> -192.3342891169947108665`7.284056716619113, \
$CellContext`b2 -> -0.1793145488710394531`4.253615527922889, $CellContext`c2 -> \
-0.2243931703254338772`4.351009634513201}}, {
     3, {$CellContext`a2 -> -192.3338540770105282718`7.2840557342894465, \
$CellContext`b2 -> -0.1683896952556800664`4.226315510972851, $CellContext`c2 -> \
-0.1567066390838119105`4.195087396317893}}, {
     3, {$CellContext`a2 -> -192.3329934273029095948`7.284053790917297, \
$CellContext`b2 -> -0.1480569157578041639`4.170428698150884, $CellContext`c2 -> \
-0.0393027770275680491`3.5944232375291136}}, {
     3, {$CellContext`a2 -> -192.3371736735859656164`7.284063229953901, \
$CellContext`b2 -> -0.2363592137112397185`4.373572536556242, $CellContext`c2 -> \
-0.483971953705798652`4.684820194901169}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.774276365127366*^9, 3.7803701185468273`*^9, 
  3.780394768679926*^9, 3.7807193064754677`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"d1941883-643a-40cd-b964-deec67d42a09"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.774276365127366*^9, 3.7803701185468273`*^9, 
  3.780394768679926*^9, 3.7807193064907637`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"47d6cbde-aa3c-4529-b5c9-4797ca8f52b4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm]},
     {"74972", "4.5583773711003825468`3.658810275956777", 
      "6.9629912261188300349`3.8427958479329294"},
     {"183762", "4.5956074452256148177`3.6623429243562167", 
      "6.9985344664245170421`3.8450071057598567"},
     {"421042", "4.5740176594427133239`3.660297837005255", 
      "6.9466126928728257894`3.841773085539509"},
     {"1106460", "4.514865276398905003`3.654644795493491", 
      "6.8397157561457539998`3.835038053751923"},
     {"2879892", "4.4846489370211815029`3.651728451687381", 
      "6.812574847615640472`3.833311286767692"},
     {"7757915", "4.5103343085131104573`3.6542087332220055", 
      "6.8383930106722790043`3.834954056604119"},
     {"21053072", "4.5533032639495463201`3.658326576614745", 
      "6.8792909075184862644`3.837543675034526"},
     {"57319528", "4.5638411452995581996`3.659330519418289", 
      "6.8957516191497232327`3.8385816100708072"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2"}}]]]], "Print",
 CellChangeTimes->{3.774276365127366*^9, 3.7803701185468273`*^9, 
  3.780394768679926*^9, 3.7807193064996023`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"8a497851-803f-42b1-9865-b459711d38ab"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.774276365127366*^9, 3.7803701185468273`*^9, 
  3.780394768679926*^9, 3.780719306511991*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"7d5dac7d-bd6b-4d80-8511-8595e135f531"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.4495694064475488361`3.6483179854861287", 
      "6.8271770626409464811`3.8342411664126472"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.4970312491649249154`3.6529259054226757", 
      "6.8096546932435790822`3.833125090088842"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.5132457930235458932`3.6544889860012084", 
      "6.8005800433028840146`3.8325459566565767"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.5244875671202917644`3.655569399149158", 
      "6.802035458733353579`3.8326388915620218"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.5578489453921724461`3.658759927849685", 
      "6.8021606829391272342`3.832646886768942"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{3.774276365127366*^9, 3.7803701185468273`*^9, 
  3.780394768679926*^9, 3.780719306520529*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"5ba9ea40-aa9a-4a24-9eba-02d5d6d465a3"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.774276365127366*^9, 3.7803701185468273`*^9, 
  3.780394768679926*^9, 3.780719306529265*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"8a4f1444-203f-489b-9158-6c1795516de1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.1438554106382516906`3.6174045933931946", 
      "6.9634369857518576552`3.842823649885591"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.3067503716341644093`3.6341496998648415", 
      "6.8333413619543605932`3.8346331165971304"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.4645173423051787154`3.6497745143099314", 
      "6.832895530141233742`3.8346047807358548"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.4690518890466801594`3.6502153971745277", 
      "6.8562998027835915238`3.8360897995580636"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.490274279659128176`3.6522728698461595", 
      "6.7409412151687426729`3.8287205398610653"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{3.774276365127366*^9, 3.7803701185468273`*^9, 
  3.780394768679926*^9, 3.7807193065377913`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"0466fecb-b948-47a8-98c9-4783acddaf45"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.224869989478876`, 4.5583773711003825`}, {
        12.12139672106518, 4.595607445225615}, {12.950487870158883`, 
        4.574017659442713}, {13.91667628779722, 4.514865276398905}, {
        14.873263351408987`, 4.4846489370211815`}, {15.864224170489956`, 
        4.5103343085131105`}, {16.862557045686994`, 4.553303263949546}, {
        17.864151926417208`, 4.563841145299558}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.224869989478876`, 
        4.5583773711003825`}}, {{12.12139672106518, 4.595607445225615}}, {{
        12.950487870158883`, 4.574017659442713}}, {{13.91667628779722, 
        4.514865276398905}}, {{14.873263351408987`, 4.4846489370211815`}}, {{
        15.864224170489956`, 4.5103343085131105`}}, {{16.862557045686994`, 
        4.553303263949546}}, {{17.864151926417208`, 
        4.563841145299558}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2e5+qv4k+I+iw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AAjanDU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2633#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2/3UMrvpNFnBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfACSJcsU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2633#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.980651610939153`, 4.47910101161096},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.086551615792661`, 17.864151926417208`}, {
   4.4846489370211815`, 4.595607445225615}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774276365127366*^9, 3.7803701185468273`*^9, 
  3.780394768679926*^9, 3.780719306998698*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"91c73752-c617-408b-9dab-007ec8181b2f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.224869989478876`, 6.96299122611883}, {12.12139672106518, 
        6.998534466424517}, {12.950487870158883`, 6.946612692872826}, {
        13.91667628779722, 6.839715756145754}, {14.873263351408987`, 
        6.8125748476156405`}, {15.864224170489956`, 6.838393010672279}, {
        16.862557045686994`, 6.879290907518486}, {17.864151926417208`, 
        6.895751619149723}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.224869989478876`, 
        6.96299122611883}}, {{12.12139672106518, 6.998534466424517}}, {{
        12.950487870158883`, 6.946612692872826}}, {{13.91667628779722, 
        6.839715756145754}}, {{14.873263351408987`, 6.8125748476156405`}}, {{
        15.864224170489956`, 6.838393010672279}}, {{16.862557045686994`, 
        6.879290907518486}}, {{17.864151926417208`, 
        6.895751619149723}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rroMjez+0g6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAPFAGGE=

        "]]},
      Annotation[#, "Charting`Private`Tag$3136#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2zXbLLPtvSTusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAMMtc2E=

        "]]},
      Annotation[#, "Charting`Private`Tag$3136#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.980651610939153`, 6.803276866675197},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.086551615792661`, 17.864151926417208`}, {
   6.8125748476156405`, 6.998534466424517}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774276365127366*^9, 3.7803701185468273`*^9, 
  3.780394768679926*^9, 3.780719307152289*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"6d9ff227-c273-49e8-8380-bfd9dccc2da0"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 (2 states) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7741526403760967`*^9, 
   3.7741821534312677`*^9, 3.774276363570095*^9, {3.774276402811042*^9, 
   3.774276404337574*^9}, {3.774929902492405*^9, 3.7749299105658417`*^9}, 
   3.774937806894099*^9, 3.774967435011636*^9, {3.774967728841988*^9, 
   3.7749677308507843`*^9}, 
   3.7749681210093327`*^9},ExpressionUUID->"40b6eb89-2aab-4be7-937d-\
e67af95d16e2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<acetone_1_PopleDZ_2\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774930014236858*^9, 
   3.7749300143590813`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"7bde3fa8-cfa9-48a2-8cb2-157076d075e0"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5866074875711717596`7.28462608291066"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1663102240150838573`4.220918948539111"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5846981940327395932`7.284621777316573"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1293483334909245608`4.111760837688373"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5844503848709905469`7.284621218485982"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1247649400312471485`4.096092562188319"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5843888863053905425`7.28462107980141"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1236824533684489913`4.092308091336636"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5844508755588151416`7.284621219592524"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1247084826921604772`4.095895995267648"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4176107564942981298`7.284244817724451"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1303671929491403703`4.115168314449903"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4177700412591605073`7.284245177236585"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1333983499708039921`4.125150457743899"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4174328046846369489`7.284244416079692"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1272720617260839904`4.104733079460089"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4173304244228290827`7.284244185002945"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1255003548923140366`4.098644953925071"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4175277399589276683`7.284244630352667"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1287167576421715254`4.109635091409117"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -192.5866074875711717596`7.28462608291066, \
$CellContext`b -> -0.1663102240150838573`4.220918948539111}}, {
     1, {$CellContext`a -> -192.5846981940327395932`7.284621777316573, \
$CellContext`b -> -0.1293483334909245608`4.111760837688373}}, {
     1, {$CellContext`a -> -192.5844503848709905469`7.284621218485982, \
$CellContext`b -> -0.1247649400312471485`4.096092562188319}}, {
     1, {$CellContext`a -> -192.5843888863053905425`7.28462107980141, \
$CellContext`b -> -0.1236824533684489913`4.092308091336636}}, {
     1, {$CellContext`a -> -192.5844508755588151416`7.284621219592524, \
$CellContext`b -> -0.1247084826921604772`4.095895995267648}}}, {{
     2, {$CellContext`a -> -192.4176107564942981298`7.284244817724451, \
$CellContext`b -> -0.1303671929491403703`4.115168314449903}}, {
     2, {$CellContext`a -> -192.4177700412591605073`7.284245177236585, \
$CellContext`b -> -0.1333983499708039921`4.125150457743899}}, {
     2, {$CellContext`a -> -192.4174328046846369489`7.284244416079692, \
$CellContext`b -> -0.1272720617260839904`4.104733079460089}}, {
     2, {$CellContext`a -> -192.4173304244228290827`7.284244185002945, \
$CellContext`b -> -0.1255003548923140366`4.098644953925071}}, {
     2, {$CellContext`a -> -192.4175277399589276683`7.284244630352667, \
$CellContext`b -> -0.1287167576421715254`4.109635091409117}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7749674401461153`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"6f58c399-f8e0-4847-b596-8713c4894b2a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.6008758821749609069`7.284658257814116"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7094822075890844237`4.850941508683175"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.1478435477045918489`5.711625339436492"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5889115180436306218`7.284631278608054"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2756515337876766503`4.440360413335046"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2529820061977108292`5.097944834230261"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5857954819013286851`7.284624251784759"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1681999668361648381`4.225825905832452"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3421316204059115518`4.534193214299618"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5844757404280471746`7.284621275664938"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1254229471739413682`4.098377001560858"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0048801441545296047`2.688432650812565"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5850970017596353046`7.284622676660174"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1437834882813470161`4.157709015671145"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1342574695466989543`4.1279384574454925"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4164282553185785218`7.284242148762335"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0861368434069761241`3.9351889524503734"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.4118003712260051019`4.6146867337859785"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4196369680513214462`7.284249390943407"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2004347792394946814`4.3019730820717985"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5959633795632872655`4.775219574266728"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4185134934321581568`7.284246855234164"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1623712249339047953`4.210509067025303"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2790577415261640826`4.44569407507149"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4168983243205275357`7.28424320973268"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.110768905593392461`4.044417864865056"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1219932182929985426`4.086335688545308"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4183601200212478943`7.284246509065538"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1536556180349536449`4.186548443778697"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1787222698498801554`4.252178671533719"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -192.6008758821749609069`7.284658257814116, \
$CellContext`b2 -> -0.7094822075890844237`4.850941508683175, $CellContext`c2 -> \
-5.1478435477045918489`5.711625339436492}}, {
     1, {$CellContext`a2 -> -192.5889115180436306218`7.284631278608054, \
$CellContext`b2 -> -0.2756515337876766503`4.440360413335046, $CellContext`c2 -> \
-1.2529820061977108292`5.097944834230261}}, {
     1, {$CellContext`a2 -> -192.5857954819013286851`7.284624251784759, \
$CellContext`b2 -> -0.1681999668361648381`4.225825905832452, $CellContext`c2 -> \
-0.3421316204059115518`4.534193214299618}}, {
     1, {$CellContext`a2 -> -192.5844757404280471746`7.284621275664938, \
$CellContext`b2 -> -0.1254229471739413682`4.098377001560858, $CellContext`c2 -> \
-0.0048801441545296047`2.688432650812565}}, {
     1, {$CellContext`a2 -> -192.5850970017596353046`7.284622676660174, \
$CellContext`b2 -> -0.1437834882813470161`4.157709015671145, $CellContext`c2 -> \
-0.1342574695466989543`4.1279384574454925}}}, {{
     2, {$CellContext`a2 -> -192.4164282553185785218`7.284242148762335, \
$CellContext`b2 -> -0.0861368434069761241`3.9351889524503734, $CellContext`c2 -> 
       0.4118003712260051019`4.6146867337859785}}, {
     2, {$CellContext`a2 -> -192.4196369680513214462`7.284249390943407, \
$CellContext`b2 -> -0.2004347792394946814`4.3019730820717985, $CellContext`c2 -> \
-0.5959633795632872655`4.775219574266728}}, {
     2, {$CellContext`a2 -> -192.4185134934321581568`7.284246855234164, \
$CellContext`b2 -> -0.1623712249339047953`4.210509067025303, $CellContext`c2 -> \
-0.2790577415261640826`4.44569407507149}}, {
     2, {$CellContext`a2 -> -192.4168983243205275357`7.28424320973268, \
$CellContext`b2 -> -0.110768905593392461`4.044417864865056, $CellContext`c2 -> 
       0.1219932182929985426`4.086335688545308}}, {
     2, {$CellContext`a2 -> -192.4183601200212478943`7.284246509065538, \
$CellContext`b2 -> -0.1536556180349536449`4.186548443778697, $CellContext`c2 -> \
-0.1787222698498801554`4.252178671533719}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.774967440159026*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"4c742065-4354-4b18-9839-7da4fca3defc"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.774967440334552*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c6cd76bb-4a5b-49eb-848d-6646fab0bbc1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"55520", "4.5661127518045265816`3.659546631394677"},
     {"134057", "4.5448821563174197635`3.657522626936519"},
     {"323646", "4.5540398761687637119`3.6583968290732027"},
     {"781399", "4.55377075556099431`3.6583711637185568"},
     {"1886370", "4.5546072335672400655`3.658450931550722"},
     {"4553451", "4.5563544766637207317`3.6586175040968003"},
     {"10991146", "4.5475396202759812425`3.657776491527115"},
     {"26526782", "4.5532461200384295452`3.658321126189073"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.774967440344149*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"67ae8d2a-38ba-4866-9f8f-914db4e93141"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.774967440351674*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"64b8821e-9ef7-4104-9623-b70f5d202b09"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.5986352854509382482`3.6626289673481187"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.5423464027273938726`3.657280250768022"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.5447798465771711562`3.657512850433141"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.5458922941938357809`3.657619141773595"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.5422098784773421443`3.657267197465997"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.774967440359729*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"05e89f48-7c6c-4239-a89f-38975587b4c6"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.774967440365107*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"82b5d45b-2e9a-4eb7-8796-ab24f4f586d8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.0190755748619402254`3.7006237351318285"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.6061951232025126757`3.663342331182546"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.5519747624277879794`3.658199845529209"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.5600137579358825946`3.6589661529685196"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.537141652754348442`3.656782338456939"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.774967440371175*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"509c529e-8ebd-4fc4-8e5d-bf85562ccec5"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.924498595180687`, 4.566112751804527}, {
        11.806020361621872`, 4.54488215631742}, {12.687405604867466`, 
        4.554039876168764}, {13.568841181848, 4.553770755560994}, {
        14.450164905330897`, 4.55460723356724}, {15.331395964978999`, 
        4.556354476663721}, {16.21260059755848, 4.547539620275981}, {
        17.09366542211158, 4.5532461200384295`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.924498595180687`, 
        4.566112751804527}}, {{11.806020361621872`, 4.54488215631742}}, {{
        12.687405604867466`, 4.554039876168764}}, {{13.568841181848, 
        4.553770755560994}}, {{14.450164905330897`, 4.55460723356724}}, {{
        15.331395964978999`, 4.556354476663721}}, {{16.21260059755848, 
        4.547539620275981}}, {{17.09366542211158, 
        4.5532461200384295`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP29j+/LGVIFXJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfABRwerE=

        "]]},
      Annotation[#, "Charting`Private`Tag$1930#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2d/Zo9HQIizisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAPlCaw0=

        "]]},
      Annotation[#, "Charting`Private`Tag$1930#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.697572862289025`, 4.543820626543065},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.795974286286294`, 17.09366542211158}, {4.54488215631742, 
   4.566112751804527}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7749674405220413`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"aeedf6d9-0349-46b5-a371-6170c7734644"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 (XL done but point weird) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, {3.76391730420152*^9, 3.763917314662986*^9}, {
   3.7644752970448093`*^9, 3.764475301531534*^9}, {3.7731433290003777`*^9, 
   3.773143330734353*^9}, 3.773576675512554*^9, {3.774085550218828*^9, 
   3.774085552244597*^9}, 3.7741082561260777`*^9, 3.774154617462508*^9, {
   3.774193033895582*^9, 3.774193035837834*^9}, {3.774324703021947*^9, 
   3.774324709625453*^9}, 
   3.77496812027962*^9},ExpressionUUID->"34e3cef7-5a30-4c4a-8d64-\
5b07badd4a95"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<acetone_13_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.763917322986068*^9, 
   3.763917323702633*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"5c4b80a1-08e2-4e04-8e25-e35d0f798dff"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5908703378106849868`7.284635695790139"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2431299995589895624`4.3858385492962375"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5833134566560715939`7.284618654607607"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1156140537281643149`4.0630106289427905"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5822544705891345984`7.284616266482377"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0985861156434982011`3.9938157554685603"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5824988675396411963`7.284616817624434"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1022435716691898477`4.009636012265096"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.582439896171251803`7.284616684637563"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1014315913739454178`4.0061732392437035"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4308379733420508728`7.284274671072225"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1525808168102087414`4.183499935472296"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.429649434998026436`7.284271988668283"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1293052388033614775`4.11161612068319"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4297491599604938983`7.284272213737496"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1311254088567408715`4.1176868553594765"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4288095620846661404`7.284270093154941"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1155367096680069566`4.0627199952516495"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4282225646124402374`7.284268768352525"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.106811375311544457`4.028617507111631"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4181165984641097566`7.284245959429134"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1419902189568588435`4.152258428894553"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4184088389240230299`7.2842466190256685"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1476746677756764492`4.169306002496788"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4174943594209707953`7.284244555011377"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1311379649831778127`4.117728439941799"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4172196074894714002`7.2842439348841195"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1266228999542020062`4.102512255636927"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4161621382330338292`7.284241548120993"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1110852446916192893`4.045656376001329"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.3522406414499812399`7.284097249611122"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1484976069077380556`4.171719454898091"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.3519995880992041748`7.28409670535853"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.144513872680661043`4.159909539407257"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.3528100054412846021`7.284098535123953"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1574559217379327136`4.197158998600674"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.3532809786737516333`7.284099598486769"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1645169154641213383`4.2162105583045015"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.3517346641534686569`7.284096107209889"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.142809606996807531`4.154757424004309"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -192.5908703378106849868`7.284635695790139, \
$CellContext`b -> -0.2431299995589895624`4.3858385492962375}}, {
     1, {$CellContext`a -> -192.5833134566560715939`7.284618654607607, \
$CellContext`b -> -0.1156140537281643149`4.0630106289427905}}, {
     1, {$CellContext`a -> -192.5822544705891345984`7.284616266482377, \
$CellContext`b -> -0.0985861156434982011`3.9938157554685603}}, {
     1, {$CellContext`a -> -192.5824988675396411963`7.284616817624434, \
$CellContext`b -> -0.1022435716691898477`4.009636012265096}}, {
     1, {$CellContext`a -> -192.582439896171251803`7.284616684637563, \
$CellContext`b -> -0.1014315913739454178`4.0061732392437035}}}, {{
     2, {$CellContext`a -> -192.4308379733420508728`7.284274671072225, \
$CellContext`b -> -0.1525808168102087414`4.183499935472296}}, {
     2, {$CellContext`a -> -192.429649434998026436`7.284271988668283, \
$CellContext`b -> -0.1293052388033614775`4.11161612068319}}, {
     2, {$CellContext`a -> -192.4297491599604938983`7.284272213737496, \
$CellContext`b -> -0.1311254088567408715`4.1176868553594765}}, {
     2, {$CellContext`a -> -192.4288095620846661404`7.284270093154941, \
$CellContext`b -> -0.1155367096680069566`4.0627199952516495}}, {
     2, {$CellContext`a -> -192.4282225646124402374`7.284268768352525, \
$CellContext`b -> -0.106811375311544457`4.028617507111631}}}, {{
     3, {$CellContext`a -> -192.4181165984641097566`7.284245959429134, \
$CellContext`b -> -0.1419902189568588435`4.152258428894553}}, {
     3, {$CellContext`a -> -192.4184088389240230299`7.2842466190256685, \
$CellContext`b -> -0.1476746677756764492`4.169306002496788}}, {
     3, {$CellContext`a -> -192.4174943594209707953`7.284244555011377, \
$CellContext`b -> -0.1311379649831778127`4.117728439941799}}, {
     3, {$CellContext`a -> -192.4172196074894714002`7.2842439348841195, \
$CellContext`b -> -0.1266228999542020062`4.102512255636927}}, {
     3, {$CellContext`a -> -192.4161621382330338292`7.284241548120993, \
$CellContext`b -> -0.1110852446916192893`4.045656376001329}}}, {{
     4, {$CellContext`a -> -192.3522406414499812399`7.284097249611122, \
$CellContext`b -> -0.1484976069077380556`4.171719454898091}}, {
     4, {$CellContext`a -> -192.3519995880992041748`7.28409670535853, \
$CellContext`b -> -0.144513872680661043`4.159909539407257}}, {
     4, {$CellContext`a -> -192.3528100054412846021`7.284098535123953, \
$CellContext`b -> -0.1574559217379327136`4.197158998600674}}, {
     4, {$CellContext`a -> -192.3532809786737516333`7.284099598486769, \
$CellContext`b -> -0.1645169154641213383`4.2162105583045015}}, {
     4, {$CellContext`a -> -192.3517346641534686569`7.284096107209889, \
$CellContext`b -> -0.142809606996807531`4.154757424004309}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7741546263799133`*^9, {3.774324573408757*^9, 3.7743245910320063`*^9}, 
   3.774924202448447*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"a354895b-c897-4b4c-a6cb-b7df8c5ad65c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.6481123833226547504`7.284764758038753"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "2.1241098802792306444`5.327176979059446"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "15.332086109721046796`6.185601249720827"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.6077774269391511552`7.284673819784399"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.853521145046479468`4.931214284751577"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.4652470324294819548`5.737609797099312"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5848948724685101297`7.2846222208425475"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1658976747788531714`4.219840298997296"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4073143154496778329`4.6099296740475655"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5828957818823425896`7.284617712708525"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1115489876204707603`4.047465633133185"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0510120240079703982`3.707672555408354"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5855891942655944149`7.284623786591418"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1729563694363578374`4.2379365603378165"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.370978370821151926`4.569348589650493"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4362622073794000244`7.28428691277805"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3616493489780881476`4.558287687640025"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.0011764991245728496`5.301285394091221"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4300244414107226021`7.284272835019443"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1398745535024336628`4.145738713214771"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0667618084277464413`3.824528092230605"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4316106816912963495`7.28427641498345"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1911687286613285575`4.28141685195393"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4654991874798119489`4.667918927265069"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4303161394414303231`7.284273493350955"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1551106488274016093`4.190641614501063"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2352423911642114174`4.371515585217947"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4313133045806978316`7.284275743839362"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1792180484099455129`4.253381743775595"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3598212790624921165`4.556086843017752"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4167793517007964965`7.284242941205494"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0908195227265061328`3.9581792152726187"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4861555040443925058`4.686775207011838"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4213000807256150892`7.284253144601544"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2503692594021376117`4.3985810046838365"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8948152992983476883`4.951733400932021"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4184637497484970936`7.284246742961131"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1598639615263496572`4.2037505708490235"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2019696320308951853`4.305286074234371"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4192481049788909786`7.284248513271773"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1814869386372331139`4.258845374926451"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.338297321241082638`4.5292985589029024"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4203724172548390925`7.284251050861935"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2083911486575727168`4.318879268510353"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.475594135660017292`4.677236490887368"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.3587795438690761785`7.284112012948222"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3555516564515205369`4.550902706281248"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6289409553170159928`5.211905342599031"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.3395001559950401315`7.284068483084861"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2482675345092531238`4.394919931373607"}], 
        
        RowBox[{"c2", "\[Rule]", "3.0619814386959709474`5.486002553737699"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.350394916316332683`7.284093082297636"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0858947013718018154`3.9339663741227073"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5250394056536679122`4.720191899626365"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.3551339944525295778`7.284103782198361"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.216665276939780993`4.335789316295562"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3600926533857713441`4.5564142609809295"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.3568407735496634814`7.284107635703282"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2542785658068352217`4.405309753238465"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5470680354987735861`4.738041340235255"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -192.6481123833226547504`7.284764758038753, \
$CellContext`b2 -> -2.1241098802792306444`5.327176979059446, $CellContext`c2 -> \
-15.332086109721046796`6.185601249720827}}, {
     1, {$CellContext`a2 -> -192.6077774269391511552`7.284673819784399, \
$CellContext`b2 -> -0.853521145046479468`4.931214284751577, $CellContext`c2 -> \
-5.4652470324294819548`5.737609797099312}}, {
     1, {$CellContext`a2 -> -192.5848948724685101297`7.2846222208425475, \
$CellContext`b2 -> -0.1658976747788531714`4.219840298997296, $CellContext`c2 -> \
-0.4073143154496778329`4.6099296740475655}}, {
     1, {$CellContext`a2 -> -192.5828957818823425896`7.284617712708525, \
$CellContext`b2 -> -0.1115489876204707603`4.047465633133185, $CellContext`c2 -> \
-0.0510120240079703982`3.707672555408354}}, {
     1, {$CellContext`a2 -> -192.5855891942655944149`7.284623786591418, \
$CellContext`b2 -> -0.1729563694363578374`4.2379365603378165, $CellContext`c2 -> \
-0.370978370821151926`4.569348589650493}}}, {{
     2, {$CellContext`a2 -> -192.4362622073794000244`7.28428691277805, \
$CellContext`b2 -> -0.3616493489780881476`4.558287687640025, $CellContext`c2 -> \
-2.0011764991245728496`5.301285394091221}}, {
     2, {$CellContext`a2 -> -192.4300244414107226021`7.284272835019443, \
$CellContext`b2 -> -0.1398745535024336628`4.145738713214771, $CellContext`c2 -> \
-0.0667618084277464413`3.824528092230605}}, {
     2, {$CellContext`a2 -> -192.4316106816912963495`7.28427641498345, \
$CellContext`b2 -> -0.1911687286613285575`4.28141685195393, $CellContext`c2 -> \
-0.4654991874798119489`4.667918927265069}}, {
     2, {$CellContext`a2 -> -192.4303161394414303231`7.284273493350955, \
$CellContext`b2 -> -0.1551106488274016093`4.190641614501063, $CellContext`c2 -> \
-0.2352423911642114174`4.371515585217947}}, {
     2, {$CellContext`a2 -> -192.4313133045806978316`7.284275743839362, \
$CellContext`b2 -> -0.1792180484099455129`4.253381743775595, $CellContext`c2 -> \
-0.3598212790624921165`4.556086843017752}}}, {{
     3, {$CellContext`a2 -> -192.4167793517007964965`7.284242941205494, \
$CellContext`b2 -> -0.0908195227265061328`3.9581792152726187, $CellContext`c2 -> 
       0.4861555040443925058`4.686775207011838}}, {
     3, {$CellContext`a2 -> -192.4213000807256150892`7.284253144601544, \
$CellContext`b2 -> -0.2503692594021376117`4.3985810046838365, $CellContext`c2 -> \
-0.8948152992983476883`4.951733400932021}}, {
     3, {$CellContext`a2 -> -192.4184637497484970936`7.284246742961131, \
$CellContext`b2 -> -0.1598639615263496572`4.2037505708490235, $CellContext`c2 -> \
-0.2019696320308951853`4.305286074234371}}, {
     3, {$CellContext`a2 -> -192.4192481049788909786`7.284248513271773, \
$CellContext`b2 -> -0.1814869386372331139`4.258845374926451, $CellContext`c2 -> \
-0.338297321241082638`4.5292985589029024}}, {
     3, {$CellContext`a2 -> -192.4203724172548390925`7.284251050861935, \
$CellContext`b2 -> -0.2083911486575727168`4.318879268510353, $CellContext`c2 -> \
-0.475594135660017292`4.677236490887368}}}, {{
     4, {$CellContext`a2 -> -192.3587795438690761785`7.284112012948222, \
$CellContext`b2 -> -0.3555516564515205369`4.550902706281248, $CellContext`c2 -> \
-1.6289409553170159928`5.211905342599031}}, {
     4, {$CellContext`a2 -> -192.3395001559950401315`7.284068483084861, \
$CellContext`b2 -> 0.2482675345092531238`4.394919931373607, $CellContext`c2 -> 
       3.0619814386959709474`5.486002553737699}}, {
     4, {$CellContext`a2 -> -192.350394916316332683`7.284093082297636, \
$CellContext`b2 -> -0.0858947013718018154`3.9339663741227073, $CellContext`c2 -> 
       0.5250394056536679122`4.720191899626365}}, {
     4, {$CellContext`a2 -> -192.3551339944525295778`7.284103782198361, \
$CellContext`b2 -> -0.216665276939780993`4.335789316295562, $CellContext`c2 -> \
-0.3600926533857713441`4.5564142609809295}}, {
     4, {$CellContext`a2 -> -192.3568407735496634814`7.284107635703282, \
$CellContext`b2 -> -0.2542785658068352217`4.405309753238465, $CellContext`c2 -> \
-0.5470680354987735861`4.738041340235255}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{
  3.7741546263799133`*^9, {3.774324573408757*^9, 3.7743245910320063`*^9}, 
   3.7749242024711323`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"fd03bba5-4f84-4ead-9a1a-531357220b6a"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{
  3.7741546263799133`*^9, {3.774324573408757*^9, 3.7743245910320063`*^9}, 
   3.774924202547133*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"c66dc12c-7e13-4567-92af-881b99acff6e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"14691", "4.3332962147247160445`3.6368183774773417", 
      "4.6682585805322815986`3.669154904140261", 
      "6.3956955974477125437`3.8058877853595763"},
     {"44072", "4.2429612159855176756`3.6276690619904066", 
      "4.5694948549730129983`3.6598681926686782", 
      "6.4844221311601746294`3.811871279351381"},
     {"132077", "4.2614491758747661265`3.629557313201295", 
      "4.6095864784514422041`3.663661966998786", 
      "6.4377331071403753882`3.808732967922935"},
     {"395500", "4.2527306477941611007`3.6286678769813436", 
      "4.6127117061355278338`3.6639563121094474", 
      "6.3628789380217707361`3.8036536603021873"},
     {"1180491", "4.2283065240440134147`3.626166463232255", 
      "4.564300745608987242`3.659374252717096", 
      "6.3521688085977281446`3.8029220309285403"},
     {"3524056", "4.1952419688912199192`3.622757014681686", 
      "4.5391421865506842437`3.6569737870317223", 
      "6.3530784852324311274`3.802984220594637"},
     {"10528545", "4.1476348327073200295`3.6178005131168836", 
      "4.4794461200136819201`3.6512243171470713", 
      "6.3288429363877307665`3.8013243178729166"},
     {"31349746", "4.1838782219754211411`3.6215790352536326", 
      "4.5173172943932256018`3.6548805962874353", 
      "6.3600182050100286801`3.8034583587811315"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{
  3.7741546263799133`*^9, {3.774324573408757*^9, 3.7743245910320063`*^9}, 
   3.774924202672174*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"e0d3840b-7a50-470c-9b2d-54502a0a0782"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.7741546263799133`*^9, {3.774324573408757*^9, 3.7743245910320063`*^9}, 
   3.774924202683404*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"6b63c342-a018-4e27-be17-837ff193bf3b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.3547024452493348079`3.638958485221715", 
      "4.7008686877581213892`3.6721781199441454", 
      "6.4934447835064990073`3.8124751518958044"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.1814110107227069335`3.621322858513294", 
      "4.4872832095873098623`3.651983480382088", 
      "6.2943709690804592327`3.7989523351893513"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.1498808776159510359`3.6180356304623165", 
      "4.4833509856950186645`3.6516027395759796", 
      "6.2435019112905827399`3.795428249001791"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.1820990178810175664`3.621394311219637", 
      "4.4974777463251349729`3.652969023118844", 
      "6.2373364566191806801`3.7949991715502462"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.196467340021150072`3.622883847464902", 
      "4.5246482577969686645`3.6555848231798125", 
      "6.2778091252695604751`3.7978081069832714"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{
  3.7741546263799133`*^9, {3.774324573408757*^9, 3.7743245910320063`*^9}, 
   3.7749242026927357`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"39f4cdf4-0722-4d5f-b090-3c034b0458d3"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.7741546263799133`*^9, {3.774324573408757*^9, 3.7743245910320063`*^9}, 
   3.7749242026986628`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"d7d8809a-2c4e-420d-8d74-a0621e51168d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.7647369159968215868`3.7607794922832847", 
      "6.294892422639251528`3.7989883125767867", 
      "7.8731475826340124868`3.896148392395004"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.8369051054215432828`3.6845675671081057", 
      "5.0743070518017150405`3.7053767433091367", 
      "7.3001963800523350656`3.8633345430829134"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.1710752860020878785`3.620248028733435", 
      "4.5288215260762667569`3.6559852061394595", 
      "6.3810688285299743683`3.804893429105945"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.1519035492532383458`3.6182472560847105", 
      "4.4530801074960599806`3.648660507826164", 
      "6.197713918357825591`3.7922315256712507"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.1980607877946569673`3.623048722863021", 
      "4.4957774962199241742`3.652804809110138", 
      "6.2245615775665612546`3.7941087676314007"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{
  3.7741546263799133`*^9, {3.774324573408757*^9, 3.7743245910320063`*^9}, 
   3.7749242027068653`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"db90d8f8-6092-4e35-9f12-99df650375c6"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.594990340370426, 4.333296214724716}, {10.693579939152553`, 
        4.242961215985518}, {11.791140364829088`, 4.261449175874766}, {
        12.887906066189846`, 4.252730647794161}, {13.98144101159046, 
        4.228306524044013}, {15.075123156944864`, 4.19524196889122}, {
        16.16960069792471, 4.14763483270732}, {17.260716722937016`, 
        4.183878221975421}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.594990340370426, 
        4.333296214724716}}, {{10.693579939152553`, 4.242961215985518}}, {{
        11.791140364829088`, 4.261449175874766}}, {{12.887906066189846`, 
        4.252730647794161}}, {{13.98144101159046, 4.228306524044013}}, {{
        15.075123156944864`, 4.19524196889122}}, {{16.16960069792471, 
        4.14763483270732}}, {{17.260716722937016`, 
        4.183878221975421}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2TxdoyJlnCzqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAOkrUak=

        "]]},
      Annotation[#, "Charting`Private`Tag$3045#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2jgwbDcX5xR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIgDOgfG353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAMoNF5E=

        "]]},
      Annotation[#, "Charting`Private`Tag$3045#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.31301537903253, 4.13835176360645},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.43528770740029, 17.260716722937016`}, {4.14763483270732, 
   4.333296214724716}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7741546263799133`*^9, {3.774324573408757*^9, 3.7743245910320063`*^9}, 
   3.7749242029455023`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"77f3d51f-011f-4e22-9b26-95175226b106"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.594990340370426, 4.668258580532282}, {10.693579939152553`, 
        4.569494854973013}, {11.791140364829088`, 4.609586478451442}, {
        12.887906066189846`, 4.612711706135528}, {13.98144101159046, 
        4.564300745608987}, {15.075123156944864`, 4.539142186550684}, {
        16.16960069792471, 4.479446120013682}, {17.260716722937016`, 
        4.517317294393226}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.594990340370426, 
        4.668258580532282}}, {{10.693579939152553`, 4.569494854973013}}, {{
        11.791140364829088`, 4.609586478451442}}, {{12.887906066189846`, 
        4.612711706135528}}, {{13.98144101159046, 4.564300745608987}}, {{
        15.075123156944864`, 4.539142186550684}}, {{16.16960069792471, 
        4.479446120013682}}, {{17.260716722937016`, 
        4.517317294393226}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2S28UtW44K+Sw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ACfnoK0=

        "]]},
      Annotation[#, "Charting`Private`Tag$3537#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2E71r3H/oSjqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPALUMZPU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3537#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.31301537903253, 4.470005496987752},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.43528770740029, 17.260716722937016`}, {4.479446120013682, 
   4.668258580532282}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7741546263799133`*^9, {3.774324573408757*^9, 3.7743245910320063`*^9}, 
   3.774924203150881*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"bbc8325c-df4c-42e8-b050-eb425ad020a3"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.594990340370426, 6.3956955974477125`}, {
        10.693579939152553`, 6.484422131160175}, {11.791140364829088`, 
        6.437733107140375}, {12.887906066189846`, 6.362878938021771}, {
        13.98144101159046, 6.352168808597728}, {15.075123156944864`, 
        6.353078485232431}, {16.16960069792471, 6.328842936387731}, {
        17.260716722937016`, 6.360018205010029}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.594990340370426, 
        6.3956955974477125`}}, {{10.693579939152553`, 6.484422131160175}}, {{
        11.791140364829088`, 6.437733107140375}}, {{12.887906066189846`, 
        6.362878938021771}}, {{13.98144101159046, 6.352168808597728}}, {{
        15.075123156944864`, 6.353078485232431}}, {{16.16960069792471, 
        6.328842936387731}}, {{17.260716722937016`, 
        6.360018205010029}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Vtr3pnn+lHRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfANu8dqE=

        "]]},
      Annotation[#, "Charting`Private`Tag$4029#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2mb/i06Tq5B1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAI4/ZV0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4029#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.31301537903253, 6.321063976649109},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.43528770740029, 17.260716722937016`}, {6.328842936387731, 
   6.484422131160175}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7741546263799133`*^9, {3.774324573408757*^9, 3.7743245910320063`*^9}, 
   3.774924203347907*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"7dc7cedc-017a-4506-8cd2-065989c9d00a"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 (2 states) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, {3.76391730420152*^9, 3.763917314662986*^9}, {
   3.7644752970448093`*^9, 3.764475301531534*^9}, {3.7731433290003777`*^9, 
   3.773143330734353*^9}, 3.773576675512554*^9, {3.774085550218828*^9, 
   3.774085552244597*^9}, 3.7741082561260777`*^9, 3.774154617462508*^9, {
   3.774193033895582*^9, 3.774193035837834*^9}, {3.774324703021947*^9, 
   3.774324709625453*^9}, {3.7749299992166033`*^9, 3.774930005652543*^9}, 
   3.774937973897987*^9, 3.774967500112625*^9, 3.774967734574647*^9, 
   3.774968119478352*^9},ExpressionUUID->"82ec3028-31cb-434d-a7bd-\
fec65969dca2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<acetone_13_PopleDZ_2\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.763917322986068*^9, 
   3.763917323702633*^9}, {3.774930008363085*^9, 3.7749300085442877`*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"1abbcc0a-4749-4316-a595-f2b14b1c96da"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5839338477302078445`7.284620053648788"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1127027140868733929`4.051934374775119"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5854720932003658618`7.284623522519935"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1425493791001848642`4.153965330000788"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5842186227417869304`7.284620695842154"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.119377718305961264`4.076923273863746"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5841704346683229687`7.284620587173763"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1185295178330625226`4.073826517735571"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5842321038219324691`7.284620726243183"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.119550730899431773`4.077552235613815"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4304333976879775037`7.284273757990098"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1412727483759292912`4.150058394181213"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.430103330953556906`7.284273013064871"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.135050880695506248`4.130497420659356"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4305186235995108746`7.284273950335635"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1425483594827509637`4.153962223597858"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4298806387256774997`7.284272510471669"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1315722736170805429`4.11916437952287"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4298843030958607869`7.284272518741776"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.131631794259613244`4.11936080116073"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -192.5839338477302078445`7.284620053648788, \
$CellContext`b -> -0.1127027140868733929`4.051934374775119}}, {
     1, {$CellContext`a -> -192.5854720932003658618`7.284623522519935, \
$CellContext`b -> -0.1425493791001848642`4.153965330000788}}, {
     1, {$CellContext`a -> -192.5842186227417869304`7.284620695842154, \
$CellContext`b -> -0.119377718305961264`4.076923273863746}}, {
     1, {$CellContext`a -> -192.5841704346683229687`7.284620587173763, \
$CellContext`b -> -0.1185295178330625226`4.073826517735571}}, {
     1, {$CellContext`a -> -192.5842321038219324691`7.284620726243183, \
$CellContext`b -> -0.119550730899431773`4.077552235613815}}}, {{
     2, {$CellContext`a -> -192.4304333976879775037`7.284273757990098, \
$CellContext`b -> -0.1412727483759292912`4.150058394181213}}, {
     2, {$CellContext`a -> -192.430103330953556906`7.284273013064871, \
$CellContext`b -> -0.135050880695506248`4.130497420659356}}, {
     2, {$CellContext`a -> -192.4305186235995108746`7.284273950335635, \
$CellContext`b -> -0.1425483594827509637`4.153962223597858}}, {
     2, {$CellContext`a -> -192.4298806387256774997`7.284272510471669, \
$CellContext`b -> -0.1315722736170805429`4.11916437952287}}, {
     2, {$CellContext`a -> -192.4298843030958607869`7.284272518741776, \
$CellContext`b -> -0.131631794259613244`4.11936080116073}}}}, TableAlignments -> 
   Center, TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.77496750277879*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"e9bd5732-fac4-4953-8162-2ca94cd53ac7"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5720022113261791219`7.284593145877847"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3418036648889509754`4.533776715004131"}], 
        
        RowBox[{"c2", "\[Rule]", "4.3085959783893574837`5.634335771743844"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5907787281177547811`7.284635489209249"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3405896284713032518`4.5322314188283945"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.8296622541698766007`5.262370928698871"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5861266785686893854`7.284624998655841"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1803351174994136663`4.256080307150219"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4736216668544099284`4.675431561916028"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5843993918675494115`7.284621103492364"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1243756473120213313`4.094735354041681"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0330879137312174929`3.5196693847608254"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5848866886656196584`7.2846222023874105"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1388427196424023013`4.142523112015509"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1355043581970758193`4.131953263553619"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4330074183119165809`7.2842795672348055"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2366143916273533987`4.374041156243995"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8791158468456278241`4.944046108669573"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4277766254567438864`7.2842677619038"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0515108999876015689`3.7118991378486363"}]}], 
        RowBox[{"c2", "\[Rule]", "0.7431407616700786978`4.871071083244515"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4332342911290538723`7.284280079254836"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.23611757906650363`4.373128321713953"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7937091717327935392`4.899661398838996"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4306117637551096777`7.284274160542654"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1523658822637902754`4.182887730760977"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1413615692176501404`4.150331357514439"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4314249152859872538`7.284275995731314"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1761784847899409701`4.245952870548612"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3085839351597341462`4.48937331300035"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -192.5720022113261791219`7.284593145877847, \
$CellContext`b2 -> 0.3418036648889509754`4.533776715004131, $CellContext`c2 -> 
       4.3085959783893574837`5.634335771743844}}, {
     1, {$CellContext`a2 -> -192.5907787281177547811`7.284635489209249, \
$CellContext`b2 -> -0.3405896284713032518`4.5322314188283945, $CellContext`c2 -> \
-1.8296622541698766007`5.262370928698871}}, {
     1, {$CellContext`a2 -> -192.5861266785686893854`7.284624998655841, \
$CellContext`b2 -> -0.1803351174994136663`4.256080307150219, $CellContext`c2 -> \
-0.4736216668544099284`4.675431561916028}}, {
     1, {$CellContext`a2 -> -192.5843993918675494115`7.284621103492364, \
$CellContext`b2 -> -0.1243756473120213313`4.094735354041681, $CellContext`c2 -> \
-0.0330879137312174929`3.5196693847608254}}, {
     1, {$CellContext`a2 -> -192.5848866886656196584`7.2846222023874105, \
$CellContext`b2 -> -0.1388427196424023013`4.142523112015509, $CellContext`c2 -> \
-0.1355043581970758193`4.131953263553619}}}, {{
     2, {$CellContext`a2 -> -192.4330074183119165809`7.2842795672348055, \
$CellContext`b2 -> -0.2366143916273533987`4.374041156243995, $CellContext`c2 -> \
-0.8791158468456278241`4.944046108669573}}, {
     2, {$CellContext`a2 -> -192.4277766254567438864`7.2842677619038, \
$CellContext`b2 -> -0.0515108999876015689`3.7118991378486363, $CellContext`c2 -> 
       0.7431407616700786978`4.871071083244515}}, {
     2, {$CellContext`a2 -> -192.4332342911290538723`7.284280079254836, \
$CellContext`b2 -> -0.23611757906650363`4.373128321713953, $CellContext`c2 -> \
-0.7937091717327935392`4.899661398838996}}, {
     2, {$CellContext`a2 -> -192.4306117637551096777`7.284274160542654, \
$CellContext`b2 -> -0.1523658822637902754`4.182887730760977, $CellContext`c2 -> \
-0.1413615692176501404`4.150331357514439}}, {
     2, {$CellContext`a2 -> -192.4314249152859872538`7.284275995731314, \
$CellContext`b2 -> -0.1761784847899409701`4.245952870548612, $CellContext`c2 -> \
-0.3085839351597341462`4.48937331300035}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.774967502792858*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"adc928d0-fc65-4382-86e6-9f4ddbddc78a"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.774967502917699*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"834e54ac-a44e-409b-86a7-c130634d005b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"55587", "4.248419003678885808`3.6282273428219596"},
     {"134209", "4.2283878860877912587`3.6261748199458683"},
     {"324014", "4.2285726513992667464`3.626193796634923"},
     {"782266", "4.2231692864770273843`3.625638490543847"},
     {"1888480", "4.2339743836385963505`3.626748226125987"},
     {"4558548", "4.2183185848055320122`3.625139376351354"},
     {"11003266", "4.2263203649790046512`3.6259624145026526"},
     {"26553941", "4.2210016274671353642`3.6254155196028472"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7749675029408293`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"1e3cad5e-7364-455f-af67-274a1c82a9d4"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7749675029620123`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"782354ca-49f3-45ba-b89d-0c37a494acc9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.1769600003428548618`3.6208603163679336"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.2277993649475211768`3.6261143691832425"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.1823900079341429503`3.6214245283372697"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.1984391963423552951`3.623087867922175"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.2000175868951723501`3.623251108939695"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.774967502973469*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"f63e6865-e98e-4d6d-acc2-9375928bb71c"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.774967502980896*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"fc602baf-9c44-4855-bb2f-2a5ea727334c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.7822409674810972824`3.5777491943962825"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.4355131375804361937`3.646943869923866"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.1604137741393216743`3.6191365255520167"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.1847745136678016209`3.6216720620645093"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.1759075547469368672`3.620750875792176"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.77496750298761*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"a49c887d-bc47-40bb-bfef-507a7dfc8afb"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.925704639950524`, 4.248419003678886}, {
        11.807153565354481`, 4.228387886087791}, {12.68854200371749, 
        4.228572651399267}, {13.569950115141063`, 4.223169286477027}, {
        14.451282830662896`, 4.233974383638596}, {15.33251470973119, 
        4.218318584805532}, {16.21370269578477, 4.226320364979005}, {
        17.094688731548043`, 4.221001627467135}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.925704639950524`, 
        4.248419003678886}}, {{11.807153565354481`, 4.228387886087791}}, {{
        12.68854200371749, 4.228572651399267}}, {{13.569950115141063`, 
        4.223169286477027}}, {{14.451282830662896`, 4.233974383638596}}, {{
        15.33251470973119, 4.218318584805532}}, {{16.21370269578477, 
        4.226320364979005}}, {{17.094688731548043`, 
        4.221001627467135}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2tzfMYDDdKuCw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AAD+cfU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2524#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP22xPTe9md+BxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAAMPTC0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2524#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.698785628768718`, 4.216813563861864},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.797184138042244`, 17.094688731548043`}, {4.218318584805532, 
   4.248419003678886}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774967503100638*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"cc6263b8-1265-41dc-9010-cd63a03c87d9"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["AVDZ", "Subsection",
 CellChangeTimes->{{3.760027899370204*^9, 3.760027901353312*^9}, {
  3.774284370981141*^9, 
  3.774284372458652*^9}},ExpressionUUID->"f0e53a80-0660-43d3-861f-\
8c53ff823e07"],

Cell[CellGroupData[{

Cell["1 \[Rule] 1", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7741526403760967`*^9, 
   3.7741821534312677`*^9, 3.774276363570095*^9, {3.774276402811042*^9, 
   3.774276404337574*^9}, 3.774284374052977*^9, {3.774284664549572*^9, 
   3.774284665454*^9}, {3.774324359019499*^9, 3.7743243596610394`*^9}, 
   3.774341798926339*^9, 3.774418928956712*^9, 3.774434324163878*^9, 
   3.774498750157208*^9, {3.77451421091825*^9, 3.77451421234066*^9}, 
   3.7746225680891037`*^9, 3.774665355947892*^9, 3.774713130463579*^9, {
   3.774770866590979*^9, 
   3.7747708669227*^9}},ExpressionUUID->"ca54e9c1-cbef-4c6d-abde-\
95729479d1b0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<acetone_1_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774284379410223*^9, 
   3.774284381208004*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"4659586f-e0ba-4a34-a488-3de4d883e944"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.6786041654691814529`7.284833491465159"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.157099150854688091`4.196173837617186"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.6727600460837663832`7.284820318714072"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0912810404350525156`3.9603805815923114"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.6710018855152384276`7.284816355710082"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0727230710335107638`3.8616722104881944"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.6700565945254481903`7.284814224950061"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0634318553513970318`3.802307414488894"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.6691936850161823713`7.284812279875233"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0556497355867865001`3.7454631051761655"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5067435525221526404`7.284445947539855"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.094014550845432282`3.9731950755446226"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5118765796081277131`7.284457527475071"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1495937466527489934`4.17491343944444"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5098506637858974955`7.28445295711449"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1288378535552484327`4.110043480841255"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5073148323243401592`7.284447236343005"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1045460315564918363`4.019307552162515"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5039426559528408234`7.284439628681869"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0748233943127223772`3.874037405784777"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4348822529640017365`7.284283798454743"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1859532978834539663`4.269403884979936"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4318024636922643822`7.284276847811627"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1538727789660041256`4.187161797281242"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4285891955614999915`7.284269595807273"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1219404524894141528`4.086147802243151"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.42562503214037406`7.284262905898368"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0942503247491267154`3.974282855286433"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4232469959780189583`7.284257538763068"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0737274167760300081`3.867629017579087"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4009533430234455409`7.284207219627931"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.123671074037661588`4.092268132492111"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.3989151696861199525`7.284202618964022"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1012563425950345347`4.005422236506473"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.3965623627457262046`7.284197308033251"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0768552142028088303`3.885673337322931"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.395973901986110377`7.284195979705715"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0711774805359552398`3.8523426112500525"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.3953796083411305062`7.284194638207533"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0659044290300099256`3.81891460182707"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -192.6786041654691814529`7.284833491465159, \
$CellContext`b -> -0.157099150854688091`4.196173837617186}}, {
     1, {$CellContext`a -> -192.6727600460837663832`7.284820318714072, \
$CellContext`b -> -0.0912810404350525156`3.9603805815923114}}, {
     1, {$CellContext`a -> -192.6710018855152384276`7.284816355710082, \
$CellContext`b -> -0.0727230710335107638`3.8616722104881944}}, {
     1, {$CellContext`a -> -192.6700565945254481903`7.284814224950061, \
$CellContext`b -> -0.0634318553513970318`3.802307414488894}}, {
     1, {$CellContext`a -> -192.6691936850161823713`7.284812279875233, \
$CellContext`b -> -0.0556497355867865001`3.7454631051761655}}}, {{
     2, {$CellContext`a -> -192.5067435525221526404`7.284445947539855, \
$CellContext`b -> -0.094014550845432282`3.9731950755446226}}, {
     2, {$CellContext`a -> -192.5118765796081277131`7.284457527475071, \
$CellContext`b -> -0.1495937466527489934`4.17491343944444}}, {
     2, {$CellContext`a -> -192.5098506637858974955`7.28445295711449, \
$CellContext`b -> -0.1288378535552484327`4.110043480841255}}, {
     2, {$CellContext`a -> -192.5073148323243401592`7.284447236343005, \
$CellContext`b -> -0.1045460315564918363`4.019307552162515}}, {
     2, {$CellContext`a -> -192.5039426559528408234`7.284439628681869, \
$CellContext`b -> -0.0748233943127223772`3.874037405784777}}}, {{
     3, {$CellContext`a -> -192.4348822529640017365`7.284283798454743, \
$CellContext`b -> -0.1859532978834539663`4.269403884979936}}, {
     3, {$CellContext`a -> -192.4318024636922643822`7.284276847811627, \
$CellContext`b -> -0.1538727789660041256`4.187161797281242}}, {
     3, {$CellContext`a -> -192.4285891955614999915`7.284269595807273, \
$CellContext`b -> -0.1219404524894141528`4.086147802243151}}, {
     3, {$CellContext`a -> -192.42562503214037406`7.284262905898368, \
$CellContext`b -> -0.0942503247491267154`3.974282855286433}}, {
     3, {$CellContext`a -> -192.4232469959780189583`7.284257538763068, \
$CellContext`b -> -0.0737274167760300081`3.867629017579087}}}, {{
     4, {$CellContext`a -> -192.4009533430234455409`7.284207219627931, \
$CellContext`b -> -0.123671074037661588`4.092268132492111}}, {
     4, {$CellContext`a -> -192.3989151696861199525`7.284202618964022, \
$CellContext`b -> -0.1012563425950345347`4.005422236506473}}, {
     4, {$CellContext`a -> -192.3965623627457262046`7.284197308033251, \
$CellContext`b -> -0.0768552142028088303`3.885673337322931}}, {
     4, {$CellContext`a -> -192.395973901986110377`7.284195979705715, \
$CellContext`b -> -0.0711774805359552398`3.8523426112500525}}, {
     4, {$CellContext`a -> -192.3953796083411305062`7.284194638207533, \
$CellContext`b -> -0.0659044290300099256`3.81891460182707}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.774770869235691*^9, 3.7758211836759577`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"9a024bec-6a02-4aee-881e-3e076b7fbd65"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.7052443201663436412`7.284893533795661"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.748945349728601939`4.874450128544296"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.2692448168639764994`5.514447443869456"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.6835627261144452405`7.284844667837474"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.304990515948650176`4.4842863346411885"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0352881805144296123`5.015061255866976"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.676875801417367029`7.284829595742849"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1784331656062939364`4.25147558042748"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4564815059456155399`4.65942318706535"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.6737731488836686822`7.284822602294786"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1244649994814815419`4.095047241639712"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.234761413356316978`4.370626715473509"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.6737455946885972935`7.284822540186511"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1240337818518687657`4.093539985756907"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2332208210052235386`4.367767319860681"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4741586483026480892`7.284372429897557"}]}], 
        RowBox[{"b2", "\[Rule]", "0.6013617151993865262`4.7791357759312785"}], 
        RowBox[{"c2", "\[Rule]", "3.6948318889305431512`5.567594683225914"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5169683591633713604`7.28446901405221"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2585602966213916276`4.41256183731912"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5757239851036141109`4.760214322873864"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5185653759351112058`7.284472616709683"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2881704322886150527`4.459649418002417"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7096154825597089655`4.851023082467545"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5168608254086848319`7.284468771469284"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2596342170327675669`4.414361927301145"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5960906395518903444`4.775312302129964"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5152960948277609532`7.284465241614208"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.236377607900026071`4.37360633335111"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5174946202962584785`4.713905839369935"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.458103450349170771`7.284336201789042"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6636661885693628804`4.821949692447232"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.4500358530058403694`5.389172439731336"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4495567345275333082`7.284316915129387"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4968050302841188204`4.696185984538845"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6420451243315252743`5.215385087606142"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4395493040616429425`7.284294331108368"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3155311403174513862`4.499042226973672"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8366969963762931339`4.922568209932835"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4328481344239776263`7.284279207753118"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.206742551398290203`4.315429871574555"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4150354405504378397`4.618085183406825"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4321151260247688697`7.284277553450787"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1962361163434437894`4.292778940277305"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.380814564845132264`4.5807135502978"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4120366384994440523`7.284232236528053"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3645914671605700041`4.56180650028044"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3044802103953416772`5.115437495025896"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4088557639373675556`7.2842250568956715"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3002446537441222363`4.477475282952219"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9830257100977584095`4.992564876537701"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.3999788257121963397`7.284205019906177"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1361220430032223094`4.133928458630998"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2467787323937498667`4.392307729096913"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.398306188629561575`7.28420124433293"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1081950088477307975`4.034207226760517"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1369726442227260921`4.136633839788487"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4004478191928626529`7.284206078539517"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1403962178045906617`4.147355408301474"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2463653375294214409`4.391579604553077"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -192.7052443201663436412`7.284893533795661, \
$CellContext`b2 -> -0.748945349728601939`4.874450128544296, $CellContext`c2 -> \
-3.2692448168639764994`5.514447443869456}}, {
     1, {$CellContext`a2 -> -192.6835627261144452405`7.284844667837474, \
$CellContext`b2 -> -0.304990515948650176`4.4842863346411885, $CellContext`c2 -> \
-1.0352881805144296123`5.015061255866976}}, {
     1, {$CellContext`a2 -> -192.676875801417367029`7.284829595742849, \
$CellContext`b2 -> -0.1784331656062939364`4.25147558042748, $CellContext`c2 -> \
-0.4564815059456155399`4.65942318706535}}, {
     1, {$CellContext`a2 -> -192.6737731488836686822`7.284822602294786, \
$CellContext`b2 -> -0.1244649994814815419`4.095047241639712, $CellContext`c2 -> \
-0.234761413356316978`4.370626715473509}}, {
     1, {$CellContext`a2 -> -192.6737455946885972935`7.284822540186511, \
$CellContext`b2 -> -0.1240337818518687657`4.093539985756907, $CellContext`c2 -> \
-0.2332208210052235386`4.367767319860681}}}, {{
     2, {$CellContext`a2 -> -192.4741586483026480892`7.284372429897557, \
$CellContext`b2 -> 0.6013617151993865262`4.7791357759312785, $CellContext`c2 -> 
       3.6948318889305431512`5.567594683225914}}, {
     2, {$CellContext`a2 -> -192.5169683591633713604`7.28446901405221, \
$CellContext`b2 -> -0.2585602966213916276`4.41256183731912, $CellContext`c2 -> \
-0.5757239851036141109`4.760214322873864}}, {
     2, {$CellContext`a2 -> -192.5185653759351112058`7.284472616709683, \
$CellContext`b2 -> -0.2881704322886150527`4.459649418002417, $CellContext`c2 -> \
-0.7096154825597089655`4.851023082467545}}, {
     2, {$CellContext`a2 -> -192.5168608254086848319`7.284468771469284, \
$CellContext`b2 -> -0.2596342170327675669`4.414361927301145, $CellContext`c2 -> \
-0.5960906395518903444`4.775312302129964}}, {
     2, {$CellContext`a2 -> -192.5152960948277609532`7.284465241614208, \
$CellContext`b2 -> -0.236377607900026071`4.37360633335111, $CellContext`c2 -> \
-0.5174946202962584785`4.713905839369935}}}, {{
     3, {$CellContext`a2 -> -192.458103450349170771`7.284336201789042, \
$CellContext`b2 -> -0.6636661885693628804`4.821949692447232, $CellContext`c2 -> \
-2.4500358530058403694`5.389172439731336}}, {
     3, {$CellContext`a2 -> -192.4495567345275333082`7.284316915129387, \
$CellContext`b2 -> -0.4968050302841188204`4.696185984538845, $CellContext`c2 -> \
-1.6420451243315252743`5.215385087606142}}, {
     3, {$CellContext`a2 -> -192.4395493040616429425`7.284294331108368, \
$CellContext`b2 -> -0.3155311403174513862`4.499042226973672, $CellContext`c2 -> \
-0.8366969963762931339`4.922568209932835}}, {
     3, {$CellContext`a2 -> -192.4328481344239776263`7.284279207753118, \
$CellContext`b2 -> -0.206742551398290203`4.315429871574555, $CellContext`c2 -> \
-0.4150354405504378397`4.618085183406825}}, {
     3, {$CellContext`a2 -> -192.4321151260247688697`7.284277553450787, \
$CellContext`b2 -> -0.1962361163434437894`4.292778940277305, $CellContext`c2 -> \
-0.380814564845132264`4.5807135502978}}}, {{
     4, {$CellContext`a2 -> -192.4120366384994440523`7.284232236528053, \
$CellContext`b2 -> -0.3645914671605700041`4.56180650028044, $CellContext`c2 -> \
-1.3044802103953416772`5.115437495025896}}, {
     4, {$CellContext`a2 -> -192.4088557639373675556`7.2842250568956715, \
$CellContext`b2 -> -0.3002446537441222363`4.477475282952219, $CellContext`c2 -> \
-0.9830257100977584095`4.992564876537701}}, {
     4, {$CellContext`a2 -> -192.3999788257121963397`7.284205019906177, \
$CellContext`b2 -> -0.1361220430032223094`4.133928458630998, $CellContext`c2 -> \
-0.2467787323937498667`4.392307729096913}}, {
     4, {$CellContext`a2 -> -192.398306188629561575`7.28420124433293, \
$CellContext`b2 -> -0.1081950088477307975`4.034207226760517, $CellContext`c2 -> \
-0.1369726442227260921`4.136633839788487}}, {
     4, {$CellContext`a2 -> -192.4004478191928626529`7.284206078539517, \
$CellContext`b2 -> -0.1403962178045906617`4.147355408301474, $CellContext`c2 -> \
-0.2463653375294214409`4.391579604553077}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.774770869235691*^9, 3.775821183699297*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"4133e412-33b6-423c-8bf1-1ac2490cb136"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.774770869235691*^9, 3.775821183717272*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"66a62936-1ad9-4572-9646-1ca740c6ccdf"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"25597", "4.5250692740428606342`3.6556252321830485", 
      "6.748487679717344534`3.829206459358293", 
      "7.5202548331059455577`3.876232557444908"},
     {"69034", "4.5462511611482483431`3.6576534249850035", 
      "6.7960240662971518333`3.832254908137201", 
      "7.5289959466370763863`3.8767370633309124"},
     {"181747", "4.6074550105842773107`3.663461103250768", 
      "6.821819371788416575`3.833900215969341", 
      "7.5363895523315989067`3.877163338836775"},
     {"461892", "4.6140360842934589058`3.66408098661946", 
      "6.7934193924275829701`3.8320884266317585", 
      "7.5122647538284628155`3.875770885315111"},
     {"1109714", "4.5870413009061818954`3.661532650460063", 
      "6.7669184956962498134`3.8303909456452043", 
      "7.4826516908786411264`3.8740555297679977"},
     {"2589505", "4.5671516825224980352`3.6596454354713766", 
      "6.7542227514345771766`3.8295753793855103", 
      "7.4818612001141255874`3.8740096471148378"},
     {"6294504", "4.5171300800573854772`3.654862597144902", 
      "6.7358961550640508165`3.8283953831783073", 
      "7.4692364775706217017`3.8732762095094504"},
     {"15972151", "4.5435708396250849006`3.657397303604217", 
      "6.7408420965871496122`3.8287141539621015", 
      "7.4889086769799977361`3.874418534642387"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.774770869235691*^9, 3.775821183726267*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"6d0cf919-7dc1-428e-ac5e-1f8d084203aa"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.774770869235691*^9, 3.7758211837348337`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"937f93b1-b157-4cd8-9ac2-71cb8112713c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.6765654805354106571`3.6699270196471456", 
      "6.6320110427111105267`3.8216452406701586", 
      "7.5552637083413998198`3.8782496275206775"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.3778621105043322714`3.641262078476736", 
      "6.5567897889011153012`3.816691260380912", 
      "7.4516986412555441532`3.8722552830081263"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.3851481020717075765`3.6419842656214056", 
      "6.5963852824777520212`3.819306014038486", 
      "7.4678797932257765524`3.8731973187094337"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.4284289128293954363`3.646249677575696", 
      "6.6513215995319638907`3.8229079470110383", 
      "7.4581699480888952181`3.872632275334794"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.4967095420448259802`3.652894835897692", 
      "6.6925502957583669073`3.8255916436749207", 
      "7.45086053811471416`3.872206434543197"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774770869235691*^9, 3.775821183743373*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"55a462c5-8c48-4158-950d-166bbeae0a3e"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.774770869235691*^9, 3.775821183752121*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"b170e5f1-21a8-4f5a-8236-ec682f037980"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.2881614207740721412`3.7985236817672976", 
      "6.7250456099136579624`3.827695234111866", 
      "7.9785874098672815435`3.9019260073401747"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.5332636278632012505`3.6564109757975163", 
      "6.3676273680643324937`3.8039776406704835", 
      "7.4751571901820001997`3.8736203295865512"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.3078460987881079802`3.6342601793889444", 
      "6.4579829323211175307`3.810096892894127", 
      "7.5347504936839611034`3.87706887562738"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.2698018053728929999`3.6304077165166952", 
      "6.5559035703367349868`3.8166325569822566", 
      "7.4958377912305058643`3.8748201799160444"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.3116305053891537113`3.6346415359573747", 
      "6.5750999570049488696`3.8179023595109522", 
      "7.4368112674217314861`3.871386760032952"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774770869235691*^9, 3.77582118376054*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"3f49ca3c-cae3-4d50-952a-4cbef6f87e2a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.150230436100662`, 4.525069274042861}, {
        11.142354415839385`, 4.546251161148248}, {12.110370889069715`, 
        4.607455010584277}, {13.043086376502524`, 4.614036084293459}, {
        13.919612882431423`, 4.587041300906182}, {14.766977295718906`, 
        4.567151682522498}, {15.655187429663664`, 4.5171300800573855`}, {
        16.58635720116514, 4.543570839625085}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.150230436100662`, 
        4.525069274042861}}, {{11.142354415839385`, 4.546251161148248}}, {{
        12.110370889069715`, 4.607455010584277}}, {{13.043086376502524`, 
        4.614036084293459}}, {{13.919612882431423`, 4.587041300906182}}, {{
        14.766977295718906`, 4.567151682522498}}, {{15.655187429663664`, 
        4.5171300800573855`}}, {{16.58635720116514, 
        4.543570839625085}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2WkyXppzdIuSw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ANm5c5U=

        "]]},
      Annotation[#, "Charting`Private`Tag$2632#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2esdmnBRWl3RYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAIIhWjE=

        "]]},
      Annotation[#, "Charting`Private`Tag$2632#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.913484887776352, 4.512284779845582},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.016144461828487`, 16.58635720116514}, {4.5171300800573855`, 
   4.614036084293459}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774770869235691*^9, 3.775821184029805*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"09a44062-96cf-4fee-a278-d79f7990b109"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.150230436100662`, 6.7484876797173445`}, {
        11.142354415839385`, 6.796024066297152}, {12.110370889069715`, 
        6.821819371788417}, {13.043086376502524`, 6.793419392427583}, {
        13.919612882431423`, 6.76691849569625}, {14.766977295718906`, 
        6.754222751434577}, {15.655187429663664`, 6.735896155064051}, {
        16.58635720116514, 6.74084209658715}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.150230436100662`, 
        6.7484876797173445`}}, {{11.142354415839385`, 6.796024066297152}}, {{
        12.110370889069715`, 6.821819371788417}}, {{13.043086376502524`, 
        6.793419392427583}}, {{13.919612882431423`, 6.76691849569625}}, {{
        14.766977295718906`, 6.754222751434577}}, {{15.655187429663664`, 
        6.735896155064051}}, {{16.58635720116514, 
        6.74084209658715}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Z+fJPNdtl3JYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAA9geEE=

        "]]},
      Annotation[#, "Charting`Private`Tag$3132#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2nAesooueSTmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPABDwYlE=

        "]]},
      Annotation[#, "Charting`Private`Tag$3132#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.913484887776352, 6.7315999942278335`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.016144461828487`, 16.58635720116514}, {6.735896155064051, 
   6.821819371788417}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774770869235691*^9, 3.775821184221982*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"45bdf1f2-3515-437c-93fe-951e181b6b2e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.150230436100662`, 7.520254833105946}, {
        11.142354415839385`, 7.528995946637076}, {12.110370889069715`, 
        7.536389552331599}, {13.043086376502524`, 7.512264753828463}, {
        13.919612882431423`, 7.482651690878641}, {14.766977295718906`, 
        7.481861200114126}, {15.655187429663664`, 7.469236477570622}, {
        16.58635720116514, 7.488908676979998}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.150230436100662`, 
        7.520254833105946}}, {{11.142354415839385`, 7.528995946637076}}, {{
        12.110370889069715`, 7.536389552331599}}, {{13.043086376502524`, 
        7.512264753828463}}, {{13.919612882431423`, 7.482651690878641}}, {{
        14.766977295718906`, 7.481861200114126}}, {{15.655187429663664`, 
        7.469236477570622}}, {{16.58635720116514, 
        7.488908676979998}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2E96u55luIeew6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AKZUc5U=

        "]]},
      Annotation[#, "Charting`Private`Tag$3600#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2kgvTLgq9kndYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfANBpboE=

        "]]},
      Annotation[#, "Charting`Private`Tag$3600#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.913484887776352, 7.465878823832572},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.016144461828487`, 16.58635720116514}, {7.469236477570622, 
   7.536389552331599}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774770869235691*^9, 3.775821184462151*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"ea978d42-80b9-4ab1-bea3-1ededc653749"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 3 (XL:)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, {3.76391730420152*^9, 3.763917314662986*^9}, {
   3.7644752970448093`*^9, 3.764475301531534*^9}, {3.7731433290003777`*^9, 
   3.773143330734353*^9}, 3.773576675512554*^9, {3.774085550218828*^9, 
   3.774085552244597*^9}, 3.7741082561260777`*^9, 3.774154617462508*^9, {
   3.774193033895582*^9, 3.774193035837834*^9}, 3.7742843754717712`*^9, {
   3.774284690279869*^9, 3.7742846910923367`*^9}, 3.774324381055378*^9, {
   3.7744189321224833`*^9, 3.774418932319702*^9}, 3.7744194725106497`*^9, 
   3.774434340255937*^9, 3.7746218844079647`*^9, {3.7746654083925343`*^9, 
   3.7746654102118387`*^9}, 
   3.7746720499423018`*^9},ExpressionUUID->"79a614e8-0f63-4a8a-862c-\
64ca27957b1f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<acetone_13_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.763917322986068*^9, 
   3.763917323702633*^9}, 3.7742843906691303`*^9},
 CellLabel->"In[8]:=",ExpressionUUID->"0ea5fda0-7074-4149-b54e-d733e01bae6b"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.6700849224513092395`7.28481428880358"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0415502667172844495`3.61857381592935"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.6730301812337415868`7.284820927612407"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0744031656075662545`3.871591413726669"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.6712230986278484579`7.284816854340275"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0554324221968594613`3.7437638561090893"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.6717836127822351955`7.284818117776746"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0609021800900932248`3.7846328391706625"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.6699602590792608225`7.284814007801824"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0447721917641523831`3.6510083552227988"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5254434195870487656`7.2844881323200354"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1615385885055903303`4.208276283776761"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5235041917312912574`7.284483757832261"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1377483483734636971`4.139086400289042"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5199055215060752744`7.284475639876822"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0970344469939398574`3.9869259351287742"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5169927119081023648`7.2844690689889875"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0671262469786536031`3.826892366505276"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5151319156397278221`7.28446487124288"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0499998900928598361`3.69896904969368"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.515480442888218704`7.2844656574840565"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1883875303322727068`4.275052152771552"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5132468574842903308`7.284460618723324"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1612274163202862542`4.207438894443017"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5086278830092965109`7.284450198561467"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1094487486864781783`4.039210800699162"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5050223463164797977`7.284442064487837"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0727763137736119753`3.861990054158669"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.5019210867011452137`7.2844350679390155"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0445495506795895724`3.648843328162817"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4442682641657142995`7.284304980651114"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1483189375980872582`4.171196605979624"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4460843989032809986`7.284309079154957"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1684038564404583826`4.226352032600888"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4435124130453402813`7.284303274896932"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1412152415890490509`4.149881573350266"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4398556134928526262`7.284295022382019"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1049659492471011341`4.021048437618153"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "192.4360345968141245976`7.284286399101107"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0705942739819150622`3.8487694761380906"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -192.6700849224513092395`7.28481428880358, \
$CellContext`b -> -0.0415502667172844495`3.61857381592935}}, {
     1, {$CellContext`a -> -192.6730301812337415868`7.284820927612407, \
$CellContext`b -> -0.0744031656075662545`3.871591413726669}}, {
     1, {$CellContext`a -> -192.6712230986278484579`7.284816854340275, \
$CellContext`b -> -0.0554324221968594613`3.7437638561090893}}, {
     1, {$CellContext`a -> -192.6717836127822351955`7.284818117776746, \
$CellContext`b -> -0.0609021800900932248`3.7846328391706625}}, {
     1, {$CellContext`a -> -192.6699602590792608225`7.284814007801824, \
$CellContext`b -> -0.0447721917641523831`3.6510083552227988}}}, {{
     2, {$CellContext`a -> -192.5254434195870487656`7.2844881323200354, \
$CellContext`b -> -0.1615385885055903303`4.208276283776761}}, {
     2, {$CellContext`a -> -192.5235041917312912574`7.284483757832261, \
$CellContext`b -> -0.1377483483734636971`4.139086400289042}}, {
     2, {$CellContext`a -> -192.5199055215060752744`7.284475639876822, \
$CellContext`b -> -0.0970344469939398574`3.9869259351287742}}, {
     2, {$CellContext`a -> -192.5169927119081023648`7.2844690689889875, \
$CellContext`b -> -0.0671262469786536031`3.826892366505276}}, {
     2, {$CellContext`a -> -192.5151319156397278221`7.28446487124288, \
$CellContext`b -> -0.0499998900928598361`3.69896904969368}}}, {{
     3, {$CellContext`a -> -192.515480442888218704`7.2844656574840565, \
$CellContext`b -> -0.1883875303322727068`4.275052152771552}}, {
     3, {$CellContext`a -> -192.5132468574842903308`7.284460618723324, \
$CellContext`b -> -0.1612274163202862542`4.207438894443017}}, {
     3, {$CellContext`a -> -192.5086278830092965109`7.284450198561467, \
$CellContext`b -> -0.1094487486864781783`4.039210800699162}}, {
     3, {$CellContext`a -> -192.5050223463164797977`7.284442064487837, \
$CellContext`b -> -0.0727763137736119753`3.861990054158669}}, {
     3, {$CellContext`a -> -192.5019210867011452137`7.2844350679390155, \
$CellContext`b -> -0.0445495506795895724`3.648843328162817}}}, {{
     4, {$CellContext`a -> -192.4442682641657142995`7.284304980651114, \
$CellContext`b -> -0.1483189375980872582`4.171196605979624}}, {
     4, {$CellContext`a -> -192.4460843989032809986`7.284309079154957, \
$CellContext`b -> -0.1684038564404583826`4.226352032600888}}, {
     4, {$CellContext`a -> -192.4435124130453402813`7.284303274896932, \
$CellContext`b -> -0.1412152415890490509`4.149881573350266}}, {
     4, {$CellContext`a -> -192.4398556134928526262`7.284295022382019, \
$CellContext`b -> -0.1049659492471011341`4.021048437618153}}, {
     4, {$CellContext`a -> -192.4360345968141245976`7.284286399101107, \
$CellContext`b -> -0.0705942739819150622`3.8487694761380906}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.774621885766667*^9, 3.7746221138641033`*^9, 
  3.7746221871614923`*^9, 3.774622253524077*^9, 3.7746223054502373`*^9, 
  3.775821211845059*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"36d666b5-66e6-4d5b-aee6-3cc398ed82e2"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.6487876612308980384`7.284766280342561"}]}], 
        RowBox[{"b2", "\[Rule]", "0.424391896627486831`4.627767082855209"}], 
        RowBox[{"c2", "\[Rule]", "2.5351541300813074109`5.404004368327718"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.6778336350423614931`7.284831754698469"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1784021300105131658`4.251400035277156"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5559380511480268572`4.745026400316785"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.6706276867945177855`7.284815512238071"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0420144507362362266`3.6233986902931266"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0723454882271323263`3.859411451845406"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.6747466511840514158`7.284824796602823"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1108606066332570861`4.044777250738089"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1983306881183602988`4.297389918689927"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.6780668644375964504`7.284832280395567"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1582203168470073251`4.199262249882357"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.346383165338879806`4.539556776595618"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5334061819254145576`7.28450609416534"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3543541018270110476`4.549437464303762"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1603966655924227158`5.064606472184322"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5328608494931756923`7.284504864066075"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3423249947057661613`4.534438610112147"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0953808024109090713`5.039565125236122"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5284052426204652875`7.284494813481148"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2561383147196596433`4.4084745477254215"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7008389712598959154`4.845618243463315"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5236998339933052193`7.284484199161812"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1753217004565194581`4.243835674252637"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3877905582345486102`4.588597230847501"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5218268960895500186`7.2844799741726085"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1465382785266945431`4.165951085314433"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2933478771601264468`4.467382949750309"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.524574730862383376`7.284486172747503"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4067003474306234434`4.609274543408124"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.302538064487767544`5.114790423683996"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.525059317593132846`7.284487265870699"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.417288412152920507`4.620436324783795"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3592165256638943927`5.133288646144251"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5192531647172700104`7.284474168260509"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3061458388462779956`4.485928360853636"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8560795940935940207`4.932514145131175"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.5148623893650494665`7.284464263218697"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2315084387025123924`4.364566826088921"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5702339890147335444`4.756053100033439"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.510773637949625936`7.284455039302098"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1693900747222741587`4.228887959597816"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.369084183303990232`4.5671254343829215"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.422178166145471323`7.284255126434024"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3324297094711559653`4.521699830042297"}], 
        
        RowBox[{"c2", "\[Rule]", "2.609034601115956864`5.416479838768325"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4556177002219214955`7.284330592492703"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3712895250404195102`4.569712696919896"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0736961572092003081`5.030881398759452"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4513454050512279991`7.284320951543613"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.289398257309386675`4.4614959115681065"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6880127155752455703`4.837596464766228"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4472204658906093755`7.284311642918044"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2221770222626609226`4.346699141821145"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4324529745820129278`4.635938888702789"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "192.4476597736650944626`7.284312634300118"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2282973085526587287`4.358500791526947"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.450576307108193963`4.653768351252213"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -192.6487876612308980384`7.284766280342561, \
$CellContext`b2 -> 0.424391896627486831`4.627767082855209, $CellContext`c2 -> 
       2.5351541300813074109`5.404004368327718}}, {
     1, {$CellContext`a2 -> -192.6778336350423614931`7.284831754698469, \
$CellContext`b2 -> -0.1784021300105131658`4.251400035277156, $CellContext`c2 -> \
-0.5559380511480268572`4.745026400316785}}, {
     1, {$CellContext`a2 -> -192.6706276867945177855`7.284815512238071, \
$CellContext`b2 -> -0.0420144507362362266`3.6233986902931266, $CellContext`c2 -> 
       0.0723454882271323263`3.859411451845406}}, {
     1, {$CellContext`a2 -> -192.6747466511840514158`7.284824796602823, \
$CellContext`b2 -> -0.1108606066332570861`4.044777250738089, $CellContext`c2 -> \
-0.1983306881183602988`4.297389918689927}}, {
     1, {$CellContext`a2 -> -192.6780668644375964504`7.284832280395567, \
$CellContext`b2 -> -0.1582203168470073251`4.199262249882357, $CellContext`c2 -> \
-0.346383165338879806`4.539556776595618}}}, {{
     2, {$CellContext`a2 -> -192.5334061819254145576`7.28450609416534, \
$CellContext`b2 -> -0.3543541018270110476`4.549437464303762, $CellContext`c2 -> \
-1.1603966655924227158`5.064606472184322}}, {
     2, {$CellContext`a2 -> -192.5328608494931756923`7.284504864066075, \
$CellContext`b2 -> -0.3423249947057661613`4.534438610112147, $CellContext`c2 -> \
-1.0953808024109090713`5.039565125236122}}, {
     2, {$CellContext`a2 -> -192.5284052426204652875`7.284494813481148, \
$CellContext`b2 -> -0.2561383147196596433`4.4084745477254215, $CellContext`c2 -> \
-0.7008389712598959154`4.845618243463315}}, {
     2, {$CellContext`a2 -> -192.5236998339933052193`7.284484199161812, \
$CellContext`b2 -> -0.1753217004565194581`4.243835674252637, $CellContext`c2 -> \
-0.3877905582345486102`4.588597230847501}}, {
     2, {$CellContext`a2 -> -192.5218268960895500186`7.2844799741726085, \
$CellContext`b2 -> -0.1465382785266945431`4.165951085314433, $CellContext`c2 -> \
-0.2933478771601264468`4.467382949750309}}}, {{
     3, {$CellContext`a2 -> -192.524574730862383376`7.284486172747503, \
$CellContext`b2 -> -0.4067003474306234434`4.609274543408124, $CellContext`c2 -> \
-1.302538064487767544`5.114790423683996}}, {
     3, {$CellContext`a2 -> -192.525059317593132846`7.284487265870699, \
$CellContext`b2 -> -0.417288412152920507`4.620436324783795, $CellContext`c2 -> \
-1.3592165256638943927`5.133288646144251}}, {
     3, {$CellContext`a2 -> -192.5192531647172700104`7.284474168260509, \
$CellContext`b2 -> -0.3061458388462779956`4.485928360853636, $CellContext`c2 -> \
-0.8560795940935940207`4.932514145131175}}, {
     3, {$CellContext`a2 -> -192.5148623893650494665`7.284464263218697, \
$CellContext`b2 -> -0.2315084387025123924`4.364566826088921, $CellContext`c2 -> \
-0.5702339890147335444`4.756053100033439}}, {
     3, {$CellContext`a2 -> -192.510773637949625936`7.284455039302098, \
$CellContext`b2 -> -0.1693900747222741587`4.228887959597816, $CellContext`c2 -> \
-0.369084183303990232`4.5671254343829215}}}, {{
     4, {$CellContext`a2 -> -192.422178166145471323`7.284255126434024, \
$CellContext`b2 -> 0.3324297094711559653`4.521699830042297, $CellContext`c2 -> 
       2.609034601115956864`5.416479838768325}}, {
     4, {$CellContext`a2 -> -192.4556177002219214955`7.284330592492703, \
$CellContext`b2 -> -0.3712895250404195102`4.569712696919896, $CellContext`c2 -> \
-1.0736961572092003081`5.030881398759452}}, {
     4, {$CellContext`a2 -> -192.4513454050512279991`7.284320951543613, \
$CellContext`b2 -> -0.289398257309386675`4.4614959115681065, $CellContext`c2 -> \
-0.6880127155752455703`4.837596464766228}}, {
     4, {$CellContext`a2 -> -192.4472204658906093755`7.284311642918044, \
$CellContext`b2 -> -0.2221770222626609226`4.346699141821145, $CellContext`c2 -> \
-0.4324529745820129278`4.635938888702789}}, {
     4, {$CellContext`a2 -> -192.4476597736650944626`7.284312634300118, \
$CellContext`b2 -> -0.2282973085526587287`4.358500791526947, $CellContext`c2 -> \
-0.450576307108193963`4.653768351252213}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.774621885766667*^9, 3.7746221138641033`*^9, 
  3.7746221871614923`*^9, 3.774622253524077*^9, 3.7746223054502373`*^9, 
  3.7758212118736677`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"a748a2e6-3102-4b88-95a8-934c940eccbe"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.774621885766667*^9, 3.7746221138641033`*^9, 
  3.7746221871614923`*^9, 3.774622253524077*^9, 3.7746223054502373`*^9, 
  3.775821211890855*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"c47dbd3f-890b-4b2d-b69f-9639b4bba564"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"9375", "4.7613939030078338277`3.677734111494745", 
      "5.0383364236574825767`3.7022871631739913", 
      "6.5982944345801923802`3.8194316910911725"},
     {"28123", "4.3917163393714302444`3.6426342812999306", 
      "4.6766990082475681234`3.6699394196703983", 
      "6.5188053500799432172`3.814168013307671"},
     {"84277", "4.2366593310971865094`3.627023543875234", 
      "4.5430097408457177366`3.65734366800349", 
      "6.554763564022160871`3.816557030931915"},
     {"252451", "4.2476486493413050383`3.62814858623656", 
      "4.6012328550575878339`3.662874212205822", 
      "6.5149005161858779545`3.813907788336956"},
     {"754541", "4.2908777456279620921`3.632546140923832", 
      "4.6490038037845744512`3.6673599015201437", 
      "6.4748970575977145003`3.8112328680934193"},
     {"2245797", "4.2450766291345685133`3.6278855342289527", 
      "4.5981881730750515658`3.662586740064173", 
      "6.4272316890479412876`3.80802395565358"},
     {"6688015", "4.2176472799127520119`3.6250702570552593", 
      "4.5579879761668937732`3.6587731751902854", 
      "6.4239010153996130015`3.8077988403657463"},
     {"19906827", "4.1767439407888904412`3.6208378512500095", 
      "4.5074079960600812456`3.653926870788514", 
      "6.4015433243034953747`3.806284689050667"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.774621885766667*^9, 3.7746221138641033`*^9, 
  3.7746221871614923`*^9, 3.774622253524077*^9, 3.7746223054502373`*^9, 
  3.7758212119045973`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"6dd062c8-ee8c-44b7-ac3c-872552612497"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.774621885766667*^9, 3.7746221138641033`*^9, 
  3.7746221871614923`*^9, 3.774622253524077*^9, 3.7746223054502373`*^9, 
  3.7758212119140472`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"e0cb932c-f06e-496c-8ad3-59178bfcbfdf"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.9358957689523270673`3.5950435888527426", 
      "4.2070021738124570021`3.6239727364226324", 
      "6.1447842583557550356`3.7885066395332294"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.0688094203736433485`3.6094673483397823", 
      "4.3479257021049519949`3.6382821141995545", 
      "6.1755092886050579892`3.7906727792775037"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.1175610026716906731`3.614640042068251", 
      "4.4244411772015501683`3.64585842554602", 
      "6.1963233662644787714`3.7921340741161833"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.2120749560695838198`3.624496091078918", 
      "4.5378051949837514556`3.656845847970348", 
      "6.3110823175096744109`3.8001038448566113"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.213093820170266568`3.624601130413", 
      "4.5725787860622251202`3.660161197157158", 
      "6.3654414958807690184`3.8038285309394464"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774621885766667*^9, 3.7746221138641033`*^9, 
  3.7746221871614923`*^9, 3.774622253524077*^9, 3.7746223054502373`*^9, 
  3.7758212119248657`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"90ecd796-b6d5-4044-be74-f1aa60c72dd6"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.774621885766667*^9, 3.7746221138641033`*^9, 
  3.7746221871614923`*^9, 3.774622253524077*^9, 3.7746223054502373`*^9, 
  3.775821211932345*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"9add13a9-7986-41d3-91aa-69504e969d7c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.1396899729401521739`3.4968867660067366", 
      "3.3800059969330331633`3.5289174708198487", 
      "6.1663584465668392909`3.7900287663913668"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.944910429973572441`3.5960371469092336", 
      "4.1572009260529823038`3.6188010153571395", 
      "6.046803582194152149`3.781525861684384"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.8700698291280426488`3.5877188012285726", 
      "4.1191105538370011985`3.614803448250917", 
      "5.9669748158630566692`3.7757542048702777"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.1101932496697664021`3.6138622416551853", 
      "4.350672366879609676`3.6385563794053857", 
      "6.1913028576778978973`3.7917820487554783"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.2515060904712731471`3.628542805559146", 
      "4.5522805644954544846`3.6582290204909875", 
      "6.2696962887557310395`3.7972465036198515"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774621885766667*^9, 3.7746221138641033`*^9, 
  3.7746221871614923`*^9, 3.774622253524077*^9, 3.7746223054502373`*^9, 
  3.7758212119426813`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"cf1e2143-b29e-4579-b5ac-9859bff1b0e3"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.14580185083861, 4.761393903007834}, {10.244343025867096`, 
        4.39171633937143}, {11.341864271650984`, 4.2366593310971865`}, {
        12.438972449459648`, 4.247648649341305}, {13.533864896336572`, 
        4.290877745627962}, {14.624571027292806`, 4.2450766291345685`}, {
        15.715827676567127`, 4.217647279912752}, {16.8065732961879, 
        4.17674394078889}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.14580185083861, 
        4.761393903007834}}, {{10.244343025867096`, 4.39171633937143}}, {{
        11.341864271650984`, 4.2366593310971865`}}, {{12.438972449459648`, 
        4.247648649341305}}, {{13.533864896336572`, 4.290877745627962}}, {{
        14.624571027292806`, 4.2450766291345685`}}, {{15.715827676567127`, 
        4.217647279912752}}, {{16.8065732961879, 
        4.17674394078889}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2fa8PvN5Ww++w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AHIftJU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4150#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2PrdPHROV43RYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAElcaW0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4150#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.86400915118872, 4.147511442677943},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.986202445727168, 16.8065732961879}, {4.17674394078889, 
   4.761393903007834}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774621885766667*^9, 3.7746221138641033`*^9, 
  3.7746221871614923`*^9, 3.774622253524077*^9, 3.7746223054502373`*^9, 
  3.775821212226963*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"cdd2ed39-4363-406c-a58b-14c7e876dadc"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.635183857143401, 4.877232909350344}, {10.244343025867096`, 
        4.676699008247568}, {11.341864271650984`, 4.543009740845718}, {
        12.438972449459648`, 4.601232855057588}, {13.533864896336572`, 
        4.6490038037845745`}, {14.624571027292806`, 4.598188173075052}, {
        15.715827676567127`, 4.557987976166894}, {16.8065732961879, 
        4.507407996060081}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.244343025867096`, 
        4.676699008247568}}, {{11.341864271650984`, 4.543009740845718}}, {{
        12.438972449459648`, 4.601232855057588}}, {{13.533864896336572`, 
        4.6490038037845745`}}, {{14.624571027292806`, 4.598188173075052}}, {{
        15.715827676567127`, 4.557987976166894}}, {{16.8065732961879, 
        4.507407996060081}}, {{9.635183857143401, 
        4.877232909350344}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2l57tSvhxWcBh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AAB7wzU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4653#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Nx93THXg4nZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAOn1dWk=

        "]]},
      Annotation[#, "Charting`Private`Tag$4653#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.86400915118872, 4.4889167503955685`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.986202445727168, 16.8065732961879}, {4.507407996060081, 
   4.877232909350344}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774621885766667*^9, 3.7746221138641033`*^9, 
  3.7746221871614923`*^9, 3.774622253524077*^9, 3.7746223054502373`*^9, 
  3.775821212470072*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"139a101d-6838-4c56-b6f1-53e7bbbefb04"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.14580185083861, 6.598294434580192}, {10.244343025867096`, 
        6.518805350079943}, {11.341864271650984`, 6.554763564022161}, {
        12.438972449459648`, 6.514900516185878}, {13.533864896336572`, 
        6.4748970575977145`}, {14.624571027292806`, 6.427231689047941}, {
        15.715827676567127`, 6.423901015399613}, {16.8065732961879, 
        6.401543324303495}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.14580185083861, 
        6.598294434580192}}, {{10.244343025867096`, 6.518805350079943}}, {{
        11.341864271650984`, 6.554763564022161}}, {{12.438972449459648`, 
        6.514900516185878}}, {{13.533864896336572`, 6.4748970575977145`}}, {{
        14.624571027292806`, 6.427231689047941}}, {{15.715827676567127`, 
        6.423901015399613}}, {{16.8065732961879, 
        6.401543324303495}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2/iVSwU5TJBxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAOqDPik=

        "]]},
      Annotation[#, "Charting`Private`Tag$5156#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2P1bH3otcJeGw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ABkWnqU=

        "]]},
      Annotation[#, "Charting`Private`Tag$5156#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.86400915118872, 6.391705768789661},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.986202445727168, 16.8065732961879}, {6.401543324303495, 
   6.598294434580192}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774621885766667*^9, 3.7746221138641033`*^9, 
  3.7746221871614923`*^9, 3.774622253524077*^9, 3.7746223054502373`*^9, 
  3.775821212714468*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"9651f2aa-4cbe-40a5-8f5e-38d8c5702c87"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Cyanoformaldehyde ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Section",
 CellChangeTimes->{{3.731123579974915*^9, 3.731123583690118*^9}, 
   3.741058160074621*^9, 3.744970381861979*^9, {3.759724350481834*^9, 
   3.759724353401824*^9}, {3.7605268802486763`*^9, 3.7605268822824793`*^9}, {
   3.7735768240238457`*^9, 3.773576826108898*^9}, {3.775469180917243*^9, 
   3.775469186516786*^9}},ExpressionUUID->"a641ed9a-5d46-403d-bcdc-\
244dccead89d"],

Cell[CellGroupData[{

Cell["3 singlet states", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 3.7600273218175488`*^9}, 
   3.760027362499179*^9, 3.76002744669198*^9, 3.760526888139852*^9, 
   3.765855917754471*^9},ExpressionUUID->"4c459518-8220-4dc5-a3fe-\
9d480a35e086"],

Cell["3 triplet states", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 3.76002733201453*^9}, {
   3.760027363442288*^9, 3.760027364453477*^9}, 3.760027447338632*^9, {
   3.760526887006063*^9, 3.760526889901464*^9}, 
   3.765855918609728*^9},ExpressionUUID->"7fc03c5d-8374-4849-a90c-\
a8cf1d5eb737"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "6-31+G* ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.73373579281927*^9, 3.733735793719091*^9}, {
   3.7398981382214613`*^9, 3.739898140699657*^9}, 3.741058161181739*^9, 
   3.759728855730969*^9, 
   3.774452966634529*^9},ExpressionUUID->"86432e4a-7e74-4772-a56d-\
0d7bbe3d03f7"],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032166239916*^9, 3.728032204963668*^9}, {
   3.728193796489026*^9, 3.728193800343442*^9}, 3.728624473057621*^9, {
   3.728812747928012*^9, 3.728812749823254*^9}, 3.730627382310563*^9, {
   3.730813767548221*^9, 3.730813768799028*^9}, {3.730959465004491*^9, 
   3.7309594690059967`*^9}, 3.731124208896023*^9, 3.733718539682173*^9, 
   3.739967902171935*^9, {3.759728558283538*^9, 3.759728566939251*^9}, 
   3.759728888513959*^9, {3.759729171552223*^9, 3.759729172382773*^9}, 
   3.759729208111577*^9, {3.759819547877274*^9, 3.759819548651885*^9}, {
   3.7600270195297728`*^9, 3.7600270225313807`*^9}, 3.760526895907119*^9, {
   3.7605269432013273`*^9, 3.760526943526965*^9}, {3.7613013040244617`*^9, 
   3.7613013073359203`*^9}, {3.774086786168836*^9, 3.77408678957295*^9}, 
   3.774116947332444*^9, 3.774154745006168*^9, 
   3.774452958603866*^9},ExpressionUUID->"f6d31bb6-897e-4619-95e0-\
cd15d233a46e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyanoformaldehyde_1_PopleDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.760526929091215*^9, 3.760526930231639*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"fdbbaa2a-a645-4c67-809f-289d1681d088"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7741547423232937`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"6659af84-2280-4556-8b47-cbffbb5a31a3"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.7674268499999925552`7.313376626699823"}]},
        {
         RowBox[{"-", "206.249718779999994922`7.314393365064982"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8578234100000088347`7.313567376552012"}]},
        {
         RowBox[{"-", "206.2178812600000128441`7.314326320481215"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9147792800000047464`7.313687518688954"}]},
        {
         RowBox[{"-", "206.2098642999999924541`7.314309436449879"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9550989800000024843`7.313772548569517"}]},
        {
         RowBox[{"-", "206.2051728499999967426`7.314299555768217"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9908740299999863055`7.3138479803390295"}]},
        {
         RowBox[{"-", "206.2025493200000028082`7.314294030243156"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0454357300000083342`7.313962998578008"}]},
        {
         RowBox[{"-", "206.2021080400000130339`7.314293100838187"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0961139199999934135`7.314069802943641"}]},
        {
         RowBox[{"-", "206.2032712300000127925`7.3142955506946805"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.1221524899999906211`7.314124669058047"}]},
        {
         RowBox[{"-", "206.2046962599999915255`7.3142985520075285"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.1348399500000141416`7.314151400412373"}]},
        {
         RowBox[{"-", "206.2055481099999951766`7.314300346113079"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.1428913599999930284`7.314168363166698"}]},
        {
         RowBox[{"-", "206.2058785399999862875`7.31430104203912"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.150647319999990259`7.31418470283887"}]},
        {
         RowBox[{"-", "206.2064890899999909379`7.314302327929248"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.607509939999999915`7.313038973484406"}]},
        {
         RowBox[{"-", "206.1015573900000106278`7.314081273503269"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.6867482600000016646`7.31320631239017"}]},
        {
         RowBox[{"-", "206.0743802700000060213`7.3140240024586065"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.7486289400000032401`7.313336949858663"}]},
        {
         RowBox[{"-", "206.063945509999996375`7.314002011013476"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8021343999999999141`7.313449874572845"}]},
        {
         RowBox[{"-", "206.0574723100000085196`7.313988368067883"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8533425900000111142`7.313557923345195"}]},
        {
         RowBox[{"-", "206.0552611200000114877`7.313983707655633"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9021434199999873726`7.313660867602166"}]},
        {
         RowBox[{"-", "206.055007660000001124`7.313983173447738"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.938763679999993883`7.313738101197041"}]},
        {
         RowBox[{"-", "206.056484829999988051`7.313986286812892"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9633719199999859484`7.313789993245807"}]},
        {
         RowBox[{"-", "206.0582327799999973195`7.313989970860111"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9801320299999929375`7.313825332185363"}]},
        {
         RowBox[{"-", "206.0597919999999874108`7.313993257106289"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9926609100000121089`7.313851747635817"}]},
        {
         RowBox[{"-", "206.0609708899999930054`7.313995741744133"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0035221400000011727`7.313874645771532"}]},
        {
         RowBox[{"-", "206.0618756899999937104`7.313997648698093"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.50969542000001411`7.312832315594473"}]},
        {
         RowBox[{"-", "206.0130071099999895523`7.313894641426271"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.5915589999999895099`7.313005279802927"}]},
        {
         RowBox[{"-", "205.9787238300000069557`7.313822363085508"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.6541038299999968331`7.31313738028303"}]},
        {
         RowBox[{"-", "205.9665701799999908417`7.3137967370462835"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.7134686500000100295`7.313262727129252"}]},
        {
         RowBox[{"-", "205.9585626999999874442`7.313779852403416"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.7623695700000041597`7.313365952630452"}]},
        {
         RowBox[{"-", "205.9553574200000127803`7.313773093537794"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8052221199999962664`7.313456390393013"}]},
        {
         RowBox[{"-", "205.9547262300000056712`7.313771762556374"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8388238000000001193`7.313527291572728"}]},
        {
         RowBox[{"-", "205.9555638200000089455`7.3137735287696675"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8624223099999994702`7.3135770786587875"}]},
        {
         RowBox[{"-", "205.9570703599999887956`7.313776705569574"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.878926869999986593`7.31361189585338"}]},
        {
         RowBox[{"-", "205.9584720599999911883`7.3137796612753565"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8920366799999897012`7.313639549664104"}]},
        {
         RowBox[{"-", "205.9599307599999917784`7.31378273715328"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9032690399999978581`7.313663241784437"}]},
        {
         RowBox[{"-", "205.9612263200000086272`7.3137854690088755"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.4756227899999885267`7.312760305454105"}]},
        {
         RowBox[{"-", "205.9899132300000133`7.313845954661371"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.5564339800000084324`7.312931074880805"}]},
        {
         RowBox[{"-", "205.9544085199999869928`7.3137710926042505"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.6180450599999858241`7.313061225722515"}]},
        {
         RowBox[{"-", "205.940887070000002268`7.313742579090319"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.6786943799999960447`7.313189306802049"}]},
        {
         RowBox[{"-", "205.9312260700000081215`7.313722205198246"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.7347756700000047658`7.313307707373294"}]},
        {
         RowBox[{"-", "205.9275418199999876379`7.31371443530444"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.7760811100000069018`7.3133948920705105"}]},
        {
         RowBox[{"-", "205.9275168199999939134`7.313714382580251"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.808096870000014178`7.313462456708191"}]},
        {
         RowBox[{"-", "205.9296829900000034286`7.31371895093879"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8330855400000132249`7.313515184384468"}]},
        {
         RowBox[{"-", "205.931968110000013894`7.313723770105633"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8531028399999911471`7.313557417537704"}]},
        {
         RowBox[{"-", "205.9338295100000095772`7.313727695635518"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8687644999999974971`7.313590458155939"}]},
        {
         RowBox[{"-", "205.9355725899999924877`7.313731371606695"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8811361399999952937`7.313616556207097"}]},
        {
         RowBox[{"-", "205.9369958999999994376`7.313734373193721"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.774154742343844*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"5b212f2e-e2e4-4a4e-b878-b8d0b92f89eb"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.2112605716468465289`7.314312377099786"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0854464614372727332`3.9316940821522866"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.2099535281466842207`7.314309624371457"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0630211383940142283`3.799486243867706"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.2100790587008418697`7.314309888748659"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.065069749859366241`3.813379137225546"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.2098699259328213884`7.314309448298543"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0618777335266548212`3.791534397870028"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.2085454372886772489`7.314306658810548"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0434426153837717821`3.6379159632785045"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0671786240878020635`7.314008824978864"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0908759465001713757`3.9584489471976134"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0676151054369142912`7.314009744879072"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.097937153599003679`3.9909474777278438"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0677756953001562579`7.314010083327519"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.100375136348488242`4.001626148228016"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0671946857992793412`7.314008858829535"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0921860373630223467`3.9646651471339713"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0658141856162046679`7.314005949362937"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0743678092392835444`3.871384988031735"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "205.9687827902598371566`7.313801402460016"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1303800016118507044`4.115210982073227"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "205.9686067907770734564`7.3138010313569985"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1275154443016175698`4.105562788446555"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "205.9676905410385074902`7.313799099397092"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1135253364128104153`4.055092797531919"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "205.9664517873173110729`7.3137964874072106"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0959623140281117143`3.9821007119669365"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "205.9645321325555187286`7.313792439663764"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0709942529354305879`3.851223193515546"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "205.9442578070676574953`7.313749687346233"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1300024752647190029`4.113951621411258"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "205.9440926627226247092`7.313749339090315"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1272403414198917948`4.104624825765224"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "205.9434288257805860667`7.313747939190073"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1169430112039669817`4.067974272436358"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "205.9429827736290690154`7.313746998552155"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1105657840543131792`4.043620749975538"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "205.9421377588710129203`7.3137452165734995"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0995319671823580859`3.9979625876924345"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -206.2112605716468465289`7.314312377099786, \
$CellContext`b -> -0.0854464614372727332`3.9316940821522866}}, {
     1, {$CellContext`a -> -206.2099535281466842207`7.314309624371457, \
$CellContext`b -> -0.0630211383940142283`3.799486243867706}}, {
     1, {$CellContext`a -> -206.2100790587008418697`7.314309888748659, \
$CellContext`b -> -0.065069749859366241`3.813379137225546}}, {
     1, {$CellContext`a -> -206.2098699259328213884`7.314309448298543, \
$CellContext`b -> -0.0618777335266548212`3.791534397870028}}, {
     1, {$CellContext`a -> -206.2085454372886772489`7.314306658810548, \
$CellContext`b -> -0.0434426153837717821`3.6379159632785045}}}, {{
     2, {$CellContext`a -> -206.0671786240878020635`7.314008824978864, \
$CellContext`b -> -0.0908759465001713757`3.9584489471976134}}, {
     2, {$CellContext`a -> -206.0676151054369142912`7.314009744879072, \
$CellContext`b -> -0.097937153599003679`3.9909474777278438}}, {
     2, {$CellContext`a -> -206.0677756953001562579`7.314010083327519, \
$CellContext`b -> -0.100375136348488242`4.001626148228016}}, {
     2, {$CellContext`a -> -206.0671946857992793412`7.314008858829535, \
$CellContext`b -> -0.0921860373630223467`3.9646651471339713}}, {
     2, {$CellContext`a -> -206.0658141856162046679`7.314005949362937, \
$CellContext`b -> -0.0743678092392835444`3.871384988031735}}}, {{
     3, {$CellContext`a -> -205.9687827902598371566`7.313801402460016, \
$CellContext`b -> -0.1303800016118507044`4.115210982073227}}, {
     3, {$CellContext`a -> -205.9686067907770734564`7.3138010313569985, \
$CellContext`b -> -0.1275154443016175698`4.105562788446555}}, {
     3, {$CellContext`a -> -205.9676905410385074902`7.313799099397092, \
$CellContext`b -> -0.1135253364128104153`4.055092797531919}}, {
     3, {$CellContext`a -> -205.9664517873173110729`7.3137964874072106, \
$CellContext`b -> -0.0959623140281117143`3.9821007119669365}}, {
     3, {$CellContext`a -> -205.9645321325555187286`7.313792439663764, \
$CellContext`b -> -0.0709942529354305879`3.851223193515546}}}, {{
     4, {$CellContext`a -> -205.9442578070676574953`7.313749687346233, \
$CellContext`b -> -0.1300024752647190029`4.113951621411258}}, {
     4, {$CellContext`a -> -205.9440926627226247092`7.313749339090315, \
$CellContext`b -> -0.1272403414198917948`4.104624825765224}}, {
     4, {$CellContext`a -> -205.9434288257805860667`7.313747939190073, \
$CellContext`b -> -0.1169430112039669817`4.067974272436358}}, {
     4, {$CellContext`a -> -205.9429827736290690154`7.313746998552155, \
$CellContext`b -> -0.1105657840543131792`4.043620749975538}}, {
     4, {$CellContext`a -> -205.9421377588710129203`7.3137452165734995, \
$CellContext`b -> -0.0995319671823580859`3.9979625876924345}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.77415474236475*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"f3b71556-00ca-49ec-8ab0-3434cd3ec738"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.2213513734420757828`7.314333628472309"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4263539920747966838`4.629770333762239"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.8688928972098852732`5.457714335273194"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.2104375712909529739`7.314310643803431"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0756070846770301869`3.87856249248507"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0758226192107840785`3.879798782585051"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.2106480140507187571`7.314311087011271"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0818739177965535497`3.9131455725651376"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1215501782293714195`4.084755599987053"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.2120951156506123425`7.314314134700808"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1197608688101910318`4.078314937953761"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3568633021855576737`4.552501889850444"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.2119462524719040175`7.314313821186316"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1164442721551295079`4.066118130632823"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3405945766110583528`4.532237728281183"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0647481720163227692`7.314003702677704"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0136457378113793906`3.134997022508518"}]}], 
        RowBox[{"c2", "\[Rule]", "0.6097272726311656621`4.785135621113972"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.066627694845209362`7.314007663872804"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0695436468605752228`3.842257461295412"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2004622482921249726`4.302032596895706"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.069281006830806291`7.314013255808521"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.142301967357668202`4.153210904347622"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2833676933278436727`4.452350334940275"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0706532456684101362`7.314016147815364"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1762648540086640403`4.246165725619027"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4819689788047544221`4.683019086439118"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0711636057400539812`7.314017223399321"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1874603067086158259`4.272909323251169"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5375625343079435403`4.7304289927274645"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "205.9697272766397588839`7.313803393947644"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1605874268631287682`4.2057115393379325"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2400246231194148039`4.38025579644644"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "205.9724748085184273805`7.313809187177508"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2426440367833578859`4.384969622567006"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8430381741621039149`4.9258472406420495"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "205.9722315397547163229`7.313808674243224"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2359370987292218058`4.372796234682176"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.798224501120965324`4.902125054114916"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "205.972107568908995745`7.313808412849394"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2328401969198065358`4.367057957908623"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7799384420907282678`4.892060326645213"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "205.9712228474396340516`7.313806547400319"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2131082837492259685`4.328600331538024"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6798950951478804905`4.8324419081282315"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "205.9449734266559630669`7.313751196439527"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1535250497295454208`4.186179246730081"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.191758268084515543`4.282754098597904"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "205.9464661603950617064`7.313754344288516"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1986549728166427387`4.298099440973544"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5255974045080902268`4.720653211934911"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "205.9453674153507449773`7.313752027277733"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.168310578866067817`4.2261114136512274"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3246828419111707498`4.511459338640818"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "205.9456778145516295808`7.31375268184239"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1761128919859550612`4.245791148774928"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3704343528299745558`4.5687112548800215"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "205.9476960508274032691`7.313756937841313"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2218949478166803713`4.346147414172902"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6041859962647410098`4.781170655039498"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -206.2213513734420757828`7.314333628472309, \
$CellContext`b2 -> -0.4263539920747966838`4.629770333762239, $CellContext`c2 -> \
-2.8688928972098852732`5.457714335273194}}, {
     1, {$CellContext`a2 -> -206.2104375712909529739`7.314310643803431, \
$CellContext`b2 -> -0.0756070846770301869`3.87856249248507, $CellContext`c2 -> \
-0.0758226192107840785`3.879798782585051}}, {
     1, {$CellContext`a2 -> -206.2106480140507187571`7.314311087011271, \
$CellContext`b2 -> -0.0818739177965535497`3.9131455725651376, $CellContext`c2 -> \
-0.1215501782293714195`4.084755599987053}}, {
     1, {$CellContext`a2 -> -206.2120951156506123425`7.314314134700808, \
$CellContext`b2 -> -0.1197608688101910318`4.078314937953761, $CellContext`c2 -> \
-0.3568633021855576737`4.552501889850444}}, {
     1, {$CellContext`a2 -> -206.2119462524719040175`7.314313821186316, \
$CellContext`b2 -> -0.1164442721551295079`4.066118130632823, $CellContext`c2 -> \
-0.3405945766110583528`4.532237728281183}}}, {{
     2, {$CellContext`a2 -> -206.0647481720163227692`7.314003702677704, \
$CellContext`b2 -> -0.0136457378113793906`3.134997022508518, $CellContext`c2 -> 
       0.6097272726311656621`4.785135621113972}}, {
     2, {$CellContext`a2 -> -206.066627694845209362`7.314007663872804, \
$CellContext`b2 -> -0.0695436468605752228`3.842257461295412, $CellContext`c2 -> 
       0.2004622482921249726`4.302032596895706}}, {
     2, {$CellContext`a2 -> -206.069281006830806291`7.314013255808521, \
$CellContext`b2 -> -0.142301967357668202`4.153210904347622, $CellContext`c2 -> \
-0.2833676933278436727`4.452350334940275}}, {
     2, {$CellContext`a2 -> -206.0706532456684101362`7.314016147815364, \
$CellContext`b2 -> -0.1762648540086640403`4.246165725619027, $CellContext`c2 -> \
-0.4819689788047544221`4.683019086439118}}, {
     2, {$CellContext`a2 -> -206.0711636057400539812`7.314017223399321, \
$CellContext`b2 -> -0.1874603067086158259`4.272909323251169, $CellContext`c2 -> \
-0.5375625343079435403`4.7304289927274645}}}, {{
     3, {$CellContext`a2 -> -205.9697272766397588839`7.313803393947644, \
$CellContext`b2 -> -0.1605874268631287682`4.2057115393379325, $CellContext`c2 -> \
-0.2400246231194148039`4.38025579644644}}, {
     3, {$CellContext`a2 -> -205.9724748085184273805`7.313809187177508, \
$CellContext`b2 -> -0.2426440367833578859`4.384969622567006, $CellContext`c2 -> \
-0.8430381741621039149`4.9258472406420495}}, {
     3, {$CellContext`a2 -> -205.9722315397547163229`7.313808674243224, \
$CellContext`b2 -> -0.2359370987292218058`4.372796234682176, $CellContext`c2 -> \
-0.798224501120965324`4.902125054114916}}, {
     3, {$CellContext`a2 -> -205.972107568908995745`7.313808412849394, \
$CellContext`b2 -> -0.2328401969198065358`4.367057957908623, $CellContext`c2 -> \
-0.7799384420907282678`4.892060326645213}}, {
     3, {$CellContext`a2 -> -205.9712228474396340516`7.313806547400319, \
$CellContext`b2 -> -0.2131082837492259685`4.328600331538024, $CellContext`c2 -> \
-0.6798950951478804905`4.8324419081282315}}}, {{
     4, {$CellContext`a2 -> -205.9449734266559630669`7.313751196439527, \
$CellContext`b2 -> -0.1535250497295454208`4.186179246730081, $CellContext`c2 -> \
-0.191758268084515543`4.282754098597904}}, {
     4, {$CellContext`a2 -> -205.9464661603950617064`7.313754344288516, \
$CellContext`b2 -> -0.1986549728166427387`4.298099440973544, $CellContext`c2 -> \
-0.5255974045080902268`4.720653211934911}}, {
     4, {$CellContext`a2 -> -205.9453674153507449773`7.313752027277733, \
$CellContext`b2 -> -0.168310578866067817`4.2261114136512274, $CellContext`c2 -> \
-0.3246828419111707498`4.511459338640818}}, {
     4, {$CellContext`a2 -> -205.9456778145516295808`7.31375268184239, \
$CellContext`b2 -> -0.1761128919859550612`4.245791148774928, $CellContext`c2 -> \
-0.3704343528299745558`4.5687112548800215}}, {
     4, {$CellContext`a2 -> -205.9476960508274032691`7.313756937841313, \
$CellContext`b2 -> -0.2218949478166803713`4.346147414172902, $CellContext`c2 -> \
-0.6041859962647410098`4.781170655039498}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.774154742382683*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"d727fdeb-7052-4041-8d87-4fd692c4b857"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"50157", "4.0191364093021304527`3.6041327463766213", 
      "6.7106039881003560765`3.8267616106152236", 
      "7.4544715795157054927`3.872416863317636"},
     {"108575", "4.0079160663907273943`3.602918617977693", 
      "6.7264342119169659995`3.8277848989216454", 
      "7.4833352408955624568`3.874095201324844"},
     {"235259", "4.0028052238690117193`3.6023644578900322", 
      "6.7316019262364958919`3.828118426027724", 
      "7.4720076851232644088`3.8734373099036365"},
     {"511726", "3.9942613928868011541`3.6014364826112293", 
      "6.7404619535245124951`3.828689661667607", 
      "7.4447152091726591649`3.8718480888644917"},
     {"1147863", "3.9854742921123920141`3.600480012103586", 
      "6.738243953449992496`3.8285467302603093", 
      "7.4213109681698536946`3.8704806298008463"},
     {"2696394", "3.966225773983793168`3.59837743241202", 
      "6.723281772846929627`3.827581312924844", 
      "7.3938397134135795952`3.8688700315313085"},
     {"6752128", "3.9431380014008698964`3.595841976717685", 
      "6.6925799823418863355`3.825593570099115", 
      "7.3553995489526498019`3.8666062687960303"},
     {"17778047", "3.9351310510645922669`3.5949592001783053", 
      "6.6739399108039938469`3.82438229214141", 
      "7.3332832228509721162`3.865298458450681"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.7741547423970747`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"82c6e522-2c75-46bf-82ff-ac0c74dd00b8"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7741547424099503`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"7f44995f-5765-4936-b951-98bb315dd8d6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.9206694935425554505`3.593360233480898", 
      "6.598156510595083013`3.819422612949495", 
      "7.2655152953714949859`3.8612664213869965"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.8732257658334838801`3.588072812245069", 
      "6.5673792352320372601`3.8173920954734033", 
      "7.2344426366653538096`3.8594050773838853"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.8722717534403958695`3.587965828202004", 
      "6.5957275209253687365`3.819262706007831", 
      "7.2559224203159926603`3.8606926306384795"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.8823910347700087975`3.5890992754341586", 
      "6.6237449341365195465`3.8211036003725622", 
      "7.2623693251159382456`3.8610783310243226"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.8839151863774219464`3.5892697375875513", 
      "6.6399402291098690299`3.8221641699878077", 
      "7.2493221761150863358`3.8602974012006794"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774154742423272*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"dd2e2ba1-705a-444d-a581-acc5b90e827d"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7741547424347963`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"82016fe8-52e2-49dd-bf98-f634546023ab"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.2613901659639799036`3.6295512993184547", 
      "6.847040430021692714`3.8355028922726766", 
      "7.5206269974119308586`3.8762540493901687"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.9132660614536347587`3.59253937641921", 
      "6.4752965961888788726`3.811259665747593", 
      "7.1830279601321311844`3.8563075569396985"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.8467922039531652345`3.585098727218207", 
      "6.4876427155959301984`3.812086924600493", 
      "7.2186527748416962069`3.8584561522722765"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.8488293234763544248`3.585328652711661", 
      "6.5303937743789219894`3.814939369465551", 
      "7.2495840226109899973`3.8603130876927128"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.8308909451376624844`3.5832997889971567", 
      "6.5504174983819085654`3.816268981131495", 
      "7.1906142428113488663`3.856765990642882"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774154742447191*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"d6ad55f7-2b4c-4ee5-a444-8f9f2ffd5ca9"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.822913364905755`, 4.0191364093021305`}, {
        11.595196457403022`, 4.007916066390727}, {12.368442313889059`, 
        4.002805223869012}, {13.14554460452443, 3.994261392886801}, {
        13.953412510761211`, 3.985474292112392}, {14.807425882769804`, 
        3.966225773983793}, {15.725368272424214`, 3.94313800140087}, {
        16.693474939497218`, 3.9351310510645923`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.822913364905755`, 
        4.0191364093021305`}}, {{11.595196457403022`, 4.007916066390727}}, {{
        12.368442313889059`, 4.002805223869012}}, {{13.14554460452443, 
        3.994261392886801}}, {{13.953412510761211`, 3.985474292112392}}, {{
        14.807425882769804`, 3.966225773983793}}, {{15.725368272424214`, 
        3.94313800140087}}, {{16.693474939497218`, 
        3.9351310510645923`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Ra0rv7fH8jusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAIDTiBk=

        "]]},
      Annotation[#, "Charting`Private`Tag$7814#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2x+0k767kFnRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAF3xXxE=

        "]]},
      Annotation[#, "Charting`Private`Tag$7814#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.606971484069547`, 3.9309307831527156`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.700609998768433`, 16.693474939497218`}, {
   3.9351310510645923`, 4.0191364093021305`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7741547428101463`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"b71465fc-f2eb-4b2e-85f9-6f20a565a993"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.822913364905755`, 6.710603988100356}, {
        11.595196457403022`, 6.726434211916966}, {12.368442313889059`, 
        6.731601926236496}, {13.14554460452443, 6.7404619535245125`}, {
        13.953412510761211`, 6.7382439534499925`}, {14.807425882769804`, 
        6.72328177284693}, {15.725368272424214`, 6.692579982341886}, {
        16.693474939497218`, 6.673939910803994}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.822913364905755`, 
        6.710603988100356}}, {{11.595196457403022`, 6.726434211916966}}, {{
        12.368442313889059`, 6.731601926236496}}, {{13.14554460452443, 
        6.7404619535245125`}}, {{13.953412510761211`, 
        6.7382439534499925`}}, {{14.807425882769804`, 6.72328177284693}}, {{
        15.725368272424214`, 6.692579982341886}}, {{16.693474939497218`, 
        6.673939910803994}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2N6e8Vm5OkXJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADOnhUE=

        "]]},
      Annotation[#, "Charting`Private`Tag$8279#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2H0JYJ8YlSzusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPABocXQk=

        "]]},
      Annotation[#, "Charting`Private`Tag$8279#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.606971484069547`, 6.6706138086679685`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.700609998768433`, 16.693474939497218`}, {6.673939910803994, 
   6.7404619535245125`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7741547429474573`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"7310341a-0a35-4c7d-b68a-b4ca674c88ff"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.822913364905755`, 7.4544715795157055`}, {
        11.595196457403022`, 7.4833352408955625`}, {12.368442313889059`, 
        7.472007685123264}, {13.14554460452443, 7.444715209172659}, {
        13.953412510761211`, 7.421310968169854}, {14.807425882769804`, 
        7.39383971341358}, {15.725368272424214`, 7.35539954895265}, {
        16.693474939497218`, 7.333283222850972}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.822913364905755`, 
        7.4544715795157055`}}, {{11.595196457403022`, 
        7.4833352408955625`}}, {{12.368442313889059`, 7.472007685123264}}, {{
        13.14554460452443, 7.444715209172659}}, {{13.953412510761211`, 
        7.421310968169854}}, {{14.807425882769804`, 7.39383971341358}}, {{
        15.725368272424214`, 7.35539954895265}}, {{16.693474939497218`, 
        7.333283222850972}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2UVdv2D7ml3VYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJmtfO0=

        "]]},
      Annotation[#, "Charting`Private`Tag$8746#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2EkaxdvKicg6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDADu2Dz0=

        "]]},
      Annotation[#, "Charting`Private`Tag$8746#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.606971484069547`, 7.325780621948743},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.700609998768433`, 16.693474939497218`}, {7.333283222850972, 
   7.4833352408955625`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7741547431119556`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"dd7b9cab-ea76-486e-8bb3-33964302f4c0"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032166239916*^9, 3.728032204963668*^9}, {
   3.728193796489026*^9, 3.728193800343442*^9}, 3.728624473057621*^9, {
   3.728812747928012*^9, 3.728812749823254*^9}, 3.730627382310563*^9, {
   3.730813767548221*^9, 3.730813768799028*^9}, {3.730959465004491*^9, 
   3.7309594690059967`*^9}, 3.731124208896023*^9, 3.733718539682173*^9, 
   3.739967902171935*^9, {3.759728558283538*^9, 3.759728566939251*^9}, 
   3.759728888513959*^9, {3.759729171552223*^9, 3.759729172382773*^9}, 
   3.759729208111577*^9, {3.759819547877274*^9, 3.759819548651885*^9}, {
   3.7600270195297728`*^9, 3.7600270225313807`*^9}, 3.760526895907119*^9, {
   3.7605269432013273`*^9, 3.760526943526965*^9}, {3.7613013040244617`*^9, 
   3.7613013073359203`*^9}, {3.7658560452700033`*^9, 
   3.7658560478535852`*^9}, {3.765856150463163*^9, 3.7658561511762114`*^9}, 
   3.7740867918217793`*^9, {3.774086873048768*^9, 3.774086873725726*^9}, 
   3.774108383396824*^9, 3.774154801955451*^9, 
   3.7744529647098093`*^9},ExpressionUUID->"e06550e6-50fc-4591-9377-\
f13d049dc3c5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyanoformaldehyde_13_PopleDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.760526929091215*^9, 3.760526930231639*^9}, 3.7658560500501842`*^9},
 CellLabel->"In[16]:=",ExpressionUUID->"c73b6e6f-8733-44f3-a3c9-69238f9bf848"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.774154803221479*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"a0398aeb-5455-4ba8-a566-f5db5ee125a2"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "205.5979493700000091394`7.313018778700015"}], ",", 
              RowBox[{"-", "205.4499480499999890526`7.312706035782359"}], ",", 
              RowBox[{"-", "205.475544759999991129`7.312760140529408"}], ",", 
              
              RowBox[{"-", "205.4502118000000052689`7.312706593315213"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "205.7759600400000010723`7.31339463654981"}], ",", 
              
              RowBox[{"-", "205.6878958099999863407`7.313208735362222"}], ",", 
              RowBox[{"-", "205.6711985500000139382`7.313173478925769"}], ",", 
              RowBox[{"-", "205.5806210199999952692`7.312982173646484"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "205.8811138899999946261`7.313616509271991"}], ",", 
              RowBox[{"-", "205.7658614999999997508`7.313373322846227"}], ",", 
              RowBox[{"-", "205.7502761799999859704`7.313340426841146"}], ",", 
              RowBox[{"-", "205.6760599300000080802`7.313183744075055"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "205.9746302300000024843`7.3138137318758165"}], 
              ",", 
              RowBox[{"-", "205.836825220000008585`7.31352307479543"}], ",", 
              RowBox[{"-", "205.8208198000000095362`7.313489303696197"}], ",", 
              RowBox[{"-", "205.7643218899999908444`7.313370073295383"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.0447368700000083663`7.313961525545832"}], ",", 
              RowBox[{"-", "205.8989187200000117173`7.313654065922692"}], ",", 
              RowBox[{"-", "205.882370979999990368`7.3136191610236425"}], ",", 
              RowBox[{"-", "205.8397060400000100344`7.313529152986118"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.0888875100000063867`7.314054574878687"}], ",", 
              RowBox[{"-", "205.9539676199999860273`7.3137701628808065"}], 
              ",", 
              RowBox[{"-", "205.9377729800000054183`7.313736011951818"}], ",", 
              RowBox[{"-", "205.8955936000000122021`7.313647052321372"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.1141530499999987569`7.314107814100811"}], ",", 
              RowBox[{"-", "205.9889597300000048108`7.313843944365137"}], ",", 
              RowBox[{"-", "205.9734596300000077918`7.313811263675899"}], ",", 
              RowBox[{"-", "205.9243070900000134316`7.313707613310593"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.1297635999999897649`7.31414070519006"}], ",", 
              
              RowBox[{"-", "206.0076664999999991323`7.313883382780277"}], ",", 
              RowBox[{"-", "205.9930056400000069061`7.313852474429726"}], ",", 
              RowBox[{"-", "205.9406928500000049098`7.313742169513012"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.1448201700000026904`7.314172426695716"}], ",", 
              RowBox[{"-", "206.0199334600000042883`7.313909242567533"}], ",", 
              RowBox[{"-", "206.0057420299999932922`7.313879325695317"}], ",", 
              RowBox[{"-", "205.9544261400000095819`7.313771129759408"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.1593887699999925189`7.314203117930268"}], ",", 
              RowBox[{"-", "206.0296074700000019675`7.3139296351113625"}], 
              ",", 
              RowBox[{"-", "206.0156870900000001257`7.313900291035349"}], ",", 
              RowBox[{"-", "205.9678406699999868579`7.313799415952351"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.4060290500000007796`7.314722378734752"}], ",", 
              RowBox[{"-", "206.2711330299999872295`7.314438454134185"}], ",", 
              RowBox[{"-", "206.2657451000000037311`7.314427109944649"}], ",", 
              RowBox[{"-", "206.1326958799999999883`7.3141468831623415"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2422981199999867385`7.314377739299835"}], ",", 
              RowBox[{"-", "206.0924827000000050248`7.314062151015269"}], ",", 
              RowBox[{"-", "206.0808152099999972506`7.314037563655768"}], ",", 
              RowBox[{"-", "206.0431461400000046069`7.313958172643262"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2116039199999875109`7.314313100213406"}], ",", 
              RowBox[{"-", "206.0768666900000027908`7.314029242469372"}], ",", 
              RowBox[{"-", "206.0641444499999863638`7.314002430293531"}], ",", 
              RowBox[{"-", "206.01527409999999918`7.313899420424667"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2017436499999973876`7.31429233337413"}], ",", 
              
              RowBox[{"-", "206.070303950000010218`7.314015411673135"}], ",", 
              
              RowBox[{"-", "206.0580116300000099727`7.31398950475752"}], ",", 
              
              RowBox[{"-", "206.0059201699999960056`7.313879701244002"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2009476199999937762`7.314290656801965"}], ",", 
              RowBox[{"-", "206.0693282599999918148`7.31401335539536"}], ",", 
              
              RowBox[{"-", "206.0556208000000140146`7.313984465738208"}], ",", 
              RowBox[{"-", "206.0041976200000135577`7.313876069809105"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2016469300000096609`7.314292129665999"}], ",", 
              RowBox[{"-", "206.0710617999999954009`7.314017008843915"}], ",", 
              RowBox[{"-", "206.0562630699999999706`7.31398581942068"}], ",", 
              
              RowBox[{"-", "206.0074377500000082364`7.3138829005413415"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2032344700000123794`7.314295473272696"}], ",", 
              RowBox[{"-", "206.0727349500000116223`7.314020534990944"}], ",", 
              RowBox[{"-", "206.0588588500000071235`7.313991290381925"}], ",", 
              RowBox[{"-", "206.0108436499999982061`7.313890080628452"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.204422169999986636`7.314297974737195"}], ",", 
              
              RowBox[{"-", "206.0743873099999916576`7.314024017295158"}], ",", 
              RowBox[{"-", "206.0604846800000018447`7.313994717005832"}], ",", 
              RowBox[{"-", "206.013682630000005247`7.313896065482603"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2056296700000075361`7.3143005178885305"}], 
              ",", 
              RowBox[{"-", "206.0753293399999961366`7.314026002585523"}], ",", 
              RowBox[{"-", "206.0617337299999860534`7.313997349504146"}], ",", 
              RowBox[{"-", "206.015530509999990727`7.313899960954388"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2064301499999885436`7.31430220379484"}], ",", 
              
              RowBox[{"-", "206.0762574599999936709`7.314027958552247"}], ",", 
              RowBox[{"-", "206.06276653000000465`7.313999526221815"}], ",", 
              RowBox[{"-", "206.0175304900000128328`7.313904177025185"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.5979493700000091394`7.313018778700015"}]},
        {
         RowBox[{"-", "206.4060290500000007796`7.314722378734752"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.7759600400000010723`7.31339463654981"}]},
        {
         RowBox[{"-", "206.2422981199999867385`7.314377739299835"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8811138899999946261`7.313616509271991"}]},
        {
         RowBox[{"-", "206.2116039199999875109`7.314313100213406"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9746302300000024843`7.3138137318758165"}]},
        {
         RowBox[{"-", "206.2017436499999973876`7.31429233337413"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0447368700000083663`7.313961525545832"}]},
        {
         RowBox[{"-", "206.2009476199999937762`7.314290656801965"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0888875100000063867`7.314054574878687"}]},
        {
         RowBox[{"-", "206.2016469300000096609`7.314292129665999"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.1141530499999987569`7.314107814100811"}]},
        {
         RowBox[{"-", "206.2032344700000123794`7.314295473272696"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.1297635999999897649`7.31414070519006"}]},
        {
         RowBox[{"-", "206.204422169999986636`7.314297974737195"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.1448201700000026904`7.314172426695716"}]},
        {
         RowBox[{"-", "206.2056296700000075361`7.3143005178885305"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.1593887699999925189`7.314203117930268"}]},
        {
         RowBox[{"-", "206.2064301499999885436`7.31430220379484"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "205.5979493700000091394`7.313018778700015"}], ",", 
              RowBox[{"-", "205.4499480499999890526`7.312706035782359"}], ",", 
              RowBox[{"-", "205.475544759999991129`7.312760140529408"}], ",", 
              
              RowBox[{"-", "205.4502118000000052689`7.312706593315213"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "205.7759600400000010723`7.31339463654981"}], ",", 
              
              RowBox[{"-", "205.6878958099999863407`7.313208735362222"}], ",", 
              RowBox[{"-", "205.6711985500000139382`7.313173478925769"}], ",", 
              RowBox[{"-", "205.5806210199999952692`7.312982173646484"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "205.8811138899999946261`7.313616509271991"}], ",", 
              RowBox[{"-", "205.7658614999999997508`7.313373322846227"}], ",", 
              RowBox[{"-", "205.7502761799999859704`7.313340426841146"}], ",", 
              RowBox[{"-", "205.6760599300000080802`7.313183744075055"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "205.9746302300000024843`7.3138137318758165"}], 
              ",", 
              RowBox[{"-", "205.836825220000008585`7.31352307479543"}], ",", 
              RowBox[{"-", "205.8208198000000095362`7.313489303696197"}], ",", 
              RowBox[{"-", "205.7643218899999908444`7.313370073295383"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.0447368700000083663`7.313961525545832"}], ",", 
              RowBox[{"-", "205.8989187200000117173`7.313654065922692"}], ",", 
              RowBox[{"-", "205.882370979999990368`7.3136191610236425"}], ",", 
              RowBox[{"-", "205.8397060400000100344`7.313529152986118"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.0888875100000063867`7.314054574878687"}], ",", 
              RowBox[{"-", "205.9539676199999860273`7.3137701628808065"}], 
              ",", 
              RowBox[{"-", "205.9377729800000054183`7.313736011951818"}], ",", 
              RowBox[{"-", "205.8955936000000122021`7.313647052321372"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.1141530499999987569`7.314107814100811"}], ",", 
              RowBox[{"-", "205.9889597300000048108`7.313843944365137"}], ",", 
              RowBox[{"-", "205.9734596300000077918`7.313811263675899"}], ",", 
              RowBox[{"-", "205.9243070900000134316`7.313707613310593"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.1297635999999897649`7.31414070519006"}], ",", 
              
              RowBox[{"-", "206.0076664999999991323`7.313883382780277"}], ",", 
              RowBox[{"-", "205.9930056400000069061`7.313852474429726"}], ",", 
              RowBox[{"-", "205.9406928500000049098`7.313742169513012"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.1448201700000026904`7.314172426695716"}], ",", 
              RowBox[{"-", "206.0199334600000042883`7.313909242567533"}], ",", 
              RowBox[{"-", "206.0057420299999932922`7.313879325695317"}], ",", 
              RowBox[{"-", "205.9544261400000095819`7.313771129759408"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.1593887699999925189`7.314203117930268"}], ",", 
              RowBox[{"-", "206.0296074700000019675`7.3139296351113625"}], 
              ",", 
              RowBox[{"-", "206.0156870900000001257`7.313900291035349"}], ",", 
              RowBox[{"-", "205.9678406699999868579`7.313799415952351"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.4060290500000007796`7.314722378734752"}], ",", 
              RowBox[{"-", "206.2711330299999872295`7.314438454134185"}], ",", 
              RowBox[{"-", "206.2657451000000037311`7.314427109944649"}], ",", 
              RowBox[{"-", "206.1326958799999999883`7.3141468831623415"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2422981199999867385`7.314377739299835"}], ",", 
              RowBox[{"-", "206.0924827000000050248`7.314062151015269"}], ",", 
              RowBox[{"-", "206.0808152099999972506`7.314037563655768"}], ",", 
              RowBox[{"-", "206.0431461400000046069`7.313958172643262"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2116039199999875109`7.314313100213406"}], ",", 
              RowBox[{"-", "206.0768666900000027908`7.314029242469372"}], ",", 
              RowBox[{"-", "206.0641444499999863638`7.314002430293531"}], ",", 
              RowBox[{"-", "206.01527409999999918`7.313899420424667"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2017436499999973876`7.31429233337413"}], ",", 
              
              RowBox[{"-", "206.070303950000010218`7.314015411673135"}], ",", 
              
              RowBox[{"-", "206.0580116300000099727`7.31398950475752"}], ",", 
              
              RowBox[{"-", "206.0059201699999960056`7.313879701244002"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2009476199999937762`7.314290656801965"}], ",", 
              RowBox[{"-", "206.0693282599999918148`7.31401335539536"}], ",", 
              
              RowBox[{"-", "206.0556208000000140146`7.313984465738208"}], ",", 
              RowBox[{"-", "206.0041976200000135577`7.313876069809105"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2016469300000096609`7.314292129665999"}], ",", 
              RowBox[{"-", "206.0710617999999954009`7.314017008843915"}], ",", 
              RowBox[{"-", "206.0562630699999999706`7.31398581942068"}], ",", 
              
              RowBox[{"-", "206.0074377500000082364`7.3138829005413415"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2032344700000123794`7.314295473272696"}], ",", 
              RowBox[{"-", "206.0727349500000116223`7.314020534990944"}], ",", 
              RowBox[{"-", "206.0588588500000071235`7.313991290381925"}], ",", 
              RowBox[{"-", "206.0108436499999982061`7.313890080628452"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.204422169999986636`7.314297974737195"}], ",", 
              
              RowBox[{"-", "206.0743873099999916576`7.314024017295158"}], ",", 
              RowBox[{"-", "206.0604846800000018447`7.313994717005832"}], ",", 
              RowBox[{"-", "206.013682630000005247`7.313896065482603"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2056296700000075361`7.3143005178885305"}], 
              ",", 
              RowBox[{"-", "206.0753293399999961366`7.314026002585523"}], ",", 
              RowBox[{"-", "206.0617337299999860534`7.313997349504146"}], ",", 
              RowBox[{"-", "206.015530509999990727`7.313899960954388"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2064301499999885436`7.31430220379484"}], ",", 
              
              RowBox[{"-", "206.0762574599999936709`7.314027958552247"}], ",", 
              RowBox[{"-", "206.06276653000000465`7.313999526221815"}], ",", 
              RowBox[{"-", "206.0175304900000128328`7.313904177025185"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.4499480499999890526`7.312706035782359"}]},
        {
         RowBox[{"-", "206.2711330299999872295`7.314438454134185"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.6878958099999863407`7.313208735362222"}]},
        {
         RowBox[{"-", "206.0924827000000050248`7.314062151015269"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.7658614999999997508`7.313373322846227"}]},
        {
         RowBox[{"-", "206.0768666900000027908`7.314029242469372"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.836825220000008585`7.31352307479543"}]},
        {
         RowBox[{"-", "206.070303950000010218`7.314015411673135"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8989187200000117173`7.313654065922692"}]},
        {
         RowBox[{"-", "206.0693282599999918148`7.31401335539536"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9539676199999860273`7.3137701628808065"}]},
        {
         RowBox[{"-", "206.0710617999999954009`7.314017008843915"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9889597300000048108`7.313843944365137"}]},
        {
         RowBox[{"-", "206.0727349500000116223`7.314020534990944"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0076664999999991323`7.313883382780277"}]},
        {
         RowBox[{"-", "206.0743873099999916576`7.314024017295158"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0199334600000042883`7.313909242567533"}]},
        {
         RowBox[{"-", "206.0753293399999961366`7.314026002585523"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0296074700000019675`7.3139296351113625"}]},
        {
         RowBox[{"-", "206.0762574599999936709`7.314027958552247"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "205.5979493700000091394`7.313018778700015"}], ",", 
              RowBox[{"-", "205.4499480499999890526`7.312706035782359"}], ",", 
              RowBox[{"-", "205.475544759999991129`7.312760140529408"}], ",", 
              
              RowBox[{"-", "205.4502118000000052689`7.312706593315213"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "205.7759600400000010723`7.31339463654981"}], ",", 
              
              RowBox[{"-", "205.6878958099999863407`7.313208735362222"}], ",", 
              RowBox[{"-", "205.6711985500000139382`7.313173478925769"}], ",", 
              RowBox[{"-", "205.5806210199999952692`7.312982173646484"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "205.8811138899999946261`7.313616509271991"}], ",", 
              RowBox[{"-", "205.7658614999999997508`7.313373322846227"}], ",", 
              RowBox[{"-", "205.7502761799999859704`7.313340426841146"}], ",", 
              RowBox[{"-", "205.6760599300000080802`7.313183744075055"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "205.9746302300000024843`7.3138137318758165"}], 
              ",", 
              RowBox[{"-", "205.836825220000008585`7.31352307479543"}], ",", 
              RowBox[{"-", "205.8208198000000095362`7.313489303696197"}], ",", 
              RowBox[{"-", "205.7643218899999908444`7.313370073295383"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.0447368700000083663`7.313961525545832"}], ",", 
              RowBox[{"-", "205.8989187200000117173`7.313654065922692"}], ",", 
              RowBox[{"-", "205.882370979999990368`7.3136191610236425"}], ",", 
              RowBox[{"-", "205.8397060400000100344`7.313529152986118"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.0888875100000063867`7.314054574878687"}], ",", 
              RowBox[{"-", "205.9539676199999860273`7.3137701628808065"}], 
              ",", 
              RowBox[{"-", "205.9377729800000054183`7.313736011951818"}], ",", 
              RowBox[{"-", "205.8955936000000122021`7.313647052321372"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.1141530499999987569`7.314107814100811"}], ",", 
              RowBox[{"-", "205.9889597300000048108`7.313843944365137"}], ",", 
              RowBox[{"-", "205.9734596300000077918`7.313811263675899"}], ",", 
              RowBox[{"-", "205.9243070900000134316`7.313707613310593"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.1297635999999897649`7.31414070519006"}], ",", 
              
              RowBox[{"-", "206.0076664999999991323`7.313883382780277"}], ",", 
              RowBox[{"-", "205.9930056400000069061`7.313852474429726"}], ",", 
              RowBox[{"-", "205.9406928500000049098`7.313742169513012"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.1448201700000026904`7.314172426695716"}], ",", 
              RowBox[{"-", "206.0199334600000042883`7.313909242567533"}], ",", 
              RowBox[{"-", "206.0057420299999932922`7.313879325695317"}], ",", 
              RowBox[{"-", "205.9544261400000095819`7.313771129759408"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.1593887699999925189`7.314203117930268"}], ",", 
              RowBox[{"-", "206.0296074700000019675`7.3139296351113625"}], 
              ",", 
              RowBox[{"-", "206.0156870900000001257`7.313900291035349"}], ",", 
              RowBox[{"-", "205.9678406699999868579`7.313799415952351"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.4060290500000007796`7.314722378734752"}], ",", 
              RowBox[{"-", "206.2711330299999872295`7.314438454134185"}], ",", 
              RowBox[{"-", "206.2657451000000037311`7.314427109944649"}], ",", 
              RowBox[{"-", "206.1326958799999999883`7.3141468831623415"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2422981199999867385`7.314377739299835"}], ",", 
              RowBox[{"-", "206.0924827000000050248`7.314062151015269"}], ",", 
              RowBox[{"-", "206.0808152099999972506`7.314037563655768"}], ",", 
              RowBox[{"-", "206.0431461400000046069`7.313958172643262"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2116039199999875109`7.314313100213406"}], ",", 
              RowBox[{"-", "206.0768666900000027908`7.314029242469372"}], ",", 
              RowBox[{"-", "206.0641444499999863638`7.314002430293531"}], ",", 
              RowBox[{"-", "206.01527409999999918`7.313899420424667"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2017436499999973876`7.31429233337413"}], ",", 
              
              RowBox[{"-", "206.070303950000010218`7.314015411673135"}], ",", 
              
              RowBox[{"-", "206.0580116300000099727`7.31398950475752"}], ",", 
              
              RowBox[{"-", "206.0059201699999960056`7.313879701244002"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2009476199999937762`7.314290656801965"}], ",", 
              RowBox[{"-", "206.0693282599999918148`7.31401335539536"}], ",", 
              
              RowBox[{"-", "206.0556208000000140146`7.313984465738208"}], ",", 
              RowBox[{"-", "206.0041976200000135577`7.313876069809105"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2016469300000096609`7.314292129665999"}], ",", 
              RowBox[{"-", "206.0710617999999954009`7.314017008843915"}], ",", 
              RowBox[{"-", "206.0562630699999999706`7.31398581942068"}], ",", 
              
              RowBox[{"-", "206.0074377500000082364`7.3138829005413415"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2032344700000123794`7.314295473272696"}], ",", 
              RowBox[{"-", "206.0727349500000116223`7.314020534990944"}], ",", 
              RowBox[{"-", "206.0588588500000071235`7.313991290381925"}], ",", 
              RowBox[{"-", "206.0108436499999982061`7.313890080628452"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.204422169999986636`7.314297974737195"}], ",", 
              
              RowBox[{"-", "206.0743873099999916576`7.314024017295158"}], ",", 
              RowBox[{"-", "206.0604846800000018447`7.313994717005832"}], ",", 
              RowBox[{"-", "206.013682630000005247`7.313896065482603"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2056296700000075361`7.3143005178885305"}], 
              ",", 
              RowBox[{"-", "206.0753293399999961366`7.314026002585523"}], ",", 
              RowBox[{"-", "206.0617337299999860534`7.313997349504146"}], ",", 
              RowBox[{"-", "206.015530509999990727`7.313899960954388"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2064301499999885436`7.31430220379484"}], ",", 
              
              RowBox[{"-", "206.0762574599999936709`7.314027958552247"}], ",", 
              RowBox[{"-", "206.06276653000000465`7.313999526221815"}], ",", 
              RowBox[{"-", "206.0175304900000128328`7.313904177025185"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.475544759999991129`7.312760140529408"}]},
        {
         RowBox[{"-", "206.2657451000000037311`7.314427109944649"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.6711985500000139382`7.313173478925769"}]},
        {
         RowBox[{"-", "206.0808152099999972506`7.314037563655768"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.7502761799999859704`7.313340426841146"}]},
        {
         RowBox[{"-", "206.0641444499999863638`7.314002430293531"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8208198000000095362`7.313489303696197"}]},
        {
         RowBox[{"-", "206.0580116300000099727`7.31398950475752"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.882370979999990368`7.3136191610236425"}]},
        {
         RowBox[{"-", "206.0556208000000140146`7.313984465738208"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9377729800000054183`7.313736011951818"}]},
        {
         RowBox[{"-", "206.0562630699999999706`7.31398581942068"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9734596300000077918`7.313811263675899"}]},
        {
         RowBox[{"-", "206.0588588500000071235`7.313991290381925"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9930056400000069061`7.313852474429726"}]},
        {
         RowBox[{"-", "206.0604846800000018447`7.313994717005832"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0057420299999932922`7.313879325695317"}]},
        {
         RowBox[{"-", "206.0617337299999860534`7.313997349504146"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0156870900000001257`7.313900291035349"}]},
        {
         RowBox[{"-", "206.06276653000000465`7.313999526221815"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "205.5979493700000091394`7.313018778700015"}], ",", 
              RowBox[{"-", "205.4499480499999890526`7.312706035782359"}], ",", 
              RowBox[{"-", "205.475544759999991129`7.312760140529408"}], ",", 
              
              RowBox[{"-", "205.4502118000000052689`7.312706593315213"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "205.7759600400000010723`7.31339463654981"}], ",", 
              
              RowBox[{"-", "205.6878958099999863407`7.313208735362222"}], ",", 
              RowBox[{"-", "205.6711985500000139382`7.313173478925769"}], ",", 
              RowBox[{"-", "205.5806210199999952692`7.312982173646484"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "205.8811138899999946261`7.313616509271991"}], ",", 
              RowBox[{"-", "205.7658614999999997508`7.313373322846227"}], ",", 
              RowBox[{"-", "205.7502761799999859704`7.313340426841146"}], ",", 
              RowBox[{"-", "205.6760599300000080802`7.313183744075055"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "205.9746302300000024843`7.3138137318758165"}], 
              ",", 
              RowBox[{"-", "205.836825220000008585`7.31352307479543"}], ",", 
              RowBox[{"-", "205.8208198000000095362`7.313489303696197"}], ",", 
              RowBox[{"-", "205.7643218899999908444`7.313370073295383"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.0447368700000083663`7.313961525545832"}], ",", 
              RowBox[{"-", "205.8989187200000117173`7.313654065922692"}], ",", 
              RowBox[{"-", "205.882370979999990368`7.3136191610236425"}], ",", 
              RowBox[{"-", "205.8397060400000100344`7.313529152986118"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.0888875100000063867`7.314054574878687"}], ",", 
              RowBox[{"-", "205.9539676199999860273`7.3137701628808065"}], 
              ",", 
              RowBox[{"-", "205.9377729800000054183`7.313736011951818"}], ",", 
              RowBox[{"-", "205.8955936000000122021`7.313647052321372"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.1141530499999987569`7.314107814100811"}], ",", 
              RowBox[{"-", "205.9889597300000048108`7.313843944365137"}], ",", 
              RowBox[{"-", "205.9734596300000077918`7.313811263675899"}], ",", 
              RowBox[{"-", "205.9243070900000134316`7.313707613310593"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.1297635999999897649`7.31414070519006"}], ",", 
              
              RowBox[{"-", "206.0076664999999991323`7.313883382780277"}], ",", 
              RowBox[{"-", "205.9930056400000069061`7.313852474429726"}], ",", 
              RowBox[{"-", "205.9406928500000049098`7.313742169513012"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.1448201700000026904`7.314172426695716"}], ",", 
              RowBox[{"-", "206.0199334600000042883`7.313909242567533"}], ",", 
              RowBox[{"-", "206.0057420299999932922`7.313879325695317"}], ",", 
              RowBox[{"-", "205.9544261400000095819`7.313771129759408"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.1593887699999925189`7.314203117930268"}], ",", 
              RowBox[{"-", "206.0296074700000019675`7.3139296351113625"}], 
              ",", 
              RowBox[{"-", "206.0156870900000001257`7.313900291035349"}], ",", 
              RowBox[{"-", "205.9678406699999868579`7.313799415952351"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.4060290500000007796`7.314722378734752"}], ",", 
              RowBox[{"-", "206.2711330299999872295`7.314438454134185"}], ",", 
              RowBox[{"-", "206.2657451000000037311`7.314427109944649"}], ",", 
              RowBox[{"-", "206.1326958799999999883`7.3141468831623415"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2422981199999867385`7.314377739299835"}], ",", 
              RowBox[{"-", "206.0924827000000050248`7.314062151015269"}], ",", 
              RowBox[{"-", "206.0808152099999972506`7.314037563655768"}], ",", 
              RowBox[{"-", "206.0431461400000046069`7.313958172643262"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2116039199999875109`7.314313100213406"}], ",", 
              RowBox[{"-", "206.0768666900000027908`7.314029242469372"}], ",", 
              RowBox[{"-", "206.0641444499999863638`7.314002430293531"}], ",", 
              RowBox[{"-", "206.01527409999999918`7.313899420424667"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2017436499999973876`7.31429233337413"}], ",", 
              
              RowBox[{"-", "206.070303950000010218`7.314015411673135"}], ",", 
              
              RowBox[{"-", "206.0580116300000099727`7.31398950475752"}], ",", 
              
              RowBox[{"-", "206.0059201699999960056`7.313879701244002"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2009476199999937762`7.314290656801965"}], ",", 
              RowBox[{"-", "206.0693282599999918148`7.31401335539536"}], ",", 
              
              RowBox[{"-", "206.0556208000000140146`7.313984465738208"}], ",", 
              RowBox[{"-", "206.0041976200000135577`7.313876069809105"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2016469300000096609`7.314292129665999"}], ",", 
              RowBox[{"-", "206.0710617999999954009`7.314017008843915"}], ",", 
              RowBox[{"-", "206.0562630699999999706`7.31398581942068"}], ",", 
              
              RowBox[{"-", "206.0074377500000082364`7.3138829005413415"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2032344700000123794`7.314295473272696"}], ",", 
              RowBox[{"-", "206.0727349500000116223`7.314020534990944"}], ",", 
              RowBox[{"-", "206.0588588500000071235`7.313991290381925"}], ",", 
              RowBox[{"-", "206.0108436499999982061`7.313890080628452"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.204422169999986636`7.314297974737195"}], ",", 
              
              RowBox[{"-", "206.0743873099999916576`7.314024017295158"}], ",", 
              RowBox[{"-", "206.0604846800000018447`7.313994717005832"}], ",", 
              RowBox[{"-", "206.013682630000005247`7.313896065482603"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2056296700000075361`7.3143005178885305"}], 
              ",", 
              RowBox[{"-", "206.0753293399999961366`7.314026002585523"}], ",", 
              RowBox[{"-", "206.0617337299999860534`7.313997349504146"}], ",", 
              RowBox[{"-", "206.015530509999990727`7.313899960954388"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "206.2064301499999885436`7.31430220379484"}], ",", 
              
              RowBox[{"-", "206.0762574599999936709`7.314027958552247"}], ",", 
              RowBox[{"-", "206.06276653000000465`7.313999526221815"}], ",", 
              RowBox[{"-", "206.0175304900000128328`7.313904177025185"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.4502118000000052689`7.312706593315213"}]},
        {
         RowBox[{"-", "206.1326958799999999883`7.3141468831623415"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.5806210199999952692`7.312982173646484"}]},
        {
         RowBox[{"-", "206.0431461400000046069`7.313958172643262"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.6760599300000080802`7.313183744075055"}]},
        {
         RowBox[{"-", "206.01527409999999918`7.313899420424667"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.7643218899999908444`7.313370073295383"}]},
        {
         RowBox[{"-", "206.0059201699999960056`7.313879701244002"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8397060400000100344`7.313529152986118"}]},
        {
         RowBox[{"-", "206.0041976200000135577`7.313876069809105"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8955936000000122021`7.313647052321372"}]},
        {
         RowBox[{"-", "206.0074377500000082364`7.3138829005413415"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9243070900000134316`7.313707613310593"}]},
        {
         RowBox[{"-", "206.0108436499999982061`7.313890080628452"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9406928500000049098`7.313742169513012"}]},
        {
         RowBox[{"-", "206.013682630000005247`7.313896065482603"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9544261400000095819`7.313771129759408"}]},
        {
         RowBox[{"-", "206.015530509999990727`7.313899960954388"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9678406699999868579`7.313799415952351"}]},
        {
         RowBox[{"-", "206.0175304900000128328`7.313904177025185"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.774154803312063*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"7b15c253-e551-4692-95dd-88be497701cc"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.2091651409691337449`7.314307963962494"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0581401091795660102`3.7644758429837477"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.2099181355900441304`7.3143095498319255"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0727218057479253333`3.861664654270885"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.2101684693064100884`7.314310077054315"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0771653967075649067`3.8874225932377406"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.2100130761818945757`7.314309749784314"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0746766469450341197`3.873184809465024"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.2084699315622913218`7.314306499788397"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.052738871772658874`3.7221308348212845"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0812079897597186573`7.3140383913986105"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1061207035578604491`4.025800120600564"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0805394280507130134`7.314036982472805"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0926970546081640062`3.967065934923962"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0805952910132816669`7.314037100198492"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.093735352641544048`3.971903417584386"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0793988373673073511`7.314034578783392"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0736489977830372261`3.86716684133129"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0781591766138376443`7.31403196629788"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0552841067065081362`3.74260029655374"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0682223454311667865`7.314011024656052"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1158853085591101811`4.064028381467193"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0680123830921388617`7.314010582154387"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1117102853614938829`4.0480931612095965"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0674636845419058773`7.314009425754288"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1016253531662848902`4.007002067855775"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0667729129650638242`7.314007969926271"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0901553007285181007`3.9549912663825277"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0645488436825303324`7.314003282580439"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0576337743286050239`3.760677061649928"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0262368031008008984`7.313922529948045"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1752132147159425613`4.243566857892482"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0256941094411047288`7.31392138597155"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1650780442011726412`4.217689314835437"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0265174073762750595`7.313923121449435"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1793513408145857302`4.253704627770833"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0255693992034764506`7.313921123086939"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1643845423315895282`4.215860976855394"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0221979280287030178`7.313914016088949"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1170112241498790923`4.068227522879109"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -206.2091651409691337449`7.314307963962494, \
$CellContext`b -> -0.0581401091795660102`3.7644758429837477}}, {
     1, {$CellContext`a -> -206.2099181355900441304`7.3143095498319255, \
$CellContext`b -> -0.0727218057479253333`3.861664654270885}}, {
     1, {$CellContext`a -> -206.2101684693064100884`7.314310077054315, \
$CellContext`b -> -0.0771653967075649067`3.8874225932377406}}, {
     1, {$CellContext`a -> -206.2100130761818945757`7.314309749784314, \
$CellContext`b -> -0.0746766469450341197`3.873184809465024}}, {
     1, {$CellContext`a -> -206.2084699315622913218`7.314306499788397, \
$CellContext`b -> -0.052738871772658874`3.7221308348212845}}}, {{
     2, {$CellContext`a -> -206.0812079897597186573`7.3140383913986105, \
$CellContext`b -> -0.1061207035578604491`4.025800120600564}}, {
     2, {$CellContext`a -> -206.0805394280507130134`7.314036982472805, \
$CellContext`b -> -0.0926970546081640062`3.967065934923962}}, {
     2, {$CellContext`a -> -206.0805952910132816669`7.314037100198492, \
$CellContext`b -> -0.093735352641544048`3.971903417584386}}, {
     2, {$CellContext`a -> -206.0793988373673073511`7.314034578783392, \
$CellContext`b -> -0.0736489977830372261`3.86716684133129}}, {
     2, {$CellContext`a -> -206.0781591766138376443`7.31403196629788, \
$CellContext`b -> -0.0552841067065081362`3.74260029655374}}}, {{
     3, {$CellContext`a -> -206.0682223454311667865`7.314011024656052, \
$CellContext`b -> -0.1158853085591101811`4.064028381467193}}, {
     3, {$CellContext`a -> -206.0680123830921388617`7.314010582154387, \
$CellContext`b -> -0.1117102853614938829`4.0480931612095965}}, {
     3, {$CellContext`a -> -206.0674636845419058773`7.314009425754288, \
$CellContext`b -> -0.1016253531662848902`4.007002067855775}}, {
     3, {$CellContext`a -> -206.0667729129650638242`7.314007969926271, \
$CellContext`b -> -0.0901553007285181007`3.9549912663825277}}, {
     3, {$CellContext`a -> -206.0645488436825303324`7.314003282580439, \
$CellContext`b -> -0.0576337743286050239`3.760677061649928}}}, {{
     4, {$CellContext`a -> -206.0262368031008008984`7.313922529948045, \
$CellContext`b -> -0.1752132147159425613`4.243566857892482}}, {
     4, {$CellContext`a -> -206.0256941094411047288`7.31392138597155, \
$CellContext`b -> -0.1650780442011726412`4.217689314835437}}, {
     4, {$CellContext`a -> -206.0265174073762750595`7.313923121449435, \
$CellContext`b -> -0.1793513408145857302`4.253704627770833}}, {
     4, {$CellContext`a -> -206.0255693992034764506`7.313921123086939, \
$CellContext`b -> -0.1643845423315895282`4.215860976855394}}, {
     4, {$CellContext`a -> -206.0221979280287030178`7.313914016088949, \
$CellContext`b -> -0.1170112241498790923`4.068227522879109}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7741548033339376`*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"54640e00-7b3d-4ec3-a307-c1e09cd600e8"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.2061561834478027322`7.314301626789356"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0553056494271435689`3.7427694963990534"}], 
        RowBox[{"c2", "\[Rule]", "1.0518760589266029637`5.021964570525602"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.2083090972824095388`7.3143061610561055"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0195084956873684233`3.2902237819592"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.4233554314715504141`4.6267051359583675"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.2101738189629429598`7.314310088321103"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0790432228467408682`3.897864639525179"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.027216024057408101`3.434824680160138"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.2124126402032970873`7.314314803425186"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1422200041896448663`4.152960687098087"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.43712875874831425`4.640609379710515"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.211954135664768728`7.3143138377887835"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.131314196111922854`4.118311679324833"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3809043431329283136`4.580815924585104"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0841614649067139453`7.314044615492404"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2227478722435375369`4.347813564213721"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1428896503977923338`5.0580042999168375"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0807052253734923397`7.314037331874227"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0972458460959973042`3.9878710592921838"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0267312281800963746`3.4270189130994098"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0827747113982013616`7.314041693087214"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1645585511971210391`4.216320455097305"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5496654654217474345`4.740098451813983"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0817620763409649953`7.314039559076263"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.136469494074788561`4.135035581518586"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3737709306808671417`4.572605521933642"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0817776482345209388`7.314039591892303"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1368373973259836562`4.136204805225733"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3755700297558630663`4.5746909285595505"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0691466073805315773`7.314012972559323"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1520243984836150974`4.1819132937109975"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3506227827506166461`4.5448401322409735"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0697202984669900161`7.31401418162206"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1726420367870157568`4.23714655106534"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5320517646666667044`4.725953887963157"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0690016277245035781`7.314012667011949"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1495867831866611875`4.174893222922336"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3556552331718770277`4.551029203364105"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0703497864382427451`7.314015508273711"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1866081767859145979`4.270930669717018"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5849838354497111093`4.767143865617251"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0698330364119783553`7.314014419218607"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1745512503252407144`4.241922964049126"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5268338915543959722`4.721673705624615"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0288089751501843239`7.3139279519426985"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2690725138822388507`4.429869336266372"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8471500100009060619`4.927960320303743"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0229872971528948256`7.3139156800746825"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0715148034488570089`3.8543959493633704"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.7902656802842307204`4.8977731217762255"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0281703207956525148`7.313926605701397"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2334411858110392313`4.368177480640377"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4245874607457730265`4.627967164089681"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0305795776911566008`7.313931684234375"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.299282735098742092`4.476081664158551"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8423579949728495775`4.925496702187001"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.029826952198050094`7.313930097762619"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2822378642659342241`4.450615277096039"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7595165530061549486`4.880537243374439"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -206.2061561834478027322`7.314301626789356, \
$CellContext`b2 -> 0.0553056494271435689`3.7427694963990534, $CellContext`c2 -> 
       1.0518760589266029637`5.021964570525602}}, {
     1, {$CellContext`a2 -> -206.2083090972824095388`7.3143061610561055, \
$CellContext`b2 -> -0.0195084956873684233`3.2902237819592, $CellContext`c2 -> 
       0.4233554314715504141`4.6267051359583675}}, {
     1, {$CellContext`a2 -> -206.2101738189629429598`7.314310088321103, \
$CellContext`b2 -> -0.0790432228467408682`3.897864639525179, $CellContext`c2 -> \
-0.027216024057408101`3.434824680160138}}, {
     1, {$CellContext`a2 -> -206.2124126402032970873`7.314314803425186, \
$CellContext`b2 -> -0.1422200041896448663`4.152960687098087, $CellContext`c2 -> \
-0.43712875874831425`4.640609379710515}}, {
     1, {$CellContext`a2 -> -206.211954135664768728`7.3143138377887835, \
$CellContext`b2 -> -0.131314196111922854`4.118311679324833, $CellContext`c2 -> \
-0.3809043431329283136`4.580815924585104}}}, {{
     2, {$CellContext`a2 -> -206.0841614649067139453`7.314044615492404, \
$CellContext`b2 -> -0.2227478722435375369`4.347813564213721, $CellContext`c2 -> \
-1.1428896503977923338`5.0580042999168375}}, {
     2, {$CellContext`a2 -> -206.0807052253734923397`7.314037331874227, \
$CellContext`b2 -> -0.0972458460959973042`3.9878710592921838, $CellContext`c2 -> \
-0.0267312281800963746`3.4270189130994098}}, {
     2, {$CellContext`a2 -> -206.0827747113982013616`7.314041693087214, \
$CellContext`b2 -> -0.1645585511971210391`4.216320455097305, $CellContext`c2 -> \
-0.5496654654217474345`4.740098451813983}}, {
     2, {$CellContext`a2 -> -206.0817620763409649953`7.314039559076263, \
$CellContext`b2 -> -0.136469494074788561`4.135035581518586, $CellContext`c2 -> \
-0.3737709306808671417`4.572605521933642}}, {
     2, {$CellContext`a2 -> -206.0817776482345209388`7.314039591892303, \
$CellContext`b2 -> -0.1368373973259836562`4.136204805225733, $CellContext`c2 -> \
-0.3755700297558630663`4.5746909285595505}}}, {{
     3, {$CellContext`a2 -> -206.0691466073805315773`7.314012972559323, \
$CellContext`b2 -> -0.1520243984836150974`4.1819132937109975, $CellContext`c2 -> \
-0.3506227827506166461`4.5448401322409735}}, {
     3, {$CellContext`a2 -> -206.0697202984669900161`7.31401418162206, \
$CellContext`b2 -> -0.1726420367870157568`4.23714655106534, $CellContext`c2 -> \
-0.5320517646666667044`4.725953887963157}}, {
     3, {$CellContext`a2 -> -206.0690016277245035781`7.314012667011949, \
$CellContext`b2 -> -0.1495867831866611875`4.174893222922336, $CellContext`c2 -> \
-0.3556552331718770277`4.551029203364105}}, {
     3, {$CellContext`a2 -> -206.0703497864382427451`7.314015508273711, \
$CellContext`b2 -> -0.1866081767859145979`4.270930669717018, $CellContext`c2 -> \
-0.5849838354497111093`4.767143865617251}}, {
     3, {$CellContext`a2 -> -206.0698330364119783553`7.314014419218607, \
$CellContext`b2 -> -0.1745512503252407144`4.241922964049126, $CellContext`c2 -> \
-0.5268338915543959722`4.721673705624615}}}, {{
     4, {$CellContext`a2 -> -206.0288089751501843239`7.3139279519426985, \
$CellContext`b2 -> -0.2690725138822388507`4.429869336266372, $CellContext`c2 -> \
-0.8471500100009060619`4.927960320303743}}, {
     4, {$CellContext`a2 -> -206.0229872971528948256`7.3139156800746825, \
$CellContext`b2 -> -0.0715148034488570089`3.8543959493633704, $CellContext`c2 -> 
       0.7902656802842307204`4.8977731217762255}}, {
     4, {$CellContext`a2 -> -206.0281703207956525148`7.313926605701397, \
$CellContext`b2 -> -0.2334411858110392313`4.368177480640377, $CellContext`c2 -> \
-0.4245874607457730265`4.627967164089681}}, {
     4, {$CellContext`a2 -> -206.0305795776911566008`7.313931684234375, \
$CellContext`b2 -> -0.299282735098742092`4.476081664158551, $CellContext`c2 -> \
-0.8423579949728495775`4.925496702187001}}, {
     4, {$CellContext`a2 -> -206.029826952198050094`7.313930097762619, \
$CellContext`b2 -> -0.2822378642659342241`4.450615277096039, $CellContext`c2 -> \
-0.7595165530061549486`4.880537243374439}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.774154803352488*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"6ccb22a1-e5f9-407a-830a-5519ddfe7d99"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"10834", "3.6663867767951088261`3.5642382779113775", 
      "4.0125765604746401749`3.6034233318863147", 
      "5.3424065192567988802`3.7277369316735194"},
     {"32514", "3.5766564150526445331`3.5534772224487727", 
      "3.9111474796540179888`3.5923041924267776", 
      "5.3286283060597874339`3.726615427454821"},
     {"97474", "3.5815452126654006015`3.5540704379704633", 
      "3.9545441980785054348`3.5970964338091886", 
      "5.3538401994344617663`3.7286654042921663"},
     {"291837", "3.5534023809022703411`3.5506443890009565", 
      "3.9560963355379006323`3.5972668586286596", 
      "5.2847009656077021944`3.723020417819279"},
     {"871393", "3.5510728141447307493`3.550359577527481", 
      "3.9286607276969753855`3.594244525515529", 
      "5.2352208697247215596`3.7189350089335225"},
     {"2518731", "3.5384287715165205768`3.548810457692109", 
      "3.9167386031394757495`3.5929245883969325", 
      "5.1902872522167244895`3.7151913941876535"},
     {"7230601", "3.5456525781636965`3.549696178873942", 
      "3.9156079700513433117`3.5927992038241086", 
      "5.1728616248382000009`3.713730861093602"},
     {"21011221", "3.5421793168516542138`3.5492705428359796", 
      "3.9092862208501539811`3.5920974687400533", 
      "5.1402215673060922541`3.710981839498096"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.77415480336727*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"fd8930f7-8d29-49e4-b298-5fd744bdbe27"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.774154803380332*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"15dd8a6e-8099-4034-81c4-b3c09599caf6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.4818914355789036819`3.541815225809443", 
      "3.8352488161215525508`3.5837935445466123", 
      "4.9777336157321885324`3.6970316515507817"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.5205739536214233354`3.546613471594869", 
      "3.8614522096790793171`3.5867506642679814", 
      "5.0129910896973637335`3.700096932680338"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.5258657723726019029`3.5472657749435927", 
      "3.8831949851279388142`3.589189198127572", 
      "4.9973999391638299628`3.6987441071815406"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.5541944720921998524`3.55074118707251", 
      "3.8977633748609865627`3.590815470463641", 
      "5.0189680932079223652`3.7006144347759444"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.5459362554599982431`3.5497309241157713", 
      "3.9162922787145193482`3.592875096383424", 
      "5.0687193928712748203`3.70489824910448"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774154803393903*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"76b1b2ab-3376-4c39-9e0a-e3b49511698d"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.774154803593539*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"a73f7ff9-6cf4-41d4-b771-41524b7d20d9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.3196453786228179439`3.521091692639864", 
      "3.7282204628030686244`3.5715015858031585", 
      "4.8258633445558416497`3.6835750196975887"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.4722782161601801754`3.5406145157274826", 
      "3.7711933026144990322`3.576478793903162", 
      "5.042863041245510658`3.7026771733467148"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.4667062945476856406`3.539917049022875", 
      "3.8414909910784356128`3.5844998190340656", 
      "4.9525674456205024399`3.6948303986096485"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.5551829269885804052`3.550861951658711", 
      "3.8657271529037040558`3.587231197812035", 
      "4.947929655216645628`3.6944235166304042"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.5422826501921504949`3.5492832119983766", 
      "3.8673120933544122835`3.5874092211944606", 
      "4.9559330940482420047`3.695125434693172"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7741548036070023`*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"481bb211-fb2f-42d0-85d1-edb582c32031"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.290444616217844, 3.666386776795109}, {10.389426044794169`, 
        3.5766564150526445`}, {11.487340954757395`, 3.5815452126654006`}, {
        12.583950706210006`, 3.5534023809022703`}, {13.67784835958295, 
        3.5510728141447307`}, {14.739265761224361`, 3.5384287715165206`}, {
        15.793832716544637`, 3.5456525781636965`}, {16.86056718631581, 
        3.542179316851654}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.290444616217844, 
        3.666386776795109}}, {{10.389426044794169`, 3.5766564150526445`}}, {{
        11.487340954757395`, 3.5815452126654006`}}, {{12.583950706210006`, 
        3.5534023809022703`}}, {{13.67784835958295, 3.5510728141447307`}}, {{
        14.739265761224361`, 3.5384287715165206`}}, {{15.793832716544637`, 
        3.5456525781636965`}}, {{16.86056718631581, 
        3.542179316851654}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Ka4Lnr68xe2w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AHXqn0E=

        "]]},
      Annotation[#, "Charting`Private`Tag$9336#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Jqw1Nov6uBxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAPsnQM0=

        "]]},
      Annotation[#, "Charting`Private`Tag$9336#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.011986331575567, 3.532030871252591},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.132733729340803, 16.86056718631581}, {3.5384287715165206`, 
   3.666386776795109}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774154804010709*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"fc256198-aa6c-41fc-9d42-d5b07ada759f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.290444616217844, 4.01257656047464}, {10.389426044794169`, 
        3.911147479654018}, {11.487340954757395`, 3.9545441980785054`}, {
        12.583950706210006`, 3.9560963355379006`}, {13.67784835958295, 
        3.9286607276969754`}, {14.739265761224361`, 3.9167386031394757`}, {
        15.793832716544637`, 3.9156079700513433`}, {16.86056718631581, 
        3.909286220850154}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.290444616217844, 
        4.01257656047464}}, {{10.389426044794169`, 3.911147479654018}}, {{
        11.487340954757395`, 3.9545441980785054`}}, {{12.583950706210006`, 
        3.9560963355379006`}}, {{13.67784835958295, 3.9286607276969754`}}, {{
        14.739265761224361`, 3.9167386031394757`}}, {{15.793832716544637`, 
        3.9156079700513433`}}, {{16.86056718631581, 
        3.909286220850154}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2HnJZ76at43NYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfABA/b1E=

        "]]},
      Annotation[#, "Charting`Private`Tag$9840#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP26soMDqmXeR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAK0RLh0=

        "]]},
      Annotation[#, "Charting`Private`Tag$9840#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.011986331575567, 3.90412170386893},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.132733729340803, 16.86056718631581}, {3.909286220850154, 
   4.01257656047464}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774154804574172*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"9dd29cf0-4308-455c-9c1a-efe9eb87b984"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.290444616217844, 5.342406519256799}, {10.389426044794169`, 
        5.328628306059787}, {11.487340954757395`, 5.353840199434462}, {
        12.583950706210006`, 5.284700965607702}, {13.67784835958295, 
        5.235220869724722}, {14.739265761224361`, 5.1902872522167245`}, {
        15.793832716544637`, 5.1728616248382}, {16.86056718631581, 
        5.140221567306092}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.290444616217844, 
        5.342406519256799}}, {{10.389426044794169`, 5.328628306059787}}, {{
        11.487340954757395`, 5.353840199434462}}, {{12.583950706210006`, 
        5.284700965607702}}, {{13.67784835958295, 5.235220869724722}}, {{
        14.739265761224361`, 5.1902872522167245`}}, {{15.793832716544637`, 
        5.1728616248382}}, {{16.86056718631581, 
        5.140221567306092}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2vCL2DMYvhR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAKdCIR0=

        "]]},
      Annotation[#, "Charting`Private`Tag$10344#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2DSH35db7CjusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAMOrZZE=

        "]]},
      Annotation[#, "Charting`Private`Tag$10344#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.011986331575567, 5.129540635699674},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.132733729340803, 16.86056718631581}, {5.140221567306092, 
   5.353840199434462}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774154804729821*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"114ac0ea-9e46-4b47-98cd-f47f462e5d74"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["AVDZ", "Subsection",
 CellChangeTimes->{{3.73373579281927*^9, 3.733735793719091*^9}, {
   3.7398981382214613`*^9, 3.739898140699657*^9}, 3.741058161181739*^9, 
   3.759728855730969*^9, {3.774193544961351*^9, 
   3.774193545707003*^9}},ExpressionUUID->"38238963-35c1-45ff-a8f1-\
66695fdca632"],

Cell[CellGroupData[{

Cell["1 \[Rule] 1 (XL:)", "Subsubsection",
 CellChangeTimes->{{3.728032166239916*^9, 3.728032204963668*^9}, {
   3.728193796489026*^9, 3.728193800343442*^9}, 3.728624473057621*^9, {
   3.728812747928012*^9, 3.728812749823254*^9}, 3.730627382310563*^9, {
   3.730813767548221*^9, 3.730813768799028*^9}, {3.730959465004491*^9, 
   3.7309594690059967`*^9}, 3.731124208896023*^9, 3.733718539682173*^9, 
   3.739967902171935*^9, {3.759728558283538*^9, 3.759728566939251*^9}, 
   3.759728888513959*^9, {3.759729171552223*^9, 3.759729172382773*^9}, 
   3.759729208111577*^9, {3.759819547877274*^9, 3.759819548651885*^9}, {
   3.7600270195297728`*^9, 3.7600270225313807`*^9}, 3.760526895907119*^9, {
   3.7605269432013273`*^9, 3.760526943526965*^9}, {3.7613013040244617`*^9, 
   3.7613013073359203`*^9}, {3.774086786168836*^9, 3.77408678957295*^9}, 
   3.774116947332444*^9, 3.774154745006168*^9, {3.774193613394362*^9, 
   3.774193614343082*^9}, 3.774236115667416*^9, 3.774276510638925*^9, {
   3.774419114431638*^9, 3.774419117054022*^9}, 
   3.774672000413937*^9},ExpressionUUID->"545c467f-88bb-4ae4-8569-\
cd5303beef4b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyanoformaldehyde_1_AVDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.760526929091215*^9, 3.760526930231639*^9}, 3.7741935607148533`*^9},
 CellLabel->"In[8]:=",ExpressionUUID->"394b3ee5-4ec6-481d-907c-8f17c7c119b9"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.774276508927685*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"078a889c-7103-412c-9a9f-37df1535661c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.7922018300000104318`7.313428913835716"}]},
        {
         RowBox[{"-", "206.3225417399999912504`7.314546679347296"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8933712200000059056`7.313642364641744"}]},
        {
         RowBox[{"-", "206.2852793600000040897`7.314468237566831"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9511679100000094422`7.313764259101032"}]},
        {
         RowBox[{"-", "206.2732883600000093338`7.314442992059688"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9902040000000056352`7.313846567699724"}]},
        {
         RowBox[{"-", "206.2671146799999917221`7.31442999359875"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0279951999999923373`7.3139262365575695"}]},
        {
         RowBox[{"-", "206.262105749999989257`7.314419447191119"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0745791399999973237`7.314024421569909"}]},
        {
         RowBox[{"-", "206.2584511700000007295`7.31441175223434"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.1313982899999928122`7.314144149302251"}]},
        {
         RowBox[{"-", "206.2590481100000090464`7.314413009139798"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.163684859999989385`7.314212167960695"}]},
        {
         RowBox[{"-", "206.2606951200000082736`7.314416477033717"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.1792005000000074233`7.314244851230262"}]},
        {
         RowBox[{"-", "206.2618195299999968029`7.3144188445411435"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.1882884999999987485`7.3142639937104885"}]},
        {
         RowBox[{"-", "206.2621367300000088107`7.314419512420948"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.1959756299999924067`7.314280184813939"}]},
        {
         RowBox[{"-", "206.2629484299999944596`7.314421221489529"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.6393142500000124073`7.313106146945933"}]},
        {
         RowBox[{"-", "206.1718192399999907138`7.314229303115503"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.7169894099999964965`7.31327015996078"}]},
        {
         RowBox[{"-", "206.1432524299999897721`7.3141691238554145"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.7717319699999904969`7.313385713027673"}]},
        {
         RowBox[{"-", "206.1320315700000094239`7.3141454835462785"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8267039799999906791`7.3135017194973715"}]},
        {
         RowBox[{"-", "206.1214254600000117534`7.314123137220396"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8956273599999917678`7.313647123531155"}]},
        {
         RowBox[{"-", "206.1150764299999877949`7.314109759711698"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9433993499999928645`7.3137478770314015"}]},
        {
         RowBox[{"-", "206.1127481899999907`7.314104853969174"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9788109899999994923`7.313822546857397"}]},
        {
         RowBox[{"-", "206.1134370599999954266`7.3141063054657085"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.001986640000012585`7.313871408634345"}]},
        {
         RowBox[{"-", "206.1145580600000073446`7.314108667479546"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0184160299999973631`7.313906043780447"}]},
        {
         RowBox[{"-", "206.1158319399999925281`7.314111351605064"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0341074400000138667`7.313939120596587"}]},
        {
         RowBox[{"-", "206.1175949999999943429`7.314115066428653"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.047299119999991035`7.313966926140549"}]},
        {
         RowBox[{"-", "206.1185969899999861354`7.314117177639344"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.5359470799999996871`7.312887788514827"}]},
        {
         RowBox[{"-", "206.0900424900000018624`7.314057008780104"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.6188943200000096567`7.313063019476414"}]},
        {
         RowBox[{"-", "206.0534901300000001356`7.313979974994377"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.6901792900000032205`7.313213556731291"}]},
        {
         RowBox[{"-", "206.0344631799999888244`7.313939870451976"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.7542444899999907193`7.313348803007379"}]},
        {
         RowBox[{"-", "206.0241287700000043515`7.313918086281833"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.806030079999999316`7.313458095363749"}]},
        {
         RowBox[{"-", "206.0178291500000113956`7.313904806613822"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.843039760000010574`7.313536186636252"}]},
        {
         RowBox[{"-", "206.0156322699999975612`7.313900175471204"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8754886700000099609`7.313604643028729"}]},
        {
         RowBox[{"-", "206.0148209300000132771`7.313898465109835"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9024360100000023976`7.313661484740629"}]},
        {
         RowBox[{"-", "206.016426300000006222`7.3139018493353625"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9240310000000135915`7.313707031036234"}]},
        {
         RowBox[{"-", "206.0181643900000096892`7.313905513313646"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9412813799999923958`7.313743410622589"}]},
        {
         RowBox[{"-", "206.0204015299999866784`7.31391022926811"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9533101499999929729`7.313768776473678"}]},
        {
         RowBox[{"-", "206.0215927499999963857`7.313912740372706"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.5138491099999953349`7.312841093313756"}]},
        {
         RowBox[{"-", "206.0609541499999863845`7.313995706462877"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.5889488200000130291`7.312999765987223"}]},
        {
         RowBox[{"-", "206.0262386699999979101`7.313922533883388"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.6484934899999927893`7.313125532365124"}]},
        {
         RowBox[{"-", "206.0090057099999967249`7.31388620602289"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.706884830000007014`7.313248827395455"}]},
        {
         RowBox[{"-", "205.996810920000001488`7.313860497016886"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.7721986299999912262`7.313386697942516"}]},
        {
         RowBox[{"-", "205.9892705000000034943`7.31384459957304"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8157453700000019126`7.313478596207434"}]},
        {
         RowBox[{"-", "205.9873780300000021271`7.313840609593116"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8498881700000140427`7.313550635398771"}]},
        {
         RowBox[{"-", "205.9889304200000026412`7.313843882569727"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8758960700000102406`7.313605502438452"}]},
        {
         RowBox[{"-", "205.9909587100000010196`7.3138481588714495"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8967398300000013478`7.313649470051493"}]},
        {
         RowBox[{"-", "205.9938897899999972196`7.313854338476717"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9146265299999924991`7.313687196524091"}]},
        {
         RowBox[{"-", "205.9954744199999936427`7.313857679320558"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9286983099999872593`7.313716874297351"}]},
        {
         RowBox[{"-", "205.9969551400000113972`7.31386080106979"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.774276508946994*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"3e1d1fe4-f678-4c6c-a9f6-8674a7130780"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.2708551095474831527`7.314437868984927"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1180580705537194047`4.07209568118299"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.267554665970124006`7.3144309199862425"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0705303601782715506`3.848376101667322"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.2675970232477311583`7.3144310091691"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0711133101408256973`3.851950894396655"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.2669232415931617197`7.314429590525858"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0624152627262616888`3.795290802940042"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.2648654385664315214`7.314425257805211"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0381243708846260021`3.581202685834457"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.1244576601860956089`7.314129525969745"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0821997934320424506`3.9148707261600406"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.1262824304642720108`7.314133370657387"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.106356934473868181`4.026765811169217"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.1258353195169092942`7.314132428623087"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1007731171261838643`4.003344692418265"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.1244206961480074369`7.314129448088258"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0842701828917803153`3.925673936472621"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.1222669871110895201`7.314124910300675"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0610614204696064908`3.7857669030569157"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0290980993432015111`7.313928561396076"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1099159865507025741`4.041060862267286"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0308123026304372161`7.313932174797962"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1336373011978880809`4.1259276964879446"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.02941834597658044`7.313929236452362"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1155706311514869966`4.062847485041865"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0278484389239395114`7.3139259271940364"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0966665748958227822`3.9852763308800867"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0246487844865725947`7.313919182459929"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.06120977371680561`3.786820773981718"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0049822047048451168`7.313877723853842"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1176009009627054236`4.070410648964886"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0041133347293964562`7.31387589212032"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1056656230372436805`4.023933718115713"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0056663258887681422`7.3138791660983875"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1256160196110730765`4.099045027817183"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0049038267318906037`7.313877558619355"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1165375005402748826`4.066465699242316"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0030822255545501775`7.313873718347486"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0965886812811592027`3.984926236714215"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -206.2708551095474831527`7.314437868984927, \
$CellContext`b -> -0.1180580705537194047`4.07209568118299}}, {
     1, {$CellContext`a -> -206.267554665970124006`7.3144309199862425, \
$CellContext`b -> -0.0705303601782715506`3.848376101667322}}, {
     1, {$CellContext`a -> -206.2675970232477311583`7.3144310091691, \
$CellContext`b -> -0.0711133101408256973`3.851950894396655}}, {
     1, {$CellContext`a -> -206.2669232415931617197`7.314429590525858, \
$CellContext`b -> -0.0624152627262616888`3.795290802940042}}, {
     1, {$CellContext`a -> -206.2648654385664315214`7.314425257805211, \
$CellContext`b -> -0.0381243708846260021`3.581202685834457}}}, {{
     2, {$CellContext`a -> -206.1244576601860956089`7.314129525969745, \
$CellContext`b -> -0.0821997934320424506`3.9148707261600406}}, {
     2, {$CellContext`a -> -206.1262824304642720108`7.314133370657387, \
$CellContext`b -> -0.106356934473868181`4.026765811169217}}, {
     2, {$CellContext`a -> -206.1258353195169092942`7.314132428623087, \
$CellContext`b -> -0.1007731171261838643`4.003344692418265}}, {
     2, {$CellContext`a -> -206.1244206961480074369`7.314129448088258, \
$CellContext`b -> -0.0842701828917803153`3.925673936472621}}, {
     2, {$CellContext`a -> -206.1222669871110895201`7.314124910300675, \
$CellContext`b -> -0.0610614204696064908`3.7857669030569157}}}, {{
     3, {$CellContext`a -> -206.0290980993432015111`7.313928561396076, \
$CellContext`b -> -0.1099159865507025741`4.041060862267286}}, {
     3, {$CellContext`a -> -206.0308123026304372161`7.313932174797962, \
$CellContext`b -> -0.1336373011978880809`4.1259276964879446}}, {
     3, {$CellContext`a -> -206.02941834597658044`7.313929236452362, \
$CellContext`b -> -0.1155706311514869966`4.062847485041865}}, {
     3, {$CellContext`a -> -206.0278484389239395114`7.3139259271940364, \
$CellContext`b -> -0.0966665748958227822`3.9852763308800867}}, {
     3, {$CellContext`a -> -206.0246487844865725947`7.313919182459929, \
$CellContext`b -> -0.06120977371680561`3.786820773981718}}}, {{
     4, {$CellContext`a -> -206.0049822047048451168`7.313877723853842, \
$CellContext`b -> -0.1176009009627054236`4.070410648964886}}, {
     4, {$CellContext`a -> -206.0041133347293964562`7.31387589212032, \
$CellContext`b -> -0.1056656230372436805`4.023933718115713}}, {
     4, {$CellContext`a -> -206.0056663258887681422`7.3138791660983875, \
$CellContext`b -> -0.1256160196110730765`4.099045027817183}}, {
     4, {$CellContext`a -> -206.0049038267318906037`7.313877558619355, \
$CellContext`b -> -0.1165375005402748826`4.066465699242316}}, {
     4, {$CellContext`a -> -206.0030822255545501775`7.313873718347486, \
$CellContext`b -> -0.0965886812811592027`3.984926236714215}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.774276508966404*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"bf7a652d-a22e-4ef5-8e80-f578a025f67a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.2967416230852109038`7.314492368514648"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.855117543272995051`4.932025816349419"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.2340156348257167451`5.718835015611542"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.2695245018400953541`7.314435067438153"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1188060431747614692`4.074838531981048"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2893219620280009785`4.461381401589758"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.2694437451535804939`7.314434897407265"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1167861257702516031`4.067391251515063"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2769247403712988276`4.442361757214557"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.2707836664176852537`7.314437718564441"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1462037627425313568`4.164958549894686"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4299179290468996828`4.633385557058785"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.2727516324504506429`7.3144418620146014"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.183612142425632785`4.263901398074802"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5871424270064918849`4.768743463700882"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.1143429439090937194`7.314108214218112"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1808181991866730509`4.257242139682367"}], 
        
        RowBox[{"c2", "\[Rule]", "1.6992425748346609016`5.230255380865667"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.1265622156081178673`7.31413396014583"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1170192426188158968`4.06825728290875"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0882213683078642286`3.9455737893746785"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.130921268741417407`7.314143144273702"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2165255436197143779`4.335509137634946"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6409124869997022689`4.806798733094813"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.131157785521253345`7.3141436425874575"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2214829464130371184`4.345340292347626"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6657298113818013174`4.823298005094571"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.1316936487018836033`7.314144771587665"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2315486134843569854`4.3646421847775665"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7094835937813341875`4.850942357210525"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0209276442337795743`7.313911338324374"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1130069127586469518`4.05310501057289"}], 
        RowBox[{"c2", "\[Rule]", "1.5123388085102249523`5.179649096841797"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0350581504496858543`7.3139411245723105"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2433641600102041946`4.38625662050098"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6978822034840888033`4.843782123634405"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0354636935053065372`7.313941979402259"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.252760998236802259`4.402710061867923"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7504839015109806555`4.875341380709957"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0381774263519787382`7.313947699541006"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3102643063979396709`4.491731816106086"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0375809374003608365`5.0160219842230145"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0367188110188294559`7.313944625009671"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2821128418323520792`4.450422855776033"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9136341927683542252`4.96077234468104"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0088778527588146972`7.313885936482676"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2228591887300246654`4.348030545231599"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7059353169471598299`4.848764909578918"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "205.9983500364249664472`7.313863741859709"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0397299873859224689`3.5991184271690018"}], 
        RowBox[{
        "c2", "\[Rule]", "0.8997522047462731543`4.9541229195183005"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0066252913976256878`7.313881187753748"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1518115468929978895`4.181304805559425"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1699515644650991808`4.230325166773933"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0100469252155903632`7.313888401037998"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2244471757601383399`4.351114145003859"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5338723857525238259`4.72743745780218"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0132125494305910252`7.313895074511384"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2852638522980432412`4.4552467427678435"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8012337556980018149`4.903759237681652"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -206.2967416230852109038`7.314492368514648, \
$CellContext`b2 -> -0.855117543272995051`4.932025816349419, $CellContext`c2 -> \
-5.2340156348257167451`5.718835015611542}}, {
     1, {$CellContext`a2 -> -206.2695245018400953541`7.314435067438153, \
$CellContext`b2 -> -0.1188060431747614692`4.074838531981048, $CellContext`c2 -> \
-0.2893219620280009785`4.461381401589758}}, {
     1, {$CellContext`a2 -> -206.2694437451535804939`7.314434897407265, \
$CellContext`b2 -> -0.1167861257702516031`4.067391251515063, $CellContext`c2 -> \
-0.2769247403712988276`4.442361757214557}}, {
     1, {$CellContext`a2 -> -206.2707836664176852537`7.314437718564441, \
$CellContext`b2 -> -0.1462037627425313568`4.164958549894686, $CellContext`c2 -> \
-0.4299179290468996828`4.633385557058785}}, {
     1, {$CellContext`a2 -> -206.2727516324504506429`7.3144418620146014, \
$CellContext`b2 -> -0.183612142425632785`4.263901398074802, $CellContext`c2 -> \
-0.5871424270064918849`4.768743463700882}}}, {{
     2, {$CellContext`a2 -> -206.1143429439090937194`7.314108214218112, \
$CellContext`b2 -> 0.1808181991866730509`4.257242139682367, $CellContext`c2 -> 
       1.6992425748346609016`5.230255380865667}}, {
     2, {$CellContext`a2 -> -206.1265622156081178673`7.31413396014583, \
$CellContext`b2 -> -0.1170192426188158968`4.06825728290875, $CellContext`c2 -> \
-0.0882213683078642286`3.9455737893746785}}, {
     2, {$CellContext`a2 -> -206.130921268741417407`7.314143144273702, \
$CellContext`b2 -> -0.2165255436197143779`4.335509137634946, $CellContext`c2 -> \
-0.6409124869997022689`4.806798733094813}}, {
     2, {$CellContext`a2 -> -206.131157785521253345`7.3141436425874575, \
$CellContext`b2 -> -0.2214829464130371184`4.345340292347626, $CellContext`c2 -> \
-0.6657298113818013174`4.823298005094571}}, {
     2, {$CellContext`a2 -> -206.1316936487018836033`7.314144771587665, \
$CellContext`b2 -> -0.2315486134843569854`4.3646421847775665, $CellContext`c2 -> \
-0.7094835937813341875`4.850942357210525}}}, {{
     3, {$CellContext`a2 -> -206.0209276442337795743`7.313911338324374, \
$CellContext`b2 -> 0.1130069127586469518`4.05310501057289, $CellContext`c2 -> 
       1.5123388085102249523`5.179649096841797}}, {
     3, {$CellContext`a2 -> -206.0350581504496858543`7.3139411245723105, \
$CellContext`b2 -> -0.2433641600102041946`4.38625662050098, $CellContext`c2 -> \
-0.6978822034840888033`4.843782123634405}}, {
     3, {$CellContext`a2 -> -206.0354636935053065372`7.313941979402259, \
$CellContext`b2 -> -0.252760998236802259`4.402710061867923, $CellContext`c2 -> \
-0.7504839015109806555`4.875341380709957}}, {
     3, {$CellContext`a2 -> -206.0381774263519787382`7.313947699541006, \
$CellContext`b2 -> -0.3102643063979396709`4.491731816106086, $CellContext`c2 -> \
-1.0375809374003608365`5.0160219842230145}}, {
     3, {$CellContext`a2 -> -206.0367188110188294559`7.313944625009671, \
$CellContext`b2 -> -0.2821128418323520792`4.450422855776033, $CellContext`c2 -> \
-0.9136341927683542252`4.96077234468104}}}, {{
     4, {$CellContext`a2 -> -206.0088778527588146972`7.313885936482676, \
$CellContext`b2 -> -0.2228591887300246654`4.348030545231599, $CellContext`c2 -> \
-0.7059353169471598299`4.848764909578918}}, {
     4, {$CellContext`a2 -> -205.9983500364249664472`7.313863741859709, \
$CellContext`b2 -> 0.0397299873859224689`3.5991184271690018, $CellContext`c2 -> 
       0.8997522047462731543`4.9541229195183005}}, {
     4, {$CellContext`a2 -> -206.0066252913976256878`7.313881187753748, \
$CellContext`b2 -> -0.1518115468929978895`4.181304805559425, $CellContext`c2 -> \
-0.1699515644650991808`4.230325166773933}}, {
     4, {$CellContext`a2 -> -206.0100469252155903632`7.313888401037998, \
$CellContext`b2 -> -0.2244471757601383399`4.351114145003859, $CellContext`c2 -> \
-0.5338723857525238259`4.72743745780218}}, {
     4, {$CellContext`a2 -> -206.0132125494305910252`7.313895074511384, \
$CellContext`b2 -> -0.2852638522980432412`4.4552467427678435, $CellContext`c2 -> \
-0.8012337556980018149`4.903759237681652}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.774276508984529*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"9b883b84-1d4a-4524-beb6-47034d8e4429"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"56283", "3.9644056043721591642`3.5981780814159574", 
      "6.6119833944306343199`3.8203317541982305", 
      "7.3553399560171692784`3.8666027501580955"},
     {"133540", "4.0008715827781458074`3.6021546119173946", 
      "6.6471048582525291692`3.8226325298349595", 
      "7.4242253076128177369`3.870651143217299"},
     {"282012", "3.9647800330446125727`3.5982190975590695", 
      "6.6074388208518639587`3.8200331506324354", 
      "7.3762758521934648215`3.8678371497545347"},
     {"597936", "3.9622784903278915891`3.597944996836594", 
      "6.6457600715559079774`3.822544658116296", 
      "7.3502767334208680694`3.8663036903134724"},
     {"1299131", "3.9765919514879262131`3.59951102917834", 
      "6.6468931536699518148`3.822618697708321", 
      "7.3399015761591854812`3.8656902363169503"},
     {"2928459", "3.9725246656196078199`3.599066602445618", 
      "6.6301940702967918639`3.8215262406861408", 
      "7.2907395813782231997`3.862771585906407"},
     {"7334061", "3.9331808110290080727`3.594743911684908", 
      "6.577949841822506194`3.8180905575773507", 
      "7.2562510543953182562`3.860712300189355"},
     {"19020785", "3.9280027563830950399`3.594171783870907", 
      "6.5676225765995406292`3.8174081871062255", 
      "7.2380460929193448649`3.8596213444307588"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.774276508998803*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"1dd121c0-1af7-4a60-8553-e0f33a3d2e5b"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.774276509012455*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"a679fcdc-6f32-48a0-8fc8-77a0edf69c53"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.9836775069161189933`3.600284173467603", 
      "6.5785433277097862259`3.8181297393931715", 
      "7.2347702459317506651`3.859424743816026"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.8442133342580886435`3.5848074807967794", 
      "6.4420878361233135934`3.8090266420117085", 
      "7.16860375801412264`3.85543457557869"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.8575324430722677249`3.586309587304988", 
      "6.4811719289582825354`3.8116535423307134", 
      "7.1274973163225370243`3.8529370624590102"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.8776917729406856772`3.588573285240101", 
      "6.5055567430875314017`3.8132844692456898", 
      "7.1299114425245724291`3.853084135705757"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.8803015084055418882`3.58886547259146", 
      "6.536628102599848944`3.815353776753707", 
      "7.1234840628221895997`3.852692457003514"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774276509027314*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"ac4ca6f4-3245-49d5-a82d-ce5282dfed6e"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.774276509041362*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"9e4f354a-6f8c-4bc3-9b80-20740013aec9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.9633208685994603115`3.6957723523598602", 
      "7.5052806482384140097`3.8753669366462367", 
      "7.8331721755241883187`3.8939376725732826"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.8902019569600705395`3.5899721479880813", 
      "6.380154396385396609`3.8048311885466903", 
      "7.3790330571782121183`3.867999455936214"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.7693885780977143263`3.57627091023414", 
      "6.366921506380720075`3.8039294957636614", 
      "7.1516543983328046963`3.854406519137479"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.7994137434553523214`3.579716589347192", 
      "6.3295381890887298937`3.801372024512317", 
      "7.0950081144470429351`3.8509528964894137"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.8383832469851442148`3.5841483351053665", 
      "6.42278021736557303`3.8077230610428336", 
      "7.062418175330226866`3.848953429151966"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774276509055019*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"ffad7801-44b8-4a86-b94a-e0a5803cb862"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.938147814711721`, 3.964405604372159}, {11.80215633741186, 
        4.000871582778146}, {12.54970490220638, 3.9647800330446126`}, {
        13.301239003793984`, 3.9622784903278916`}, {14.077206137373274`, 
        3.976591951487926}, {14.889986904072497`, 3.972524665619608}, {
        15.808039945004507`, 3.933180811029008}, {16.76104288657474, 
        3.928002756383095}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.938147814711721`, 
        3.964405604372159}}, {{11.80215633741186, 4.000871582778146}}, {{
        12.54970490220638, 3.9647800330446126`}}, {{13.301239003793984`, 
        3.9622784903278916`}}, {{14.077206137373274`, 3.976591951487926}}, {{
        14.889986904072497`, 3.972524665619608}}, {{15.808039945004507`, 
        3.933180811029008}}, {{16.76104288657474, 
        3.928002756383095}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP21+QFAibd43dYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJb/YyE=

        "]]},
      Annotation[#, "Charting`Private`Tag$3640#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2HQc1ThbcEnZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJ6rir0=

        "]]},
      Annotation[#, "Charting`Private`Tag$3640#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.723959291560512`, 3.9243593150633425`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.816837500714575`, 16.76104288657474}, {3.928002756383095, 
   4.000871582778146}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774276509383792*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"66454b69-c503-482e-8d60-cb756ed39b22"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.938147814711721`, 6.611983394430634}, {11.80215633741186, 
        6.647104858252529}, {12.54970490220638, 6.607438820851864}, {
        13.301239003793984`, 6.645760071555908}, {14.077206137373274`, 
        6.646893153669952}, {14.889986904072497`, 6.630194070296792}, {
        15.808039945004507`, 6.577949841822506}, {16.76104288657474, 
        6.567622576599541}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.938147814711721`, 
        6.611983394430634}}, {{11.80215633741186, 6.647104858252529}}, {{
        12.54970490220638, 6.607438820851864}}, {{13.301239003793984`, 
        6.645760071555908}}, {{14.077206137373274`, 6.646893153669952}}, {{
        14.889986904072497`, 6.630194070296792}}, {{15.808039945004507`, 
        6.577949841822506}}, {{16.76104288657474, 
        6.567622576599541}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2bSH1K3MDpBxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAHBlZCU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4081#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2wR99vTJY5RxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAPJXTMk=

        "]]},
      Annotation[#, "Charting`Private`Tag$4081#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.723959291560512`, 6.563648462516891},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.816837500714575`, 16.76104288657474}, {6.567622576599541, 
   6.647104858252529}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774276509609973*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"0485eb06-353a-4b0b-a3a3-0a37d83956d6"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.938147814711721`, 7.355339956017169}, {11.80215633741186, 
        7.424225307612818}, {12.54970490220638, 7.376275852193465}, {
        13.301239003793984`, 7.350276733420868}, {14.077206137373274`, 
        7.3399015761591855`}, {14.889986904072497`, 7.290739581378223}, {
        15.808039945004507`, 7.256251054395318}, {16.76104288657474, 
        7.238046092919345}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.938147814711721`, 
        7.355339956017169}}, {{11.80215633741186, 7.424225307612818}}, {{
        12.54970490220638, 7.376275852193465}}, {{13.301239003793984`, 
        7.350276733420868}}, {{14.077206137373274`, 7.3399015761591855`}}, {{
        14.889986904072497`, 7.290739581378223}}, {{15.808039945004507`, 
        7.256251054395318}}, {{16.76104288657474, 
        7.238046092919345}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2WumNc9I/yDisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJjucsU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4520#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Yo7mYtqh8g6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAAq+Ea0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4520#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.723959291560512`, 7.228737132184672},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.816837500714575`, 16.76104288657474}, {7.238046092919345, 
   7.424225307612818}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774276509784753*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"624ef19b-48ed-4ec3-b55d-2f2b368ed596"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.728032166239916*^9, 3.728032204963668*^9}, {
   3.728193796489026*^9, 3.728193800343442*^9}, 3.728624473057621*^9, {
   3.728812747928012*^9, 3.728812749823254*^9}, 3.730627382310563*^9, {
   3.730813767548221*^9, 3.730813768799028*^9}, {3.730959465004491*^9, 
   3.7309594690059967`*^9}, 3.731124208896023*^9, 3.733718539682173*^9, 
   3.739967902171935*^9, {3.759728558283538*^9, 3.759728566939251*^9}, 
   3.759728888513959*^9, {3.759729171552223*^9, 3.759729172382773*^9}, 
   3.759729208111577*^9, {3.759819547877274*^9, 3.759819548651885*^9}, {
   3.7600270195297728`*^9, 3.7600270225313807`*^9}, 3.760526895907119*^9, {
   3.7605269432013273`*^9, 3.760526943526965*^9}, {3.7613013040244617`*^9, 
   3.7613013073359203`*^9}, {3.7658560452700033`*^9, 
   3.7658560478535852`*^9}, {3.765856150463163*^9, 3.7658561511762114`*^9}, 
   3.7740867918217793`*^9, {3.774086873048768*^9, 3.774086873725726*^9}, 
   3.774108383396824*^9, 3.774154801955451*^9, {3.774193662503084*^9, 
   3.774193663286955*^9}, 3.774236125963345*^9, 3.774419002355777*^9, 
   3.77445297434732*^9},ExpressionUUID->"4fbab5a6-67d3-437f-bf4a-\
218d0f74f536"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyanoformaldehyde_13_AVDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.760526929091215*^9, 3.760526930231639*^9}, {3.774193557639022*^9, 
   3.774193559152137*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"8585e88d-1a65-4d3d-a8c1-b42b48a84a34"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.774419006856194*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"081aaf63-3b58-4ab0-87bb-1c4cb05a429f"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8193350299999906383`7.313486170729647"}]},
        {
         RowBox[{"-", "206.3071197200000028715`7.314514215863381"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9244061299999941639`7.31370782218596"}]},
        {
         RowBox[{"-", "206.2751762100000121336`7.314446966782215"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.017548349999998436`7.313904214674889"}]},
        {
         RowBox[{"-", "206.2608834700000102202`7.314416873615956"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0693535800000120162`7.314013408757672"}]},
        {
         RowBox[{"-", "206.2585747200000128032`7.314412012379158"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.1009249999999894953`7.314079940937361"}]},
        {
         RowBox[{"-", "206.2579718199999945227`7.314410742921507"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.1272561000000109743`7.314135422110033"}]},
        {
         RowBox[{"-", "206.258716969999994717`7.314412311898191"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.1511315200000069581`7.314185722894562"}]},
        {
         RowBox[{"-", "206.2598843600000009246`7.314414769925701"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.1751602900000079899`7.314236340875695"}]},
        {
         RowBox[{"-", "206.2606660600000054728`7.31441641584611"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.1935154500000066946`7.314275003098006"}]},
        {
         RowBox[{"-", "206.2620043500000122094`7.314419233688637"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.2066451199999903565`7.314302656546173"}]},
        {
         RowBox[{"-", "206.2628791399999954592`7.3144210755967745"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.215923559999993131`7.314322197549015"}]},
        {
         RowBox[{"-", "206.2638924899999892659`7.314423209239212"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.7290820899999914673`7.313295688381444"}]},
        {
         RowBox[{"-", "206.1595496900000057394`7.314203456923516"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8137837499999989177`7.313474456947826"}]},
        {
         RowBox[{"-", "206.1402172900000095979`7.314162729494977"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8822612900000024183`7.313618929640186"}]},
        {
         RowBox[{"-", "206.1314017400000011548`7.314144156570993"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9241557199999874683`7.313707294071059"}]},
        {
         RowBox[{"-", "206.129128159999993386`7.314139366380438"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9676007200000071862`7.313798910004328"}]},
        {
         RowBox[{"-", "206.1282792099999880975`7.314137577719792"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0094259299999919222`7.313887091901837"}]},
        {
         RowBox[{"-", "206.1291864700000076027`7.314139489234049"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0358847699999955694`7.313942866972816"}]},
        {
         RowBox[{"-", "206.1308577199999945151`7.314143010383688"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0527689099999975042`7.313978454891931"}]},
        {
         RowBox[{"-", "206.1323495100000116054`7.314146153405688"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0630973300000050585`7.31400022340987"}]},
        {
         RowBox[{"-", "206.1331400900000119236`7.314147819053384"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0717631999999923664`7.3140184870409435"}]},
        {
         RowBox[{"-", "206.1340216399999860641`7.314149676355329"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0822044699999935347`7.3140404913708865"}]},
        {
         RowBox[{"-", "206.1349880799999993997`7.314151712499445"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.7121324100000094859`7.313259906100823"}]},
        {
         RowBox[{"-", "206.1476808200000050419`7.314178453312774"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.7972918300000060299`7.313439655406853"}]},
        {
         RowBox[{"-", "206.1267437500000028194`7.314134342626134"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8655987600000116799`7.313583779755806"}]},
        {
         RowBox[{"-", "206.1176119200000016463`7.314115102079478"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9073687099999858674`7.313671888788159"}]},
        {
         RowBox[{"-", "206.1138893099999904734`7.3141072583849684"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.950868179999986296`7.313763627052275"}]},
        {
         RowBox[{"-", "206.1129457499999944048`7.314105270242196"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9930559500000128992`7.313852580498147"}]},
        {
         RowBox[{"-", "206.1141128099999946244`7.314107729312786"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0201264199999968696`7.313909649331201"}]},
        {
         RowBox[{"-", "206.1164519099999949958`7.314112657905227"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0375179399999865382`7.313946309450366"}]},
        {
         RowBox[{"-", "206.1182772600000134844`7.314116503963682"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0482123500000000149`7.313968850989225"}]},
        {
         RowBox[{"-", "206.1191876599999943664`7.314118422186696"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0571488699999918026`7.313987686373033"}]},
        {
         RowBox[{"-", "206.1200325700000064444`7.3141202024139655"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0678134300000010626`7.3140101628546095"}]},
        {
         RowBox[{"-", "206.1209996100000125807`7.314122239960463"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.6176842600000043149`7.313060463661062"}]},
        {
         RowBox[{"-", "206.1118790099999955601`7.314103022540129"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.7128827999999884923`7.313261490303164"}]},
        {
         RowBox[{"-", "206.0820609799999942879`7.314040188982153"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8068897199999867098`7.313459909383137"}]},
        {
         RowBox[{"-", "206.0666208199999971384`7.314007649383765"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.8699238799999875482`7.313592903941825"}]},
        {
         RowBox[{"-", "206.0626454899999941972`7.313999271119838"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9143327799999951822`7.313686576975606"}]},
        {
         RowBox[{"-", "206.0636214099999961036`7.3140013279490415"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9394643500000086078`7.313739578804226"}]},
        {
         RowBox[{"-", "206.0658609799999965162`7.314006047984536"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9575055299999917224`7.313777623196387"}]},
        {
         RowBox[{"-", "206.0673767700000098557`7.314009242578772"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9791952200000082485`7.313823356983509"}]},
        {
         RowBox[{"-", "206.0703636599999981627`7.314015537512324"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "205.9994650099999944359`7.313866092488054"}]},
        {
         RowBox[{"-", "206.0730758999999920889`7.314021253536176"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0158174499999859108`7.313900565842629"}]},
        {
         RowBox[{"-", "206.0750035700000069028`7.314025316039367"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "206.0273960300000055668`7.313924973541818"}]},
        {
         RowBox[{"-", "206.0764385100000026796`7.314028340105088"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.77441900687467*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"1734164b-2f81-4d1d-8e85-be8c2750256b"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.2697737708108149945`7.314435592266401"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1226060454305054476`4.088511884802132"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.2681312642259001677`7.3144321340069895"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0904374623202989503`3.9563483675194813"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.267744794932127661`7.314431320300878"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0834133936950399169`3.921235790935347"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.2666563312968435184`7.314429028546546"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0652819906120584575`3.8147933886785856"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.2662639450982737799`7.314428202376548"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0592689186844187754`3.772827003944368"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.1403720491109652357`7.314163055540052"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1020007746891000849`4.008603470212151"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.14064462015099366`7.314163629789624"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1068918105861805801`4.028944433427004"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.1402155341776278874`7.314162725795826"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0996080927624068135`3.9982946245610225"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.1400750416694052092`7.314162429807283"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0973705039332988798`3.98842741766867"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.1393724977130261777`7.314160949690021"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0869661492299990541`3.9393502403956067"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.1263033539994466992`7.3141334147418915"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0997203408757210419`3.998783754390417"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.1264195506385306089`7.314133659560453"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1017872307518383895`4.00769329900418"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.1262644469739484521`7.314133332767356"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0991793898326971957`3.9964214321149245"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.1266144887640336947`7.314134070281759"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1046973163979414145`4.019935549983501"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.126458781479470872`7.314133742217185"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1024159411007772441`4.010367560089815"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0833761592316477618`7.314042960563812"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1414620392718129172`4.150639914442822"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0831220577101419167`7.314042425076871"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1366490476323441727`4.135606609248884"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0835143300172944691`7.314043251741056"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1434964913631339989`4.156841282252877"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0838361409563219695`7.314043929915662"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.148669082158990884`4.172220660224309"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "206.0833272186869180587`7.314042857427831"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1410707560047432807`4.149436993753735"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -206.2697737708108149945`7.314435592266401, \
$CellContext`b -> -0.1226060454305054476`4.088511884802132}}, {
     1, {$CellContext`a -> -206.2681312642259001677`7.3144321340069895, \
$CellContext`b -> -0.0904374623202989503`3.9563483675194813}}, {
     1, {$CellContext`a -> -206.267744794932127661`7.314431320300878, \
$CellContext`b -> -0.0834133936950399169`3.921235790935347}}, {
     1, {$CellContext`a -> -206.2666563312968435184`7.314429028546546, \
$CellContext`b -> -0.0652819906120584575`3.8147933886785856}}, {
     1, {$CellContext`a -> -206.2662639450982737799`7.314428202376548, \
$CellContext`b -> -0.0592689186844187754`3.772827003944368}}}, {{
     2, {$CellContext`a -> -206.1403720491109652357`7.314163055540052, \
$CellContext`b -> -0.1020007746891000849`4.008603470212151}}, {
     2, {$CellContext`a -> -206.14064462015099366`7.314163629789624, \
$CellContext`b -> -0.1068918105861805801`4.028944433427004}}, {
     2, {$CellContext`a -> -206.1402155341776278874`7.314162725795826, \
$CellContext`b -> -0.0996080927624068135`3.9982946245610225}}, {
     2, {$CellContext`a -> -206.1400750416694052092`7.314162429807283, \
$CellContext`b -> -0.0973705039332988798`3.98842741766867}}, {
     2, {$CellContext`a -> -206.1393724977130261777`7.314160949690021, \
$CellContext`b -> -0.0869661492299990541`3.9393502403956067}}}, {{
     3, {$CellContext`a -> -206.1263033539994466992`7.3141334147418915, \
$CellContext`b -> -0.0997203408757210419`3.998783754390417}}, {
     3, {$CellContext`a -> -206.1264195506385306089`7.314133659560453, \
$CellContext`b -> -0.1017872307518383895`4.00769329900418}}, {
     3, {$CellContext`a -> -206.1262644469739484521`7.314133332767356, \
$CellContext`b -> -0.0991793898326971957`3.9964214321149245}}, {
     3, {$CellContext`a -> -206.1266144887640336947`7.314134070281759, \
$CellContext`b -> -0.1046973163979414145`4.019935549983501}}, {
     3, {$CellContext`a -> -206.126458781479470872`7.314133742217185, \
$CellContext`b -> -0.1024159411007772441`4.010367560089815}}}, {{
     4, {$CellContext`a -> -206.0833761592316477618`7.314042960563812, \
$CellContext`b -> -0.1414620392718129172`4.150639914442822}}, {
     4, {$CellContext`a -> -206.0831220577101419167`7.314042425076871, \
$CellContext`b -> -0.1366490476323441727`4.135606609248884}}, {
     4, {$CellContext`a -> -206.0835143300172944691`7.314043251741056, \
$CellContext`b -> -0.1434964913631339989`4.156841282252877}}, {
     4, {$CellContext`a -> -206.0838361409563219695`7.314043929915662, \
$CellContext`b -> -0.148669082158990884`4.172220660224309}}, {
     4, {$CellContext`a -> -206.0833272186869180587`7.314042857427831, \
$CellContext`b -> -0.1410707560047432807`4.149436993753735}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.774419007064178*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"36d330a6-0e30-4be9-8c8a-679c5e26e5f1"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.2765073799684500955`7.314449769436015"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3827230575211637564`4.582884627504242"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.4962538209815141599`5.39728874264788"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.2701578780434488181`7.314436400991272"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1587497661062961529`4.200713094097432"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5610764208986099844`4.749022017965993"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.2709894769109837398`7.314438151889585"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1853079715730528432`4.267894102188426"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7639469027255108013`4.883063174472718"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.2691467600550936368`7.314434272113089"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1320422625409278516`4.12071295734732"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.407394909262453031`4.610015597828017"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.2685714203216491569`7.3144330607481125"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1167427017832407682`4.067229739993286"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3163364142246817279`4.500149187447135"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.138230735390237669`7.31415854421821"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0270390469003858498`3.4319913790891885"}]}], 
        RowBox[{"c2", "\[Rule]", "0.6516028511771404519`4.813982975955364"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.1425927879068069615`7.31416773414522"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1730757164597672426`4.23823613808142"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5550062446765208213`4.7442978696331215"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.1411347471504598161`7.314164662381709"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1271043173070690868`4.1041603023305075"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2003961062788185699`4.301889278881578"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.1420411870228122098`7.314166572048937"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1532731862188475014`4.185466185541032"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3823063087753916789`4.582411464756495"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.1431622239103091943`7.314168933812737"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1820936816044743112`4.260294876646552"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5551650979624572768`4.744422155143539"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.1254201384063549085`7.314131553861093"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0690690071142181644`3.8392832129496024"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2640765524737352377`4.421729841633502"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.1270894081556832589`7.314135070902829"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1243931721753217118`4.094796542991773"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1882231858152086934`4.274673119895629"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.1251942747304326531`7.314131077978973"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0652723550861196294`3.814729282719788"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2626503142375445909`4.419377924733836"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.1267113524065734964`7.314134274366688"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1086334983525143183`4.035963765458878"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0355106811209414674`3.5503590024685967"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.1299889162583838242`7.314141179908279"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1921620111077743664`4.283667535273436"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5319817288923596177`4.725896716547886"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0843007546564820132`7.3140449090266015"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1759368179505768348`4.245356732917231"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3185366777636245983`4.503159446194916"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0819925333399282863`7.314040044738585"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0979226197525013137`3.9908830237642716"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.3235924849709531648`4.5099984271134606"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0821254831853082123`7.314040324915251"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1020268673657052927`4.008714552273536"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2934410185158125017`4.467520821402105"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0847367438920798577`7.314045827813323"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.176806981904118532`4.247499410804668"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2043031828531125804`4.310275132588278"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "206.0857468604288271763`7.31404795648607"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2037538823230733709`4.3091058925306625"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3672520195054910785`4.564964192638413"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -206.2765073799684500955`7.314449769436015, \
$CellContext`b2 -> -0.3827230575211637564`4.582884627504242, $CellContext`c2 -> \
-2.4962538209815141599`5.39728874264788}}, {
     1, {$CellContext`a2 -> -206.2701578780434488181`7.314436400991272, \
$CellContext`b2 -> -0.1587497661062961529`4.200713094097432, $CellContext`c2 -> \
-0.5610764208986099844`4.749022017965993}}, {
     1, {$CellContext`a2 -> -206.2709894769109837398`7.314438151889585, \
$CellContext`b2 -> -0.1853079715730528432`4.267894102188426, $CellContext`c2 -> \
-0.7639469027255108013`4.883063174472718}}, {
     1, {$CellContext`a2 -> -206.2691467600550936368`7.314434272113089, \
$CellContext`b2 -> -0.1320422625409278516`4.12071295734732, $CellContext`c2 -> \
-0.407394909262453031`4.610015597828017}}, {
     1, {$CellContext`a2 -> -206.2685714203216491569`7.3144330607481125, \
$CellContext`b2 -> -0.1167427017832407682`4.067229739993286, $CellContext`c2 -> \
-0.3163364142246817279`4.500149187447135}}}, {{
     2, {$CellContext`a2 -> -206.138230735390237669`7.31415854421821, \
$CellContext`b2 -> -0.0270390469003858498`3.4319913790891885, $CellContext`c2 -> 
       0.6516028511771404519`4.813982975955364}}, {
     2, {$CellContext`a2 -> -206.1425927879068069615`7.31416773414522, \
$CellContext`b2 -> -0.1730757164597672426`4.23823613808142, $CellContext`c2 -> \
-0.5550062446765208213`4.7442978696331215}}, {
     2, {$CellContext`a2 -> -206.1411347471504598161`7.314164662381709, \
$CellContext`b2 -> -0.1271043173070690868`4.1041603023305075, $CellContext`c2 -> \
-0.2003961062788185699`4.301889278881578}}, {
     2, {$CellContext`a2 -> -206.1420411870228122098`7.314166572048937, \
$CellContext`b2 -> -0.1532731862188475014`4.185466185541032, $CellContext`c2 -> \
-0.3823063087753916789`4.582411464756495}}, {
     2, {$CellContext`a2 -> -206.1431622239103091943`7.314168933812737, \
$CellContext`b2 -> -0.1820936816044743112`4.260294876646552, $CellContext`c2 -> \
-0.5551650979624572768`4.744422155143539}}}, {{
     3, {$CellContext`a2 -> -206.1254201384063549085`7.314131553861093, \
$CellContext`b2 -> -0.0690690071142181644`3.8392832129496024, $CellContext`c2 -> 
       0.2640765524737352377`4.421729841633502}}, {
     3, {$CellContext`a2 -> -206.1270894081556832589`7.314135070902829, \
$CellContext`b2 -> -0.1243931721753217118`4.094796542991773, $CellContext`c2 -> \
-0.1882231858152086934`4.274673119895629}}, {
     3, {$CellContext`a2 -> -206.1251942747304326531`7.314131077978973, \
$CellContext`b2 -> -0.0652723550861196294`3.814729282719788, $CellContext`c2 -> 
       0.2626503142375445909`4.419377924733836}}, {
     3, {$CellContext`a2 -> -206.1267113524065734964`7.314134274366688, \
$CellContext`b2 -> -0.1086334983525143183`4.035963765458878, $CellContext`c2 -> \
-0.0355106811209414674`3.5503590024685967}}, {
     3, {$CellContext`a2 -> -206.1299889162583838242`7.314141179908279, \
$CellContext`b2 -> -0.1921620111077743664`4.283667535273436, $CellContext`c2 -> \
-0.5319817288923596177`4.725896716547886}}}, {{
     4, {$CellContext`a2 -> -206.0843007546564820132`7.3140449090266015, \
$CellContext`b2 -> -0.1759368179505768348`4.245356732917231, $CellContext`c2 -> \
-0.3185366777636245983`4.503159446194916}}, {
     4, {$CellContext`a2 -> -206.0819925333399282863`7.314040044738585, \
$CellContext`b2 -> -0.0979226197525013137`3.9908830237642716, $CellContext`c2 -> 
       0.3235924849709531648`4.5099984271134606}}, {
     4, {$CellContext`a2 -> -206.0821254831853082123`7.314040324915251, \
$CellContext`b2 -> -0.1020268673657052927`4.008714552273536, $CellContext`c2 -> 
       0.2934410185158125017`4.467520821402105}}, {
     4, {$CellContext`a2 -> -206.0847367438920798577`7.314045827813323, \
$CellContext`b2 -> -0.176806981904118532`4.247499410804668, $CellContext`c2 -> \
-0.2043031828531125804`4.310275132588278}}, {
     4, {$CellContext`a2 -> -206.0857468604288271763`7.31404795648607, \
$CellContext`b2 -> -0.2037538823230733709`4.3091058925306625, $CellContext`c2 -> \
-0.3672520195054910785`4.564964192638413}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.774419007083495*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"b4b4247d-2e17-4275-8f8c-a3e8297fb9ab"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"99573", "3.5224203131216196283`3.546841176951581", 
      "3.9370905429725757685`3.5951754025629516", 
      "5.3315059101318711399`3.7268498949717617"},
     {"212485", "3.5291156746514871223`3.5476658935652723", 
      "3.9463603737335444244`3.59619674163023", 
      "5.288544029655224854`3.723336124413364"},
     {"459612", "3.5247044368632591826`3.5471227052079715", 
      "3.9348796178578457905`3.594931450265659", 
      "5.2478787901592109932`3.719983795618191"},
     {"1023122", "3.5109937079037472074`3.545430051161412", 
      "3.9029957647445101543`3.59139808001579", 
      "5.2383983432696483717`3.7191985203790368"},
     {"2593583", "3.491671174804463984`3.5430333376417558", 
      "3.874596601724357825`3.5882264932256", 
      "5.1783920669326466424`3.7141949286904676"},
     {"6599052", "3.5065751230416526418`3.544883147433568", 
      "3.8862400816891593536`3.5895296266631713", 
      "5.1410049831108164398`3.711048024823362"},
     {"17711880", "3.5063911740724056365`3.544860364485831", 
      "3.8870531579026521563`3.589620479922733", 
      "5.1123546589972201915`3.708620974474032"},
     {"48532729", "3.5076676601900724783`3.5450184386897545", 
      "3.888313317188902829`3.589761252767559", 
      "5.1008826107649944959`3.7076453290039133"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.7744190070966787`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"b9c69148-6306-40aa-9eb2-14ca79cbbc2e"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.774419007107397*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"df53e190-f256-4832-a7fe-1bbc25d81dfd"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.521200200827222293`3.546690717953681", 
      "3.9040288943044401115`3.5915130232852635", 
      "5.07213736188674158`3.705191006447344"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.4690882843166268579`3.540215352278979", 
      "3.85617214198159175`3.5861564128459413", 
      "5.0343569357541966269`3.70194400376956"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.4702479432359298883`3.5403605054918272", 
      "3.8498763625339331718`3.5854467825133165", 
      "5.0131662974415922562`3.700112111328264"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.4444523349616456009`3.5371201792735736", 
      "3.8107326361123425862`3.5810084794112855", 
      "4.9747907716058072936`3.6967748200269"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.4528921574364921376`3.53818301444513", 
      "3.8042922748205061367`3.5802738753699046", 
      "4.9779618796145292947`3.6970515665320263"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774419007120186*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"ca5fca94-13d1-4985-bfe1-a2674f77cafd"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.774419007127818*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"5b2ba47d-83a7-4209-9bc2-2962dadbf633"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.7626991531680782366`3.575499495667148", 
      "4.1112932528431596069`3.613978455507993", 
      "5.2302086769654660969`3.718519016868543"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.4712229103842560107`3.5404825035133616", 
      "3.8930913614067343964`3.590294595675324", 
      "5.1202398303138592084`3.709290303659918"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.5335271780363983751`3.548208436028793", 
      "3.9672895263989214065`3.5984938957424046", 
      "5.1392510385482141899`3.710899832317088"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.4587188130747117398`3.538915256176295", 
      "3.8758648604399419391`3.5883686261216625", 
      "5.0180521357662071225`3.700535169166306"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.4125580540069702096`3.5330800482745772", 
      "3.7710220136837313554`3.5764590676465287", 
      "4.9749096731801882854`3.6967851998967123"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774419007136372*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"6df5c1c7-d8c6-4367-aaf3-95deee60b55d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.50864632248534, 3.5224203131216196`}, {
        12.266626676619847`, 3.529115674651487}, {13.038137934276461`, 
        3.524704436863259}, {13.838369294910201`, 3.510993707903747}, {
        14.768550875346138`, 3.491671174804464}, {15.702436560316327`, 
        3.5065751230416526`}, {16.689746158839853`, 3.5063911740724056`}, {
        17.69774895305815, 3.5076676601900725`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.50864632248534, 
        3.5224203131216196`}}, {{12.266626676619847`, 3.529115674651487}}, {{
        13.038137934276461`, 3.524704436863259}}, {{13.838369294910201`, 
        3.510993707903747}}, {{14.768550875346138`, 3.491671174804464}}, {{
        15.702436560316327`, 3.5065751230416526`}}, {{16.689746158839853`, 
        3.5063911740724056`}}, {{17.69774895305815, 
        3.5076676601900725`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2e4+eZMrW5nFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfABzhaJ0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2679#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP26yNrmJmk+BxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HALh6KAU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2679#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.28098727389982, 3.4897989498121134`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.379706684348408`, 17.69774895305815}, {3.491671174804464, 
   3.529115674651487}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774419007493906*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"93b25fc6-b45d-4c63-b5c9-97d564906d25"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.50864632248534, 3.9370905429725758`}, {
        12.266626676619847`, 3.9463603737335444`}, {13.038137934276461`, 
        3.934879617857846}, {13.838369294910201`, 3.90299576474451}, {
        14.768550875346138`, 3.874596601724358}, {15.702436560316327`, 
        3.8862400816891594`}, {16.689746158839853`, 3.887053157902652}, {
        17.69774895305815, 3.888313317188903}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.50864632248534, 
        3.9370905429725758`}}, {{12.266626676619847`, 
        3.9463603737335444`}}, {{13.038137934276461`, 3.934879617857846}}, {{
        13.838369294910201`, 3.90299576474451}}, {{14.768550875346138`, 
        3.874596601724358}}, {{15.702436560316327`, 3.8862400816891594`}}, {{
        16.689746158839853`, 3.887053157902652}}, {{17.69774895305815, 
        3.888313317188903}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2mzNtG4qt+R1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAJ7/Vok=

        "]]},
      Annotation[#, "Charting`Private`Tag$3162#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2bi+O3P5WKOCw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AGuqreE=

        "]]},
      Annotation[#, "Charting`Private`Tag$3162#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.28098727389982, 3.871008413123899},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.379706684348408`, 17.69774895305815}, {3.874596601724358, 
   3.9463603737335444`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774419007994722*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"490b5602-a272-4e34-abdc-3f138319f369"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.50864632248534, 5.331505910131871}, {12.266626676619847`, 
        5.288544029655225}, {13.038137934276461`, 5.247878790159211}, {
        13.838369294910201`, 5.238398343269648}, {14.768550875346138`, 
        5.178392066932647}, {15.702436560316327`, 5.141004983110816}, {
        16.689746158839853`, 5.11235465899722}, {17.69774895305815, 
        5.1008826107649945`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.50864632248534, 
        5.331505910131871}}, {{12.266626676619847`, 5.288544029655225}}, {{
        13.038137934276461`, 5.247878790159211}}, {{13.838369294910201`, 
        5.238398343269648}}, {{14.768550875346138`, 5.178392066932647}}, {{
        15.702436560316327`, 5.141004983110816}}, {{16.689746158839853`, 
        5.11235465899722}}, {{17.69774895305815, 
        5.1008826107649945`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP21nUZCfc8RRxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAL03XkE=

        "]]},
      Annotation[#, "Charting`Private`Tag$3609#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP21zxPX9r9WsRh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AL+yuAk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3609#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.28098727389982, 5.089351445796651},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.379706684348408`, 17.69774895305815}, {5.1008826107649945`, 
   5.331505910131871}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774419008486788*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"cdb8cfbf-93f4-4443-b0d0-02ed7bb32c7f"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Thioacetone ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Section",
 CellChangeTimes->{{3.728624457271846*^9, 3.728624461703124*^9}, 
   3.729869720710227*^9, 3.730179965494463*^9, 3.730366727901907*^9, {
   3.730627363405981*^9, 3.730627370227211*^9}, {3.7306279153236647`*^9, 
   3.7306279176262913`*^9}, {3.730629226447659*^9, 3.7306292396161127`*^9}, {
   3.7307121535961227`*^9, 3.730712154762899*^9}, 3.743692575788781*^9, 
   3.7597243669061604`*^9, 3.7720801001976557`*^9, {3.773379239464161*^9, 
   3.77337924097866*^9}, {3.77357680905788*^9, 3.77357681035592*^9}, {
   3.77408583365705*^9, 3.774085834825061*^9}, 3.7748539973946953`*^9, 
   3.7754691790053596`*^9},ExpressionUUID->"bce514f1-82bd-4bd6-a458-\
c8fcf24c0155"],

Cell[CellGroupData[{

Cell["6 singlet states", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 
  3.7600273218175488`*^9}},ExpressionUUID->"fff827fc-5136-496b-953b-\
fddc2cc38ba8"],

Cell["2 triplet states", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 
  3.76002733201453*^9}},ExpressionUUID->"b47b07ff-146c-497c-ab66-\
a73fe0d778e7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "6-31+G* ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.760027899370204*^9, 3.760027901353312*^9}, 
   3.775111175425156*^9},ExpressionUUID->"cef2978b-1392-469c-b03b-\
2cdd9bfc964f"],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, {3.7740858429211206`*^9, 
   3.774085853104954*^9}, 3.774108299665249*^9, 3.7741549650720663`*^9, {
   3.77419310393972*^9, 3.7741931053994913`*^9}, 3.774193177781845*^9, {
   3.7744525717332363`*^9, 
   3.774452589463167*^9}},ExpressionUUID->"0c0a631c-8cad-4154-b4fe-\
2c6799a119dc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<thioacetone_1_PopleDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774085844007156*^9, 
   3.774085844533883*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"41c4c248-b874-43fb-af5e-04d79fa8902c"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1736938263566116802`7.7119536786573955"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1407181354839946996`4.148350072083451"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1735409246358585733`7.711953549760318"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1382383513390710861`4.140628545674361"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1740249782515093102`7.711953957820319"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1457500033050501131`4.163608573279182"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.173990319051199549`7.711953928602425"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1452425239651795041`4.162093787298317"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1711653097161160986`7.711951547097627"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1070472036837906704`4.029575327019892"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0834688863053543173`7.711877611836193"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.202085066316324502`4.30553422120434"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0833117672715388835`7.711877479360694"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1996239033561112708`4.300212543334654"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0814303000902327767`7.711875892991482"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1716124893058558198`4.23454889096747"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0797395233178121998`7.711874467398975"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1479708055909240427`4.170176038222982"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0765786093163569603`7.711871802235476"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1073420510268812272`4.030769889266153"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "514.9642031624011906388`7.711777040867666"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2364199141044627805`4.373684055210176"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "514.9652445710624988351`7.711777919137602"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2520529885261696412`4.401491851120451"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "514.9656536138306819339`7.711778264102526"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2579044392831047472`4.411458817669396"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "514.9633710676313285148`7.71177633912091"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.227218389235140511`4.356443476775619"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "514.9588715880844347339`7.711772544467183"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1711630482717722002`4.233410012304894"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "514.9513182069076719927`7.711766174218985"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1852181758114238574`4.267683602579626"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "514.9509246382635865302`7.71176584229488"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.179145616238858274`4.253206185281546"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "514.9497846257409037207`7.711764880840744"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1624014444731723406`4.210589887737289"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "514.9478916600204456699`7.711763284362598"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.136238275360465122`4.134299137258023"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "514.9458617573716310289`7.7117615723888795"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1103030174933948421`4.042587393335978"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -515.1736938263566116802`7.7119536786573955, \
$CellContext`b -> -0.1407181354839946996`4.148350072083451}}, {
     1, {$CellContext`a -> -515.1735409246358585733`7.711953549760318, \
$CellContext`b -> -0.1382383513390710861`4.140628545674361}}, {
     1, {$CellContext`a -> -515.1740249782515093102`7.711953957820319, \
$CellContext`b -> -0.1457500033050501131`4.163608573279182}}, {
     1, {$CellContext`a -> -515.173990319051199549`7.711953928602425, \
$CellContext`b -> -0.1452425239651795041`4.162093787298317}}, {
     1, {$CellContext`a -> -515.1711653097161160986`7.711951547097627, \
$CellContext`b -> -0.1070472036837906704`4.029575327019892}}}, {{
     2, {$CellContext`a -> -515.0834688863053543173`7.711877611836193, \
$CellContext`b -> -0.202085066316324502`4.30553422120434}}, {
     2, {$CellContext`a -> -515.0833117672715388835`7.711877479360694, \
$CellContext`b -> -0.1996239033561112708`4.300212543334654}}, {
     2, {$CellContext`a -> -515.0814303000902327767`7.711875892991482, \
$CellContext`b -> -0.1716124893058558198`4.23454889096747}}, {
     2, {$CellContext`a -> -515.0797395233178121998`7.711874467398975, \
$CellContext`b -> -0.1479708055909240427`4.170176038222982}}, {
     2, {$CellContext`a -> -515.0765786093163569603`7.711871802235476, \
$CellContext`b -> -0.1073420510268812272`4.030769889266153}}}, {{
     3, {$CellContext`a -> -514.9642031624011906388`7.711777040867666, \
$CellContext`b -> -0.2364199141044627805`4.373684055210176}}, {
     3, {$CellContext`a -> -514.9652445710624988351`7.711777919137602, \
$CellContext`b -> -0.2520529885261696412`4.401491851120451}}, {
     3, {$CellContext`a -> -514.9656536138306819339`7.711778264102526, \
$CellContext`b -> -0.2579044392831047472`4.411458817669396}}, {
     3, {$CellContext`a -> -514.9633710676313285148`7.71177633912091, \
$CellContext`b -> -0.227218389235140511`4.356443476775619}}, {
     3, {$CellContext`a -> -514.9588715880844347339`7.711772544467183, \
$CellContext`b -> -0.1711630482717722002`4.233410012304894}}}, {{
     4, {$CellContext`a -> -514.9513182069076719927`7.711766174218985, \
$CellContext`b -> -0.1852181758114238574`4.267683602579626}}, {
     4, {$CellContext`a -> -514.9509246382635865302`7.71176584229488, \
$CellContext`b -> -0.179145616238858274`4.253206185281546}}, {
     4, {$CellContext`a -> -514.9497846257409037207`7.711764880840744, \
$CellContext`b -> -0.1624014444731723406`4.210589887737289}}, {
     4, {$CellContext`a -> -514.9478916600204456699`7.711763284362598, \
$CellContext`b -> -0.136238275360465122`4.134299137258023}}, {
     4, {$CellContext`a -> -514.9458617573716310289`7.7117615723888795, \
$CellContext`b -> -0.1103030174933948421`4.042587393335978}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7741549878543167`*^9, 3.7744525503250027`*^9, 
  3.7758252593918257`*^9, 3.775826403595263*^9},
 CellLabel->
  "During evaluation of \
In[23]:=",ExpressionUUID->"aea3368a-192a-493d-968e-7d15d54ea617"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1750248638998073147`7.711954800728496"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1832137563867993479`4.262958079040264"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3380684574771625206`4.5290046520356455"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1708613530751108556`7.711951290859043"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0559500377385385717`3.747800383797945"}]}], 
        RowBox[{"c2", "\[Rule]", "0.6270226336376131249`4.797283217842691"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1737911651855483797`7.711953760714598"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.140191302993522865`4.146721072267745"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0307930556239676655`3.488452786492806"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1789643674004537388`7.711958121732053"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2736657786351979205`4.437220493138661"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7986483979824462454`4.902355624841321"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1784924326311738696`7.71195772389213"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2632579679968435893`4.420381524794625"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.746629389199869653`4.873105080843601"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0844989336039816408`7.711878480323414"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2339111435715038045`4.369050912173973"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2449406914029983451`4.389060939407255"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0926753793684156335`7.711885374254605"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4722194088918592603`4.674143833232769"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9637777001370919638`5.293092324047695"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0886581596396354144`7.711881987168654"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3630714032856652285`4.55999204377844"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2381469375102143182`5.092772187788411"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0872100593111326816`7.711880766208232"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3274004131049950694`4.515079223057311"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0279232612269115776`5.011960693968909"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0849322454132561688`7.711878845670943"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2783387102211795083`4.44457361045316"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7869298571464061753`4.895936023322392"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "514.9562574615747507778`7.711770339818108"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0024039100466898885`2.3809182125165917"}]}], 
        RowBox[{"c2", "\[Rule]", "1.7146911287071122665`5.234185900950821"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "514.9613119237393448202`7.711774602537946"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1444240738475999208`4.159639591209702"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.7274659347533397602`4.8618126613073835"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "514.9728443126272168229`7.711784328310855"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4506437244292026412`4.653833327549962"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.268098864086787847`5.103153113524898"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "514.9741950676722126445`7.711785467447995"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.483227985637921853`4.684152078047206"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4576570668037578393`5.163655362450567"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "514.9717365948584983926`7.71178339413299"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4315095102478573863`4.634990371783909"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2063008769396739162`5.081455643539993"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "514.9542427088099429966`7.711768640649088"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.273907201632316688`4.437603450976339"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6694699249666394847`4.825731071692448"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "514.957671310957039168`7.711771532203157"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3728378860869156486`4.571520036950409"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3759668435605330039`5.138607968905167"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "514.9574747603066953161`7.711771366440252"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3675069647397620209`4.565265573949152"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3405023747296487269`5.1272675876818745"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "514.9533862986916119553`7.711767918382005"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2666948678386215077`4.426014658393992"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7421750186897115853`4.87050633208256"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "514.9551542927913487802`7.711769409446602"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3045880945099024295`4.483712923984586"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9288844223984968895`4.967961679723238"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -515.1750248638998073147`7.711954800728496, \
$CellContext`b2 -> -0.1832137563867993479`4.262958079040264, $CellContext`c2 -> \
-0.3380684574771625206`4.5290046520356455}}, {
     1, {$CellContext`a2 -> -515.1708613530751108556`7.711951290859043, \
$CellContext`b2 -> -0.0559500377385385717`3.747800383797945, $CellContext`c2 -> 
       0.6270226336376131249`4.797283217842691}}, {
     1, {$CellContext`a2 -> -515.1737911651855483797`7.711953760714598, \
$CellContext`b2 -> -0.140191302993522865`4.146721072267745, $CellContext`c2 -> 
       0.0307930556239676655`3.488452786492806}}, {
     1, {$CellContext`a2 -> -515.1789643674004537388`7.711958121732053, \
$CellContext`b2 -> -0.2736657786351979205`4.437220493138661, $CellContext`c2 -> \
-0.7986483979824462454`4.902355624841321}}, {
     1, {$CellContext`a2 -> -515.1784924326311738696`7.71195772389213, \
$CellContext`b2 -> -0.2632579679968435893`4.420381524794625, $CellContext`c2 -> \
-0.746629389199869653`4.873105080843601}}}, {{
     2, {$CellContext`a2 -> -515.0844989336039816408`7.711878480323414, \
$CellContext`b2 -> -0.2339111435715038045`4.369050912173973, $CellContext`c2 -> \
-0.2449406914029983451`4.389060939407255}}, {
     2, {$CellContext`a2 -> -515.0926753793684156335`7.711885374254605, \
$CellContext`b2 -> -0.4722194088918592603`4.674143833232769, $CellContext`c2 -> \
-1.9637777001370919638`5.293092324047695}}, {
     2, {$CellContext`a2 -> -515.0886581596396354144`7.711881987168654, \
$CellContext`b2 -> -0.3630714032856652285`4.55999204377844, $CellContext`c2 -> \
-1.2381469375102143182`5.092772187788411}}, {
     2, {$CellContext`a2 -> -515.0872100593111326816`7.711880766208232, \
$CellContext`b2 -> -0.3274004131049950694`4.515079223057311, $CellContext`c2 -> \
-1.0279232612269115776`5.011960693968909}}, {
     2, {$CellContext`a2 -> -515.0849322454132561688`7.711878845670943, \
$CellContext`b2 -> -0.2783387102211795083`4.44457361045316, $CellContext`c2 -> \
-0.7869298571464061753`4.895936023322392}}}, {{
     3, {$CellContext`a2 -> -514.9562574615747507778`7.711770339818108, \
$CellContext`b2 -> -0.0024039100466898885`2.3809182125165917, $CellContext`c2 -> 
       1.7146911287071122665`5.234185900950821}}, {
     3, {$CellContext`a2 -> -514.9613119237393448202`7.711774602537946, \
$CellContext`b2 -> -0.1444240738475999208`4.159639591209702, $CellContext`c2 -> 
       0.7274659347533397602`4.8618126613073835}}, {
     3, {$CellContext`a2 -> -514.9728443126272168229`7.711784328310855, \
$CellContext`b2 -> -0.4506437244292026412`4.653833327549962, $CellContext`c2 -> \
-1.268098864086787847`5.103153113524898}}, {
     3, {$CellContext`a2 -> -514.9741950676722126445`7.711785467447995, \
$CellContext`b2 -> -0.483227985637921853`4.684152078047206, $CellContext`c2 -> \
-1.4576570668037578393`5.163655362450567}}, {
     3, {$CellContext`a2 -> -514.9717365948584983926`7.71178339413299, \
$CellContext`b2 -> -0.4315095102478573863`4.634990371783909, $CellContext`c2 -> \
-1.2063008769396739162`5.081455643539993}}}, {{
     4, {$CellContext`a2 -> -514.9542427088099429966`7.711768640649088, \
$CellContext`b2 -> -0.273907201632316688`4.437603450976339, $CellContext`c2 -> \
-0.6694699249666394847`4.825731071692448}}, {
     4, {$CellContext`a2 -> -514.957671310957039168`7.711771532203157, \
$CellContext`b2 -> -0.3728378860869156486`4.571520036950409, $CellContext`c2 -> \
-1.3759668435605330039`5.138607968905167}}, {
     4, {$CellContext`a2 -> -514.9574747603066953161`7.711771366440252, \
$CellContext`b2 -> -0.3675069647397620209`4.565265573949152, $CellContext`c2 -> \
-1.3405023747296487269`5.1272675876818745}}, {
     4, {$CellContext`a2 -> -514.9533862986916119553`7.711767918382005, \
$CellContext`b2 -> -0.2666948678386215077`4.426014658393992, $CellContext`c2 -> \
-0.7421750186897115853`4.87050633208256}}, {
     4, {$CellContext`a2 -> -514.9551542927913487802`7.711769409446602, \
$CellContext`b2 -> -0.3045880945099024295`4.483712923984586, $CellContext`c2 -> \
-0.9288844223984968895`4.967961679723238}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7741549878543167`*^9, 3.7744525503250027`*^9, 
  3.7758252593918257`*^9, 3.7758264036157017`*^9},
 CellLabel->
  "During evaluation of \
In[23]:=",ExpressionUUID->"720e0fcb-ee6f-411d-8905-66e9f67665d1"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7741549878543167`*^9, 3.7744525503250027`*^9, 
  3.7758252593918257`*^9, 3.775826403633999*^9},
 CellLabel->
  "During evaluation of \
In[23]:=",ExpressionUUID->"b7d5b9e6-21ee-4808-9645-c8aa684f5138"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"43890", "2.5462542894150650419`3.4059017736204837", 
      "5.9877525664495481195`3.777263845571174", 
      "6.0152113039691510465`3.779250887957819"},
     {"103752", "2.5898251607097959592`3.4132704458179406", 
      "6.0380661470862584395`3.78089786641434", 
      "6.0878972698497122451`3.7844673153272637"},
     {"247459", "2.5808584647905825626`3.4117641883308214", 
      "6.0257951725616676342`3.7800143651504703", 
      "6.1463492318170303008`3.7886172329691847"},
     {"620674", "2.59723318843874873`3.414510943817121", 
      "6.0020107884939051246`3.7782967717251483", 
      "6.1407172912518719343`3.788219103622923"},
     {"1462606", "2.6085874113711660094`3.4164053941119135", 
      "5.9871174527002697374`3.777217778031984", 
      "6.1665349100811326366`3.790041194477511"},
     {"3671626", "2.6048703360403195894`3.4157861100755773", 
      "5.9556014975238813491`3.774925630447426", 
      "6.1680707207075649023`3.790149344523604"},
     {"10584730", "2.5795052425606974644`3.4115364148659926", 
      "5.9156369512176603109`3.7720015130393714", 
      "6.1525528836012419731`3.7890553553220157"},
     {"31065878", "2.5639669969172311781`3.4089124306950724", 
      "5.8820983737194598717`3.7695322834839153", 
      "6.1361049613222995447`3.7878927798413837"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.7741549878543167`*^9, 3.7744525503250027`*^9, 
  3.7758252593918257`*^9, 3.775826403643441*^9},
 CellLabel->
  "During evaluation of \
In[23]:=",ExpressionUUID->"4600d725-a174-4ca1-baea-b1dc0e4595d3"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7741549878543167`*^9, 3.7744525503250027`*^9, 
  3.7758252593918257`*^9, 3.775826403651991*^9},
 CellLabel->
  "During evaluation of \
In[23]:=",ExpressionUUID->"33275e20-fe06-4b01-b90d-ca712098887e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.4551456723661226889`3.3900772654316467", 
      "5.7005313244770619008`3.755915336468007", 
      "6.0511488222617169086`3.781837834124339"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.4552604312998287384`3.3900975648409477", 
      "5.6680324836430981961`3.753432330535642", 
      "6.0576977028147593884`3.7823075969474527"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.5196295308441594152`3.4013366897744803", 
      "5.6700736327692276006`3.7535886987690485", 
      "6.1018907934269650539`3.7854644307340406"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.564694785393371923`3.4090356887825495", 
      "5.7312417536295434672`3.758248728131957", 
      "6.1524578894902024473`3.7890486498556006"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.5738352169359339783`3.410580738890727", 
      "5.7768064089421056195`3.7616878138047096", 
      "6.1308219345230590136`3.7875187025279717"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7741549878543167`*^9, 3.7744525503250027`*^9, 
  3.7758252593918257`*^9, 3.775826403660228*^9},
 CellLabel->
  "During evaluation of \
In[23]:=",ExpressionUUID->"c31af6bc-1fdb-4995-b6b8-f6726cfdab9c"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7741549878543167`*^9, 3.7744525503250027`*^9, 
  3.7758252593918257`*^9, 3.77582640367134*^9},
 CellLabel->
  "During evaluation of \
In[23]:=",ExpressionUUID->"efb67ab4-3c2c-4f1e-90c5-65713cdd9821"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.4633360340993251114`3.391523659829612", 
      "5.9529642332597587639`3.7747332732212335", 
      "6.0077884484778056873`3.7787146315067126"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.127548711882453869`3.327879512380394", 
      "5.7021304119262419263`3.7560371457219976", 
      "5.8011965316949067883`3.7635175786523622"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.3165870769526386574`3.364848629308991", 
      "5.4680423744687844945`3.7378318714639374", 
      "5.8862691956170820617`3.769840119723785"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.496761896416523907`3.39737712785276", 
      "5.5720564599502493408`3.7460155083478726", 
      "6.1382919052823767814`3.78804753737684"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.5459023704902281615`3.40584174544084", 
      "5.6261129135207692542`3.750208444008869", 
      "6.077340336170220958`3.7837135578845897"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7741549878543167`*^9, 3.7744525503250027`*^9, 
  3.7758252593918257`*^9, 3.7758264036900253`*^9},
 CellLabel->
  "During evaluation of \
In[23]:=",ExpressionUUID->"02e40208-0dee-4510-bd26-b9260b3f0a8b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.68944178268228, 2.546254289415065}, {11.549758715015578`, 
        2.589825160709796}, {12.419000190702661`, 2.5808584647905826`}, {
        13.338561263333657`, 2.5972331884387487`}, {14.195730334094177`, 
        2.608587411371166}, {15.116145173683414`, 2.6048703360403196`}, {
        16.174922954431725`, 2.5795052425606975`}, {17.251620604399378`, 
        2.563966996917231}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.68944178268228, 
        2.546254289415065}}, {{11.549758715015578`, 2.589825160709796}}, {{
        12.419000190702661`, 2.5808584647905826`}}, {{13.338561263333657`, 
        2.5972331884387487`}}, {{14.195730334094177`, 2.608587411371166}}, {{
        15.116145173683414`, 2.6048703360403196`}}, {{16.174922954431725`, 
        2.5795052425606975`}}, {{17.251620604399378`, 
        2.563966996917231}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ly7zZikvYXZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAPjhZsk=

        "]]},
      Annotation[#, "Charting`Private`Tag$22259#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2s+TOtL7cwuyw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AG+5jmU=

        "]]},
      Annotation[#, "Charting`Private`Tag$22259#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.44805955388865, 2.54313763331726},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.552729723896508`, 17.251620604399378`}, {2.546254289415065, 
   2.608587411371166}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7741549878543167`*^9, 3.7744525503250027`*^9, 
  3.7758252593918257`*^9, 3.7758264040525513`*^9},
 CellLabel->
  "During evaluation of \
In[23]:=",ExpressionUUID->"688c738e-48d7-44ec-8b79-9357a709ea37"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.68944178268228, 5.987752566449548}, {11.549758715015578`, 
        6.038066147086258}, {12.419000190702661`, 6.025795172561668}, {
        13.338561263333657`, 6.002010788493905}, {14.195730334094177`, 
        5.98711745270027}, {15.116145173683414`, 5.955601497523881}, {
        16.174922954431725`, 5.91563695121766}, {17.251620604399378`, 
        5.88209837371946}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.68944178268228, 
        5.987752566449548}}, {{11.549758715015578`, 6.038066147086258}}, {{
        12.419000190702661`, 6.025795172561668}}, {{13.338561263333657`, 
        6.002010788493905}}, {{14.195730334094177`, 5.98711745270027}}, {{
        15.116145173683414`, 5.955601497523881}}, {{16.174922954431725`, 
        5.91563695121766}}, {{17.251620604399378`, 
        5.88209837371946}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2GecTRSPOijmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAEiQZzE=

        "]]},
      Annotation[#, "Charting`Private`Tag$22725#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2v/MUbl89L+6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AEKupl0=

        "]]},
      Annotation[#, "Charting`Private`Tag$22725#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.44805955388865, 5.87429998505112},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.552729723896508`, 17.251620604399378`}, {5.88209837371946, 
   6.038066147086258}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7741549878543167`*^9, 3.7744525503250027`*^9, 
  3.7758252593918257`*^9, 3.775826404257578*^9},
 CellLabel->
  "During evaluation of \
In[23]:=",ExpressionUUID->"c1e891e0-7e6b-49e2-9d41-850006088dae"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.68944178268228, 6.015211303969151}, {11.549758715015578`, 
        6.087897269849712}, {12.419000190702661`, 6.14634923181703}, {
        13.338561263333657`, 6.140717291251872}, {14.195730334094177`, 
        6.166534910081133}, {15.116145173683414`, 6.168070720707565}, {
        16.174922954431725`, 6.152552883601242}, {17.251620604399378`, 
        6.1361049613222995`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.68944178268228, 
        6.015211303969151}}, {{11.549758715015578`, 6.087897269849712}}, {{
        12.419000190702661`, 6.14634923181703}}, {{13.338561263333657`, 
        6.140717291251872}}, {{14.195730334094177`, 6.166534910081133}}, {{
        15.116145173683414`, 6.168070720707565}}, {{16.174922954431725`, 
        6.152552883601242}}, {{17.251620604399378`, 
        6.1361049613222995`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2lvHR0QkmEg6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDADX6Ntk=

        "]]},
      Annotation[#, "Charting`Private`Tag$23191#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2u/693fiTXcJh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AK1stmk=

        "]]},
      Annotation[#, "Charting`Private`Tag$23191#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.44805955388865, 6.007568333132231},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.552729723896508`, 17.251620604399378`}, {6.015211303969151, 
   6.168070720707565}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7741549878543167`*^9, 3.7744525503250027`*^9, 
  3.7758252593918257`*^9, 3.77582640446644*^9},
 CellLabel->
  "During evaluation of \
In[23]:=",ExpressionUUID->"687a73f1-2c56-4018-a4a3-d6e03eae0834"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 (2 states) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7741526403760967`*^9, 
   3.7741821534312677`*^9, 3.774276363570095*^9, {3.774276402811042*^9, 
   3.774276404337574*^9}, {3.774929902492405*^9, 3.7749299105658417`*^9}, {
   3.77493011267161*^9, 3.774930122681641*^9}, 3.774940140159298*^9, {
   3.775017296369083*^9, 3.775017300233939*^9}, {3.7750174874504023`*^9, 
   3.775017494443308*^9}, {3.775111126302127*^9, 
   3.775111128077867*^9}},ExpressionUUID->"ecf272c0-c90f-4242-aab4-\
80acb2437104"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<thioacetone_1_PopleDZ_2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774930014236858*^9, 
   3.7749300143590813`*^9}, {3.774930115406519*^9, 3.774930115878605*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"31b8aa00-5089-4d47-a34f-737ca3d44958"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1756014624571662353`7.711955286802974"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.17966576583730276`4.2544653329557445"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.175497054154561738`7.711955198786472"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1774045049065789414`4.248964643856632"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1743775269268326156`7.711954255020652"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1542842927310464074`4.188321713960336"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1748630547893981202`7.711954664322787"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.163855871707545675`4.214462008760787"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1748294084268309234`7.711954635958766"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1632240783790976646`4.212784225103107"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0795029749135665043`7.711874267950845"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1342900310805173469`4.128043774340983"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0810130568357863012`7.711875541189795"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1663078613177195741`4.220912778661567"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0812422386616162839`7.711875734426155"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1709403443043520654`4.232844574370573"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.080867198932651263`7.711875418208574"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1637153399720946423`4.214089374299595"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0807289641392117119`7.711875301654806"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1611588505267873006`4.207254161101215"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -515.1756014624571662353`7.711955286802974, \
$CellContext`b -> -0.17966576583730276`4.2544653329557445}}, {
     1, {$CellContext`a -> -515.175497054154561738`7.711955198786472, \
$CellContext`b -> -0.1774045049065789414`4.248964643856632}}, {
     1, {$CellContext`a -> -515.1743775269268326156`7.711954255020652, \
$CellContext`b -> -0.1542842927310464074`4.188321713960336}}, {
     1, {$CellContext`a -> -515.1748630547893981202`7.711954664322787, \
$CellContext`b -> -0.163855871707545675`4.214462008760787}}, {
     1, {$CellContext`a -> -515.1748294084268309234`7.711954635958766, \
$CellContext`b -> -0.1632240783790976646`4.212784225103107}}}, {{
     2, {$CellContext`a -> -515.0795029749135665043`7.711874267950845, \
$CellContext`b -> -0.1342900310805173469`4.128043774340983}}, {
     2, {$CellContext`a -> -515.0810130568357863012`7.711875541189795, \
$CellContext`b -> -0.1663078613177195741`4.220912778661567}}, {
     2, {$CellContext`a -> -515.0812422386616162839`7.711875734426155, \
$CellContext`b -> -0.1709403443043520654`4.232844574370573}}, {
     2, {$CellContext`a -> -515.080867198932651263`7.711875418208574, \
$CellContext`b -> -0.1637153399720946423`4.214089374299595}}, {
     2, {$CellContext`a -> -515.0807289641392117119`7.711875301654806, \
$CellContext`b -> -0.1611588505267873006`4.207254161101215}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7749713539114847`*^9, 3.774971532006508*^9, {3.774971604776957*^9, 
   3.7749716335906477`*^9}, 3.775017303105201*^9, 3.77507238337535*^9, 
   3.7758252408222322`*^9, 3.775826415257449*^9},
 CellLabel->
  "During evaluation of \
In[24]:=",ExpressionUUID->"c5914ccd-7518-4b03-bf7e-db9e7d5a02bb"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1763760980247752741`7.711955939822447"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2125994287901584734`4.327562093331138"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3483658715711639986`4.54203560180543"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1825406175584021184`7.711961136490857"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.462335360182041688`4.664957110277084"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.851115053463030069`5.455014743116518"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1741405755583400605`7.711954055269461"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.138092905717203368`4.140171368028226"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2232467519003353829`4.348785148895309"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1747682118306101984`7.711954584369782"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1611679917515203841`4.207278794379861"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0166011360836198218`3.2201378096041617"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1734724305314330195`7.711953492019361"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1162312940016431151`4.065323072826063"}]}], 
        RowBox[{"c2", "\[Rule]", "0.39191372358060661`4.59319047136526"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0681716055942160892`7.711864713687337"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3367528621077072182`4.527311295537716"}], 
        
        RowBox[{"c2", "\[Rule]", "4.8699238063096048634`5.687522166397764"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0772326128683289426`7.711872353667952"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0226164226131457466`3.3544239108353"}]}], 
        RowBox[{"c2", "\[Rule]", "1.3455443299038820637`5.128898010472494"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0820960230554419468`7.711876454300056"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.206580118692118897`4.315088522615462"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3633035043026172084`4.560269586940474"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0821204951696472563`7.711876474933862"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.207465340015523636`4.316945552145423"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3711081657329283745`4.569500510516218"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0795006966366145207`7.711874266029894"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1176296280770025848`4.070516723863695"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.3720174536656228881`4.5705633158304275"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -515.1763760980247752741`7.711955939822447, \
$CellContext`b2 -> -0.2125994287901584734`4.327562093331138, $CellContext`c2 -> \
-0.3483658715711639986`4.54203560180543}}, {
     1, {$CellContext`a2 -> -515.1825406175584021184`7.711961136490857, \
$CellContext`b2 -> -0.462335360182041688`4.664957110277084, $CellContext`c2 -> \
-2.851115053463030069`5.455014743116518}}, {
     1, {$CellContext`a2 -> -515.1741405755583400605`7.711954055269461, \
$CellContext`b2 -> -0.138092905717203368`4.140171368028226, $CellContext`c2 -> 
       0.2232467519003353829`4.348785148895309}}, {
     1, {$CellContext`a2 -> -515.1747682118306101984`7.711954584369782, \
$CellContext`b2 -> -0.1611679917515203841`4.207278794379861, $CellContext`c2 -> 
       0.0166011360836198218`3.2201378096041617}}, {
     1, {$CellContext`a2 -> -515.1734724305314330195`7.711953492019361, \
$CellContext`b2 -> -0.1162312940016431151`4.065323072826063, $CellContext`c2 -> 
       0.39191372358060661`4.59319047136526}}}, {{
     2, {$CellContext`a2 -> -515.0681716055942160892`7.711864713687337, \
$CellContext`b2 -> 0.3367528621077072182`4.527311295537716, $CellContext`c2 -> 
       4.8699238063096048634`5.687522166397764}}, {
     2, {$CellContext`a2 -> -515.0772326128683289426`7.711872353667952, \
$CellContext`b2 -> -0.0226164226131457466`3.3544239108353, $CellContext`c2 -> 
       1.3455443299038820637`5.128898010472494}}, {
     2, {$CellContext`a2 -> -515.0820960230554419468`7.711876454300056, \
$CellContext`b2 -> -0.206580118692118897`4.315088522615462, $CellContext`c2 -> \
-0.3633035043026172084`4.560269586940474}}, {
     2, {$CellContext`a2 -> -515.0821204951696472563`7.711876474933862, \
$CellContext`b2 -> -0.207465340015523636`4.316945552145423, $CellContext`c2 -> \
-0.3711081657329283745`4.569500510516218}}, {
     2, {$CellContext`a2 -> -515.0795006966366145207`7.711874266029894, \
$CellContext`b2 -> -0.1176296280770025848`4.070516723863695, $CellContext`c2 -> 
       0.3720174536656228881`4.5705633158304275}}}}, TableAlignments -> 
   Center, TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{
  3.7749713539114847`*^9, 3.774971532006508*^9, {3.774971604776957*^9, 
   3.7749716335906477`*^9}, 3.775017303105201*^9, 3.77507238337535*^9, 
   3.7758252408222322`*^9, 3.775826415278964*^9},
 CellLabel->
  "During evaluation of \
In[24]:=",ExpressionUUID->"10b7da76-efd2-4679-9ff1-67c82587cddb"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{
  3.7749713539114847`*^9, 3.774971532006508*^9, {3.774971604776957*^9, 
   3.7749716335906477`*^9}, 3.775017303105201*^9, 3.77507238337535*^9, 
   3.7758252408222322`*^9, 3.775826415295464*^9},
 CellLabel->
  "During evaluation of \
In[24]:=",ExpressionUUID->"25c2201b-2ede-4d57-976d-5c16446a1cf7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"134513", "2.5500434749172904425`3.40654758465189"},
     {"324759", "2.5509025383748356042`3.4066938659580517"},
     {"784053", "2.5541094002183224454`3.4072394954699114"},
     {"1605564", "2.5592681347826227167`3.408115789347942"},
     {"3876020", "2.5744801159056556195`3.4106895418863843"},
     {"9356644", "2.5625272424823100081`3.4086684911162406"},
     {"22584915", "2.5573260581592665019`3.407786103947984"},
     {"54506387", "2.5638840021920903389`3.4088983725053295"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7749713539114847`*^9, 3.774971532006508*^9, {3.774971604776957*^9, 
   3.7749716335906477`*^9}, 3.775017303105201*^9, 3.77507238337535*^9, 
   3.7758252408222322`*^9, 3.7758264153054667`*^9},
 CellLabel->
  "During evaluation of \
In[24]:=",ExpressionUUID->"186160e6-f026-4a6c-b505-0b2a47d43a30"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.7749713539114847`*^9, 3.774971532006508*^9, {3.774971604776957*^9, 
   3.7749716335906477`*^9}, 3.775017303105201*^9, 3.77507238337535*^9, 
   3.7758252408222322`*^9, 3.7758264153141727`*^9},
 CellLabel->
  "During evaluation of \
In[24]:=",ExpressionUUID->"c1107528-fcef-4fb4-9c8d-4a830813fc0c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.6149730404870537015`3.417467215792944"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.5710405237538433987`3.410108921879727"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.5343402810687778448`3.403864926359895"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.5577575179982163789`3.407859369858452"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.5606035141639100772`3.408342337179394"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{
  3.7749713539114847`*^9, 3.774971532006508*^9, {3.774971604776957*^9, 
   3.7749716335906477`*^9}, 3.775017303105201*^9, 3.77507238337535*^9, 
   3.7758252408222322`*^9, 3.775826415322042*^9},
 CellLabel->
  "During evaluation of \
In[24]:=",ExpressionUUID->"93bf4ebc-eb4a-4552-84cd-8c946d30fe91"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.7749713539114847`*^9, 3.774971532006508*^9, {3.774971604776957*^9, 
   3.7749716335906477`*^9}, 3.775017303105201*^9, 3.77507238337535*^9, 
   3.7758252408222322`*^9, 3.7758264153295527`*^9},
 CellLabel->
  "During evaluation of \
In[24]:=",ExpressionUUID->"3d8e6aed-e142-4017-95b3-2673adefe092"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.9443942126261140046`3.4689959554299956"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.8655767666175515629`3.4572120473677783"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.5046598491945175624`3.398748753896485"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.5210727819330478461`3.4015853836913754"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.5571011259806240012`3.4077479034611913"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{
  3.7749713539114847`*^9, 3.774971532006508*^9, {3.774971604776957*^9, 
   3.7749716335906477`*^9}, 3.775017303105201*^9, 3.77507238337535*^9, 
   3.7758252408222322`*^9, 3.7758264153373404`*^9},
 CellLabel->
  "During evaluation of \
In[24]:=",ExpressionUUID->"986adcec-f3a7-493e-b158-4cf7387f8a31"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.8094161276284, 2.5500434749172904`}, {12.690838647774697`,
         2.5509025383748356`}, {13.572231899088447`, 2.5541094002183224`}, {
        14.288985654688236`, 2.5592681347826227`}, {15.170319411938202`, 
        2.5744801159056556`}, {16.05159723715188, 2.56252724248231}, {
        16.932792763503876`, 2.5573260581592665`}, {17.8138284454275, 
        2.5638840021920903`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.8094161276284, 
        2.5500434749172904`}}, {{12.690838647774697`, 
        2.5509025383748356`}}, {{13.572231899088447`, 
        2.5541094002183224`}}, {{14.288985654688236`, 
        2.5592681347826227`}}, {{15.170319411938202`, 
        2.5744801159056556`}}, {{16.05159723715188, 2.56252724248231}}, {{
        16.932792763503876`, 2.5573260581592665`}}, {{17.8138284454275, 
        2.5638840021920903`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Zk1uf8peszisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAP86f10=

        "]]},
      Annotation[#, "Charting`Private`Tag$23726#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2emJ9vXJ97A6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAOz3O7k=

        "]]},
      Annotation[#, "Charting`Private`Tag$23726#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.588550700573943`, 2.548821642867872},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.684324204340921`, 17.8138284454275}, {2.5500434749172904`, 
   2.5744801159056556`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7749713539114847`*^9, 3.774971532006508*^9, {3.774971604776957*^9, 
   3.7749716335906477`*^9}, 3.775017303105201*^9, 3.77507238337535*^9, 
   3.7758252408222322`*^9, 3.775826415606783*^9},
 CellLabel->
  "During evaluation of \
In[24]:=",ExpressionUUID->"7b7f61af-9f30-4320-ab45-b47239ace5aa"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, {3.76391730420152*^9, 3.763917314662986*^9}, {
   3.7644752970448093`*^9, 3.764475301531534*^9}, {3.7731433290003777`*^9, 
   3.773143330734353*^9}, 3.773576675512554*^9, {3.774085550218828*^9, 
   3.774085552244597*^9}, 3.7740858477212467`*^9, 3.774085919470778*^9, 
   3.7741083441107397`*^9, 3.774155060954199*^9, {3.7741931881433363`*^9, 
   3.774193189977331*^9}, 3.7746216165097113`*^9, {3.774621649863102*^9, 
   3.7746216506249237`*^9}, 
   3.774853043615258*^9},ExpressionUUID->"7123b5ad-4372-4dbc-9655-\
6a606ceb3dd0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<thioacetone_13_PopleDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.763917322986068*^9, 
   3.763917323702633*^9}, {3.774085845870089*^9, 3.774085846388818*^9}, 
   3.774108342864389*^9},
 CellLabel->"In[26]:=",ExpressionUUID->"e728db41-629a-444b-9268-b908a049768a"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1769916616125328801`7.711956458743193"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2028401684855807574`4.307153962614978"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1741781990738218155`7.71195408698628"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1538641331549729374`4.1871373944366335"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1744566944138341569`7.71195432175922"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1584769452073716833`4.199966091175315"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1738509693861942651`7.711953811129882"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1491154306579550448`4.1735225871341"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1730760210709831881`7.71195315784356"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1380726302924017712`4.140107598267143"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0870101999507824075`7.711880597697283"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1361977506370280477`4.134169935080487"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0886765937788140945`7.711882002711308"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1689725517583672565`4.227816162672659"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.086995521402286613`7.711880585321097"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1380788875800496029`4.140127279531389"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0876598784635689299`7.71188114547195"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1492876093980707308`4.174023763563252"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0854454521484058205`7.711879278381604"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.115701028524027652`4.0633372196287105"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0807955987163495593`7.711875357838284"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1626500555876896625`4.211254216043466"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0810879893150513453`7.711875604369681"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1683634823610533904`4.226247899937405"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0815198948416764324`7.711875968533912"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1762589854434177816`4.246151265969958"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.08036050508860626`7.711874990985466"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1568598985545701374`4.195511929804477"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0782362116257218076`7.71187319986528"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1248664310246286324`4.096445698740271"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0468826340605801306`7.711846762910235"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1566184035761009896`4.194842792855658"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0486318780421015617`7.711848237893862"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1864401601548117959`4.270539467325991"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0483707742557726306`7.711848017728318"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1821716875309634942`4.2604808813937405"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0482986659297921506`7.711847956925775"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1810586996468519783`4.257819396967732"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0455394371115289687`7.711845630306965"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1412798123719234689`4.15008010946472"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -515.1769916616125328801`7.711956458743193, \
$CellContext`b -> -0.2028401684855807574`4.307153962614978}}, {
     1, {$CellContext`a -> -515.1741781990738218155`7.71195408698628, \
$CellContext`b -> -0.1538641331549729374`4.1871373944366335}}, {
     1, {$CellContext`a -> -515.1744566944138341569`7.71195432175922, \
$CellContext`b -> -0.1584769452073716833`4.199966091175315}}, {
     1, {$CellContext`a -> -515.1738509693861942651`7.711953811129882, \
$CellContext`b -> -0.1491154306579550448`4.1735225871341}}, {
     1, {$CellContext`a -> -515.1730760210709831881`7.71195315784356, \
$CellContext`b -> -0.1380726302924017712`4.140107598267143}}}, {{
     2, {$CellContext`a -> -515.0870101999507824075`7.711880597697283, \
$CellContext`b -> -0.1361977506370280477`4.134169935080487}}, {
     2, {$CellContext`a -> -515.0886765937788140945`7.711882002711308, \
$CellContext`b -> -0.1689725517583672565`4.227816162672659}}, {
     2, {$CellContext`a -> -515.086995521402286613`7.711880585321097, \
$CellContext`b -> -0.1380788875800496029`4.140127279531389}}, {
     2, {$CellContext`a -> -515.0876598784635689299`7.71188114547195, \
$CellContext`b -> -0.1492876093980707308`4.174023763563252}}, {
     2, {$CellContext`a -> -515.0854454521484058205`7.711879278381604, \
$CellContext`b -> -0.115701028524027652`4.0633372196287105}}}, {{
     3, {$CellContext`a -> -515.0807955987163495593`7.711875357838284, \
$CellContext`b -> -0.1626500555876896625`4.211254216043466}}, {
     3, {$CellContext`a -> -515.0810879893150513453`7.711875604369681, \
$CellContext`b -> -0.1683634823610533904`4.226247899937405}}, {
     3, {$CellContext`a -> -515.0815198948416764324`7.711875968533912, \
$CellContext`b -> -0.1762589854434177816`4.246151265969958}}, {
     3, {$CellContext`a -> -515.08036050508860626`7.711874990985466, \
$CellContext`b -> -0.1568598985545701374`4.195511929804477}}, {
     3, {$CellContext`a -> -515.0782362116257218076`7.71187319986528, \
$CellContext`b -> -0.1248664310246286324`4.096445698740271}}}, {{
     4, {$CellContext`a -> -515.0468826340605801306`7.711846762910235, \
$CellContext`b -> -0.1566184035761009896`4.194842792855658}}, {
     4, {$CellContext`a -> -515.0486318780421015617`7.711848237893862, \
$CellContext`b -> -0.1864401601548117959`4.270539467325991}}, {
     4, {$CellContext`a -> -515.0483707742557726306`7.711848017728318, \
$CellContext`b -> -0.1821716875309634942`4.2604808813937405}}, {
     4, {$CellContext`a -> -515.0482986659297921506`7.711847956925775, \
$CellContext`b -> -0.1810586996468519783`4.257819396967732}}, {
     4, {$CellContext`a -> -515.0455394371115289687`7.711845630306965, \
$CellContext`b -> -0.1412798123719234689`4.15008010946472}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7741550628456707`*^9, 3.7746216234689693`*^9, 
  3.7746223863608637`*^9, 3.775825224024848*^9, 3.775825274796516*^9, 
  3.7758253528831873`*^9, 3.775826464081831*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"8193a439-c246-4334-9ca9-f6c75bb59787"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.2046965859104830088`7.711979813381351"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.137132255142629722`5.055810978617681"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "7.8138523275241684729`5.892865199319353"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1787538703594009348`7.7119579442835775"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2904105669792259592`4.463012414704625"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9936636840366555035`4.997239417715149"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1769466065483129569`7.711956420761748"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2340663694136375095`4.3693390188769206"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5627635855185794123`4.750325987980929"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1754580056233407959`7.711955165868443"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1923182695272790677`4.28402054257444"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2797768858899343791`4.446811831867358"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1791671982182378997`7.711958292717854"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2788092962672064079`4.445307250237455"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7391181587170660983`4.868713872192953"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0780762417473397363`7.711873064984711"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2087150645492636403`4.319553796523541"}], 
        
        RowBox[{"c2", "\[Rule]", "3.3064891842534289701`5.519367106436119"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0937179064328574896`7.711886253248453"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3550112345582905338`4.550242096800081"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6885385070239273819`5.227510969145144"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0863287931056220259`7.711880023170218"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1120276061792206818`4.049325056009216"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2414585556076014883`4.38284259837725"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0911051696764388907`7.711884050348293"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2494408425692505038`4.3969675648210265"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6774777373690770155`4.830895028407522"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0907856315524213642`7.711883780932484"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2415467403173464367`4.3830011810411635"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6351606044630654369`4.802883553343964"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0793144371421021788`7.711874108983291"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1057644400616771091`4.024339674496043"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5426125371105748885`4.734489823953848"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0792072077521197571`7.711874018571708"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1019341905346469318`4.008319878510679"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5762370812117139085`4.76060120196151"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0837454355424824826`7.7118778450096155"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2503512538684621314`4.398549770876891"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5960596006127863999`4.775289687463581"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0845171335404302226`7.711878495668725"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2722872679052824596`4.435027334297161"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7406680038268121935`4.869623583936602"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0843963270069707505`7.711878393810457"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.269324038035882285`4.430275117319577"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7249243077439799787`4.860292662508595"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0086051661969577253`7.711814485633373"}]}], 
        RowBox[{"b2", "\[Rule]", "1.0991436425355203266`5.041054452281605"}], 
        
        RowBox[{"c2", "\[Rule]", "10.2381601580717855882`6.01022191904337"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0453262172494532933`7.711845450516594"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0876755420348893227`3.9428784594926194"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.7253951847634305672`4.8605746683692965"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0483598272060135059`7.711848008497644"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1827627871662465542`4.261887772505199"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0116064665753220098`3.064700025044197"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.05232802889827326`7.711851354516375"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2949321695531407772`4.469722145550931"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7873198726114383206`4.89615121353597"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0517838297093931033`7.711850895644885"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2824150739490145501`4.450887873534736"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7218064315907882778`4.858420747482348"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -515.2046965859104830088`7.711979813381351, \
$CellContext`b2 -> -1.137132255142629722`5.055810978617681, $CellContext`c2 -> \
-7.8138523275241684729`5.892865199319353}}, {
     1, {$CellContext`a2 -> -515.1787538703594009348`7.7119579442835775, \
$CellContext`b2 -> -0.2904105669792259592`4.463012414704625, $CellContext`c2 -> \
-0.9936636840366555035`4.997239417715149}}, {
     1, {$CellContext`a2 -> -515.1769466065483129569`7.711956420761748, \
$CellContext`b2 -> -0.2340663694136375095`4.3693390188769206, $CellContext`c2 -> \
-0.5627635855185794123`4.750325987980929}}, {
     1, {$CellContext`a2 -> -515.1754580056233407959`7.711955165868443, \
$CellContext`b2 -> -0.1923182695272790677`4.28402054257444, $CellContext`c2 -> \
-0.2797768858899343791`4.446811831867358}}, {
     1, {$CellContext`a2 -> -515.1791671982182378997`7.711958292717854, \
$CellContext`b2 -> -0.2788092962672064079`4.445307250237455, $CellContext`c2 -> \
-0.7391181587170660983`4.868713872192953}}}, {{
     2, {$CellContext`a2 -> -515.0780762417473397363`7.711873064984711, \
$CellContext`b2 -> 0.2087150645492636403`4.319553796523541, $CellContext`c2 -> 
       3.3064891842534289701`5.519367106436119}}, {
     2, {$CellContext`a2 -> -515.0937179064328574896`7.711886253248453, \
$CellContext`b2 -> -0.3550112345582905338`4.550242096800081, $CellContext`c2 -> \
-1.6885385070239273819`5.227510969145144}}, {
     2, {$CellContext`a2 -> -515.0863287931056220259`7.711880023170218, \
$CellContext`b2 -> -0.1120276061792206818`4.049325056009216, $CellContext`c2 -> 
       0.2414585556076014883`4.38284259837725}}, {
     2, {$CellContext`a2 -> -515.0911051696764388907`7.711884050348293, \
$CellContext`b2 -> -0.2494408425692505038`4.3969675648210265, $CellContext`c2 -> \
-0.6774777373690770155`4.830895028407522}}, {
     2, {$CellContext`a2 -> -515.0907856315524213642`7.711883780932484, \
$CellContext`b2 -> -0.2415467403173464367`4.3830011810411635, $CellContext`c2 -> \
-0.6351606044630654369`4.802883553343964}}}, {{
     3, {$CellContext`a2 -> -515.0793144371421021788`7.711874108983291, \
$CellContext`b2 -> -0.1057644400616771091`4.024339674496043, $CellContext`c2 -> 
       0.5426125371105748885`4.734489823953848}}, {
     3, {$CellContext`a2 -> -515.0792072077521197571`7.711874018571708, \
$CellContext`b2 -> -0.1019341905346469318`4.008319878510679, $CellContext`c2 -> 
       0.5762370812117139085`4.76060120196151}}, {
     3, {$CellContext`a2 -> -515.0837454355424824826`7.7118778450096155, \
$CellContext`b2 -> -0.2503512538684621314`4.398549770876891, $CellContext`c2 -> \
-0.5960596006127863999`4.775289687463581}}, {
     3, {$CellContext`a2 -> -515.0845171335404302226`7.711878495668725, \
$CellContext`b2 -> -0.2722872679052824596`4.435027334297161, $CellContext`c2 -> \
-0.7406680038268121935`4.869623583936602}}, {
     3, {$CellContext`a2 -> -515.0843963270069707505`7.711878393810457, \
$CellContext`b2 -> -0.269324038035882285`4.430275117319577, $CellContext`c2 -> \
-0.7249243077439799787`4.860292662508595}}}, {{
     4, {$CellContext`a2 -> -515.0086051661969577253`7.711814485633373, \
$CellContext`b2 -> 1.0991436425355203266`5.041054452281605, $CellContext`c2 -> 
       10.2381601580717855882`6.01022191904337}}, {
     4, {$CellContext`a2 -> -515.0453262172494532933`7.711845450516594, \
$CellContext`b2 -> -0.0876755420348893227`3.9428784594926194, $CellContext`c2 -> 
       0.7253951847634305672`4.8605746683692965}}, {
     4, {$CellContext`a2 -> -515.0483598272060135059`7.711848008497644, \
$CellContext`b2 -> -0.1827627871662465542`4.261887772505199, $CellContext`c2 -> \
-0.0116064665753220098`3.064700025044197}}, {
     4, {$CellContext`a2 -> -515.05232802889827326`7.711851354516375, \
$CellContext`b2 -> -0.2949321695531407772`4.469722145550931, $CellContext`c2 -> \
-0.7873198726114383206`4.89615121353597}}, {
     4, {$CellContext`a2 -> -515.0517838297093931033`7.711850895644885, \
$CellContext`b2 -> -0.2824150739490145501`4.450887873534736, $CellContext`c2 -> \
-0.7218064315907882778`4.858420747482348}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7741550628456707`*^9, 3.7746216234689693`*^9, 
  3.7746223863608637`*^9, 3.775825224024848*^9, 3.775825274796516*^9, 
  3.7758253528831873`*^9, 3.7758264641028833`*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"db8bc525-e1f3-40db-860e-05ce1c4037fd"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7741550628456707`*^9, 3.7746216234689693`*^9, 
  3.7746223863608637`*^9, 3.775825224024848*^9, 3.775825274796516*^9, 
  3.7758253528831873`*^9, 3.775826464118829*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"ab9380d9-b146-40b9-9096-31f29ea2fb9e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"14726", "2.4427525173220772103`3.387879469508932", 
      "2.657302595196540107`3.424441011670904", 
      "3.4913713053316208779`3.542996038238867"},
     {"44162", "2.3335347214793928927`3.368014267288763", 
      "2.5593478641388505146`3.408129318793974", 
      "3.5095447015964267301`3.545250778457314"},
     {"132436", "2.3223562841070881646`3.365928847767747", 
      "2.5606556433551563856`3.4083511785285268", 
      "3.4695230113837292052`3.540269772265509"},
     {"396859", "2.3916906235670660763`3.3787050009153035", 
      "2.609962674819557904`3.416634296519962", 
      "3.470120573418353338`3.540344565125316"},
     {"1186724", "2.3331069584952079943`3.3679346489607003", 
      "2.5743576646704218192`3.4106688848379236", 
      "3.4577344947293013888`3.5387916425235426"},
     {"3547962", "2.3380142598481215011`3.368847155651513", 
      "2.5448039225404581742`3.4056543255178715", 
      "3.4790382888440913867`3.5414592084377885"},
     {"10602597", "2.2982423701561676133`3.3613958269940865", 
      "2.5089235331628962911`3.3994874251123504", 
      "3.4624888680952103925`3.5393883858176043"},
     {"31640083", "2.325432259182076411`3.3665036928512246", 
      "2.5303655611200510656`3.4031832680962113", 
      "3.4811700288268787595`3.5417252358030824"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.7741550628456707`*^9, 3.7746216234689693`*^9, 
  3.7746223863608637`*^9, 3.775825224024848*^9, 3.775825274796516*^9, 
  3.7758253528831873`*^9, 3.775826464127483*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"86623869-c6f9-492b-875b-bb04f40081b1"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7741550628456707`*^9, 3.7746216234689693`*^9, 
  3.7746223863608637`*^9, 3.775825224024848*^9, 3.775825274796516*^9, 
  3.7758253528831873`*^9, 3.775826464135098*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"ec3fb280-871d-4567-99a6-b02449fdece8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.4485202879217227157`3.388903706841454", 
      "2.6176282010722435878`3.417907960897129", 
      "3.5404469734030019623`3.5490580941807264"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.3266171870121308274`3.3667249319567536", 
      "2.5331136324286740447`3.4036546721552665", 
      "3.4162894049849845679`3.533554654073228"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.3799397405792261928`3.3765659609786827", 
      "2.5289391286213547261`3.402938376034003", 
      "3.4309726451079116671`3.535417255472074"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.3453790465804758014`3.370213040882777", 
      "2.544005113190695333`3.405517979864848", 
      "3.4164521950523378813`3.533575348205134"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.3845492381044679497`3.377406294526771", 
      "2.5807226648782495282`3.4117413359717856", 
      "3.4704472177928487042`3.5403854435818807"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7741550628456707`*^9, 3.7746216234689693`*^9, 
  3.7746223863608637`*^9, 3.775825224024848*^9, 3.775825274796516*^9, 
  3.7758253528831873`*^9, 3.775826464142478*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"874e2852-a4c3-4e90-ac0a-8928ee5b6289"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7741550628456707`*^9, 3.7746216234689693`*^9, 
  3.7746223863608637`*^9, 3.775825224024848*^9, 3.775825274796516*^9, 
  3.7758253528831873`*^9, 3.775826464150179*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"51fe6467-42bf-4f99-94eb-a397798189f4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.4455150630085453756`3.537254152891599", 
      "3.4118220501534781697`3.5329863716596788", 
      "5.3359193170345742274`3.7272092541109694"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.3139464399879683398`3.3643533022877796", 
      "2.7088026632094277524`3.4327773677497206", 
      "3.6307513745174384567`3.5599965104463407"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.4658363018774078768`3.3919642419470204", 
      "2.5361330417556846584`3.4041720322478746", 
      "3.4990244897518718581`3.5439469821304863"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.2953575808328796626`3.3608503514356456", 
      "2.4746271752435209379`3.393509777842973", 
      "3.3505373272994281031`3.525114460639301"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.4049849275958981032`3.38111235892921", 
      "2.5788467599814954845`3.4114255362939256", 
      "3.4662780130220873787`3.5398633923880833"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7741550628456707`*^9, 3.7746216234689693`*^9, 
  3.7746223863608637`*^9, 3.775825224024848*^9, 3.775825274796516*^9, 
  3.7758253528831873`*^9, 3.775826464158111*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"e3a365c1-f35d-4dc9-91aa-d3ff12b954df"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.597369917928662, 2.442752517322077}, {10.695619969780495`, 
        2.333534721479393}, {11.793854788849298`, 2.322356284107088}, {
        12.891336332855794`, 2.391690623567066}, {13.986707127599733`, 
        2.333106958495208}, {15.08188391209495, 2.3380142598481215`}, {
        16.176609529074696`, 2.2982423701561676`}, {17.26993532412198, 
        2.3254322591820764`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.597369917928662, 
        2.442752517322077}}, {{10.695619969780495`, 2.333534721479393}}, {{
        11.793854788849298`, 2.322356284107088}}, {{12.891336332855794`, 
        2.391690623567066}}, {{13.986707127599733`, 2.333106958495208}}, {{
        15.08188391209495, 2.3380142598481215`}}, {{16.176609529074696`, 
        2.2982423701561676`}}, {{17.26993532412198, 
        2.3254322591820764`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2f3cxnps4jdlh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ACuqj9E=

        "]]},
      Annotation[#, "Charting`Private`Tag$24758#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2bL+6jbMmcDusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPACIEX60=

        "]]},
      Annotation[#, "Charting`Private`Tag$24758#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.315143390943037, 2.2910168627978726`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.437524805299635, 17.26993532412198}, {2.2982423701561676`, 
   2.442752517322077}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7741550628456707`*^9, 3.7746216234689693`*^9, 
  3.7746223863608637`*^9, 3.775825224024848*^9, 3.775825274796516*^9, 
  3.7758253528831873`*^9, 3.775826464435563*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"1e519f1e-1f06-43b1-87ad-30898b005414"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.597369917928662, 2.65730259519654}, {10.695619969780495`, 
        2.5593478641388505`}, {11.793854788849298`, 2.5606556433551564`}, {
        12.891336332855794`, 2.609962674819558}, {13.986707127599733`, 
        2.574357664670422}, {15.08188391209495, 2.544803922540458}, {
        16.176609529074696`, 2.5089235331628963`}, {17.26993532412198, 
        2.530365561120051}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.597369917928662, 
        2.65730259519654}}, {{10.695619969780495`, 2.5593478641388505`}}, {{
        11.793854788849298`, 2.5606556433551564`}}, {{12.891336332855794`, 
        2.609962674819558}}, {{13.986707127599733`, 2.574357664670422}}, {{
        15.08188391209495, 2.544803922540458}}, {{16.176609529074696`, 
        2.5089235331628963`}}, {{17.26993532412198, 
        2.530365561120051}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2hV1PeZ9/YHFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJhPlLE=

        "]]},
      Annotation[#, "Charting`Private`Tag$25250#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP26UUvozO9uR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAIbwZME=

        "]]},
      Annotation[#, "Charting`Private`Tag$25250#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.315143390943037, 2.501504580061214},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.437524805299635, 17.26993532412198}, {2.5089235331628963`, 
   2.65730259519654}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7741550628456707`*^9, 3.7746216234689693`*^9, 
  3.7746223863608637`*^9, 3.775825224024848*^9, 3.775825274796516*^9, 
  3.7758253528831873`*^9, 3.775826464642034*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"4d3b8816-abb1-488b-a0bf-17077bb9e45d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.597369917928662, 3.491371305331621}, {10.695619969780495`, 
        3.5095447015964267`}, {11.793854788849298`, 3.469523011383729}, {
        12.891336332855794`, 3.4701205734183533`}, {13.986707127599733`, 
        3.4577344947293014`}, {15.08188391209495, 3.4790382888440914`}, {
        16.176609529074696`, 3.4624888680952104`}, {17.26993532412198, 
        3.4811700288268788`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.597369917928662, 
        3.491371305331621}}, {{10.695619969780495`, 3.5095447015964267`}}, {{
        11.793854788849298`, 3.469523011383729}}, {{12.891336332855794`, 
        3.4701205734183533`}}, {{13.986707127599733`, 
        3.4577344947293014`}}, {{15.08188391209495, 3.4790382888440914`}}, {{
        16.176609529074696`, 3.4624888680952104`}}, {{17.26993532412198, 
        3.4811700288268788`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2U57fv3M1iMdh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ANaqtWU=

        "]]},
      Annotation[#, "Charting`Private`Tag$25742#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2kRyHrX+HizqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAOzwYEk=

        "]]},
      Annotation[#, "Charting`Private`Tag$25742#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.315143390943037, 3.4551439843859453`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.437524805299635, 17.26993532412198}, {3.4577344947293014`, 
   3.5095447015964267`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7741550628456707`*^9, 3.7746216234689693`*^9, 
  3.7746223863608637`*^9, 3.775825224024848*^9, 3.775825274796516*^9, 
  3.7758253528831873`*^9, 3.7758264648444033`*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"49c942e8-9c6e-448f-b7a6-f3701f11dc96"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 (2 states)  ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, {3.76391730420152*^9, 3.763917314662986*^9}, {
   3.7644752970448093`*^9, 3.764475301531534*^9}, {3.7731433290003777`*^9, 
   3.773143330734353*^9}, 3.773576675512554*^9, {3.774085550218828*^9, 
   3.774085552244597*^9}, 3.7741082561260777`*^9, 3.774154617462508*^9, {
   3.774193033895582*^9, 3.774193035837834*^9}, {3.774324703021947*^9, 
   3.774324709625453*^9}, {3.7749299992166033`*^9, 3.774930005652543*^9}, 
   3.7749301139504023`*^9, 3.774930174154284*^9, 3.774940162917138*^9, 
   3.7750172097617073`*^9, {3.775826450770286*^9, 
   3.77582645155945*^9}},ExpressionUUID->"1670ddb3-5700-48bf-a785-\
4165bf19c7f8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<thioacetone_13_PopleDZ_2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.763917322986068*^9, 
   3.763917323702633*^9}, {3.774930008363085*^9, 3.7749300085442877`*^9}, 
   3.774930118526672*^9},
 CellLabel->"In[25]:=",ExpressionUUID->"6d4939bf-b8d1-4be1-b6a0-6f2961ecd4da"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.176062951724929917`7.711955675839551"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1890348632787634264`4.276541907524029"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.175186342068286649`7.711954936855177"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1696248630329408591`4.229489509987988"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1750851822321237705`7.711954851577074"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1674855755284764824`4.22397740995114"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1747036712952194648`7.711954529961838"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1597936873375296885`4.203559618478418"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1741727417213496665`7.711954082385702"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1496405187070723453`4.175049204947371"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0892105058735523926`7.711882452876429"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1808029212536358399`4.257205443142028"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0885969992795025973`7.7118819356015935"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1673597547943837249`4.223651030885053"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0884686435101684765`7.7118818273790275"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.164681189879308465`4.216643996266614"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0876976986155568738`7.711881177359886"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1493608478362523084`4.174236770189823"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0881045105510338544`7.711881520361883"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1570764208980469367`4.196110996991448"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -515.176062951724929917`7.711955675839551, \
$CellContext`b -> -0.1890348632787634264`4.276541907524029}}, {
     1, {$CellContext`a -> -515.175186342068286649`7.711954936855177, \
$CellContext`b -> -0.1696248630329408591`4.229489509987988}}, {
     1, {$CellContext`a -> -515.1750851822321237705`7.711954851577074, \
$CellContext`b -> -0.1674855755284764824`4.22397740995114}}, {
     1, {$CellContext`a -> -515.1747036712952194648`7.711954529961838, \
$CellContext`b -> -0.1597936873375296885`4.203559618478418}}, {
     1, {$CellContext`a -> -515.1741727417213496665`7.711954082385702, \
$CellContext`b -> -0.1496405187070723453`4.175049204947371}}}, {{
     2, {$CellContext`a -> -515.0892105058735523926`7.711882452876429, \
$CellContext`b -> -0.1808029212536358399`4.257205443142028}}, {
     2, {$CellContext`a -> -515.0885969992795025973`7.7118819356015935, \
$CellContext`b -> -0.1673597547943837249`4.223651030885053}}, {
     2, {$CellContext`a -> -515.0884686435101684765`7.7118818273790275, \
$CellContext`b -> -0.164681189879308465`4.216643996266614}}, {
     2, {$CellContext`a -> -515.0876976986155568738`7.711881177359886, \
$CellContext`b -> -0.1493608478362523084`4.174236770189823}}, {
     2, {$CellContext`a -> -515.0881045105510338544`7.711881520361883, \
$CellContext`b -> -0.1570764208980469367`4.196110996991448}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.774971688078754*^9, 3.775017204052143*^9, 
  3.775825286885228*^9, 3.775826455382978*^9},
 CellLabel->
  "During evaluation of \
In[25]:=",ExpressionUUID->"e5fb5fc3-ff35-4ce9-afcb-24665b05005a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1825349335385908489`7.711961131699278"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4701514041089133733`4.672237737468567"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.0371890706899695722`5.4824718284021206"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1773324566124756529`7.711956746033468"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2546248561346947104`4.405900796628051"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8290827298553445912`4.918597868701076"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1778129378033099783`7.711957151078913"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2736597743746314593`4.437210964560221"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.01435305077207083`5.006189139726851"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1778977691346881329`7.711957222591652"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.276855623182956756`4.442253348843177"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0436910099746079528`5.0185719426075845"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1743306656269396626`7.711954215516348"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1506867832899049242`4.178075162095783"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0312358000969914923`3.494652634766051"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0934116992675626534`7.71188599507384"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3615659618146666032`4.558187538805908"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9345260273191966505`5.286574577140782"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0902426236143583083`7.711883323099648"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.232116842024714165`4.365706653308268"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6277495849891925328`4.797786434269129"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0930327850986714111`7.711885675597044"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3406274107950276742`4.532279593356564"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6628021025878467754`5.22084056499326"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0878453592301866593`7.711881301859425"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1482778299605074235`4.171076221523474"}]}], 
        RowBox[{"c2", "\[Rule]", "0.071685672378295956`3.8554323630760114"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0863434002116036936`7.711880035486183"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0955394277436983769`3.9801826356442334"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5170908076944462639`4.713566817402583"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -515.1825349335385908489`7.711961131699278, \
$CellContext`b2 -> -0.4701514041089133733`4.672237737468567, $CellContext`c2 -> \
-3.0371890706899695722`5.4824718284021206}}, {
     1, {$CellContext`a2 -> -515.1773324566124756529`7.711956746033468, \
$CellContext`b2 -> -0.2546248561346947104`4.405900796628051, $CellContext`c2 -> \
-0.8290827298553445912`4.918597868701076}}, {
     1, {$CellContext`a2 -> -515.1778129378033099783`7.711957151078913, \
$CellContext`b2 -> -0.2736597743746314593`4.437210964560221, $CellContext`c2 -> \
-1.01435305077207083`5.006189139726851}}, {
     1, {$CellContext`a2 -> -515.1778977691346881329`7.711957222591652, \
$CellContext`b2 -> -0.276855623182956756`4.442253348843177, $CellContext`c2 -> \
-1.0436910099746079528`5.0185719426075845}}, {
     1, {$CellContext`a2 -> -515.1743306656269396626`7.711954215516348, \
$CellContext`b2 -> -0.1506867832899049242`4.178075162095783, $CellContext`c2 -> 
       0.0312358000969914923`3.494652634766051}}}, {{
     2, {$CellContext`a2 -> -515.0934116992675626534`7.71188599507384, \
$CellContext`b2 -> -0.3615659618146666032`4.558187538805908, $CellContext`c2 -> \
-1.9345260273191966505`5.286574577140782}}, {
     2, {$CellContext`a2 -> -515.0902426236143583083`7.711883323099648, \
$CellContext`b2 -> -0.232116842024714165`4.365706653308268, $CellContext`c2 -> \
-0.6277495849891925328`4.797786434269129}}, {
     2, {$CellContext`a2 -> -515.0930327850986714111`7.711885675597044, \
$CellContext`b2 -> -0.3406274107950276742`4.532279593356564, $CellContext`c2 -> \
-1.6628021025878467754`5.22084056499326}}, {
     2, {$CellContext`a2 -> -515.0878453592301866593`7.711881301859425, \
$CellContext`b2 -> -0.1482778299605074235`4.171076221523474, $CellContext`c2 -> 
       0.071685672378295956`3.8554323630760114}}, {
     2, {$CellContext`a2 -> -515.0863434002116036936`7.711880035486183, \
$CellContext`b2 -> -0.0955394277436983769`3.9801826356442334, $CellContext`c2 -> 
       0.5170908076944462639`4.713566817402583}}}}, TableAlignments -> Center,
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.774971688078754*^9, 3.775017204052143*^9, 
  3.775825286885228*^9, 3.775826455407406*^9},
 CellLabel->
  "During evaluation of \
In[25]:=",ExpressionUUID->"9c6be141-98d8-4e02-a000-0db05208d70b"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.774971688078754*^9, 3.775017204052143*^9, 
  3.775825286885228*^9, 3.775826455423959*^9},
 CellLabel->
  "During evaluation of \
In[25]:=",ExpressionUUID->"ba5785a2-4d4a-4674-bd5e-14ccbc41aad4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"134760", "2.3417901117699004843`3.3695479678563545"},
     {"325345", "2.3622449106417726661`3.3733249219931483"},
     {"781128", "2.369640693249677188`3.374682499272187"},
     {"1885697", "2.3544896656270912771`3.37189678856894"},
     {"4552196", "2.360360250048249231`3.372978292236212"},
     {"10988917", "2.3575607426548974566`3.3724628911697017"},
     {"26420556", "2.3546270831272280155`3.371922135004472"},
     {"63669401", "2.3557315932864870689`3.3721258064057884"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.774971688078754*^9, 3.775017204052143*^9, 
  3.775825286885228*^9, 3.7758264554338284`*^9},
 CellLabel->
  "During evaluation of \
In[25]:=",ExpressionUUID->"6e43691d-3794-4720-8832-c634f4acb28a"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.774971688078754*^9, 3.775017204052143*^9, 
  3.775825286885228*^9, 3.775826455442219*^9},
 CellLabel->
  "During evaluation of \
In[25]:=",ExpressionUUID->"1ac77616-b795-4a62-99ae-167dfeaa3679"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.3633754308429812951`3.3735327163815896"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.3562160318437062045`3.3722151066313852"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.3569560708794030646`3.3723514881872605"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.367553108631872405`3.3742997298197963"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.3420358624340598119`3.369593540923353"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.774971688078754*^9, 3.775017204052143*^9, 
  3.775825286885228*^9, 3.775826455450007*^9},
 CellLabel->
  "During evaluation of \
In[25]:=",ExpressionUUID->"f4e0d629-80cf-4891-b04c-09f319e53ff2"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.774971688078754*^9, 3.775017204052143*^9, 
  3.775825286885228*^9, 3.77582645545724*^9},
 CellLabel->
  "During evaluation of \
In[25]:=",ExpressionUUID->"7ad75fc8-17e5-4b58-817e-b0f94585d33c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.4251667310998414884`3.384741601869188"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.3698350641291048291`3.374718121018028"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.3069854620804668421`3.363044857738205"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.4504508879426607493`3.3892460027844837"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.3942554440609025157`3.3791704835924756"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.774971688078754*^9, 3.775017204052143*^9, 
  3.775825286885228*^9, 3.77582645546484*^9},
 CellLabel->
  "During evaluation of \
In[25]:=",ExpressionUUID->"debd9a12-e311-4677-a0f0-788356c512dc"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.811250697520489`, 2.3417901117699005`}, {
        12.69264143673988, 2.3622449106417727`}, {13.568494307838506`, 
        2.369640693249677}, {14.449808071792605`, 2.3544896656270913`}, {
        15.33112031185782, 2.3603602500482492`}, {16.212397777392983`, 
        2.3575607426548975`}, {17.089652901500152`, 2.354627083127228}, {
        17.96921464406455, 2.355731593286487}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.811250697520489`, 
        2.3417901117699005`}}, {{12.69264143673988, 2.3622449106417727`}}, {{
        13.568494307838506`, 2.369640693249677}}, {{14.449808071792605`, 
        2.3544896656270913`}}, {{15.33112031185782, 2.3603602500482492`}}, {{
        16.212397777392983`, 2.3575607426548975`}}, {{17.089652901500152`, 
        2.354627083127228}}, {{17.96921464406455, 
        2.355731593286487}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2x+T3Jhi+YHJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfALVfcfU=

        "]]},
      Annotation[#, "Charting`Private`Tag$24236#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2vnGrL+xNY3ZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAAEje4E=

        "]]},
      Annotation[#, "Charting`Private`Tag$24236#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.584737049747222`, 2.340397582695912},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.682959781967488`, 17.96921464406455}, {2.3417901117699005`, 
   2.369640693249677}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774971688078754*^9, 3.775017204052143*^9, 
  3.775825286885228*^9, 3.775826455725067*^9},
 CellLabel->
  "During evaluation of \
In[25]:=",ExpressionUUID->"65d85516-721e-4ddc-863e-249cfbe9cf6d"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["AVDZ", "Subsection",
 CellChangeTimes->{{3.760027899370204*^9, 3.760027901353312*^9}, {
  3.774284370981141*^9, 
  3.774284372458652*^9}},ExpressionUUID->"3c6476d1-14bc-4a90-af1f-\
fe820b8182d4"],

Cell[CellGroupData[{

Cell["1 \[Rule] 1 (XL:)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7741526403760967`*^9, 
   3.7741821534312677`*^9, 3.774276363570095*^9, {3.774276402811042*^9, 
   3.774276404337574*^9}, 3.774284374052977*^9, {3.7742845399104233`*^9, 
   3.7742845408209133`*^9}, 3.774324408083935*^9, {3.774452680034678*^9, 
   3.77445270096422*^9}, 
   3.774672014725655*^9},ExpressionUUID->"78a6979b-634b-415a-ba68-\
1dab131e167f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<thioacetone_1_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774284379410223*^9, 
   3.774284398780613*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"f2216efe-9974-48c8-abf1-0d135f167ad8"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.774452641860268*^9, 3.774452677474778*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"3e16b518-4ce9-4dc9-aaca-7f417c766f2a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.1828290900000411057`7.711961379670594"}]},
        {
         RowBox[{"-", "515.2664541599999665777`7.712031869130134"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.6329305499999691165`7.71149757258279"}], ",", 
              
              RowBox[{"-", "514.5278274199999941629`7.7114088678606265"}], 
              ",", 
              RowBox[{"-", "514.4133716500000446104`7.711312249104214"}], ",", 
              RowBox[{"-", "514.4196471300000439442`7.711317547157999"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.8181180599999606784`7.711653822682658"}], ",", 
              RowBox[{"-", "514.695517119999976785`7.711550385661234"}], ",", 
              
              RowBox[{"-", "514.5886134099999935643`7.711460172103795"}], ",", 
              RowBox[{"-", "514.570622060000005149`7.711444987779041"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.9178786100000024817`7.711737971351156"}], ",", 
              RowBox[{"-", "514.7936071499999570733`7.711633145076333"}], ",", 
              RowBox[{"-", "514.6729757900000095105`7.711531365115525"}], ",", 
              RowBox[{"-", "514.6584214800000154355`7.711519083635454"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.991123919999949976`7.711799743864911"}], ",", 
              
              RowBox[{"-", "514.8792201899999554371`7.711705364658999"}], ",", 
              RowBox[{"-", "514.7539153000000169413`7.711599658615408"}], ",", 
              RowBox[{"-", "514.7426314099999444807`7.711590138367522"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.0520145399999591973`7.711851090181018"}], ",", 
              RowBox[{"-", "514.9456365800000412491`7.711761382478992"}], ",", 
              RowBox[{"-", "514.8282444300000406656`7.711662365084736"}], ",", 
              RowBox[{"-", "514.8165238799999769981`7.711652477849163"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1016624500000489206`7.711892951534038"}], ",", 
              RowBox[{"-", "514.9990227399999866975`7.711806404926574"}], ",", 
              RowBox[{"-", "514.8880384699999694931`7.71171280270932"}], ",", 
              
              RowBox[{"-", "514.8670080399999733345`7.711695063733952"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1427651000000196291`7.711927604774801"}], ",", 
              RowBox[{"-", "515.0333438699999533128`7.71183534669163"}], ",", 
              
              RowBox[{"-", "514.9249505799999724331`7.711743935984711"}], ",", 
              RowBox[{"-", "514.9053119000000151573`7.711727372147606"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1681336200000487224`7.711948991345138"}], ",", 
              RowBox[{"-", "515.059989679999944201`7.711857814807624"}], ",", 
              
              RowBox[{"-", "514.9451592599999685262`7.711760979917005"}], ",", 
              RowBox[{"-", "514.9298727100000405699`7.711748087354107"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1828290900000411057`7.711961379670594"}], ",", 
              RowBox[{"-", "515.0780762599999889062`7.7118730650001"}], ",", 
              RowBox[{"-", "514.958662180000033004`7.711772367861245"}], ",", 
              
              RowBox[{"-", "514.9473154099999874234`7.711762798367125"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.4089995699999917633`7.712151997508382"}], ",", 
              RowBox[{"-", "515.3162777700000560799`7.712073861137642"}], ",", 
              RowBox[{"-", "515.1601471599999513273`7.711942258587097"}], ",", 
              RowBox[{"-", "515.1307603899999776331`7.711917484007487"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.285542650000024878`7.712047957645611"}], ",", 
              
              RowBox[{"-", "515.1952934500000083062`7.7119718868866345"}], 
              ",", 
              RowBox[{"-", "515.0745417499999803113`7.711870084823838"}], ",", 
              RowBox[{"-", "515.0698759599999903003`7.711866150760194"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2643753300000071249`7.712030116976056"}], ",", 
              RowBox[{"-", "515.1683203100000127961`7.7119491487275855"}], 
              ",", 
              RowBox[{"-", "515.0518895999999813284`7.711850984830963"}], ",", 
              RowBox[{"-", "515.0439729500000112239`7.71184430941844"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2591989899999589397`7.712025754036761"}], ",", 
              RowBox[{"-", "515.1589051199999858`7.71194121151121"}], ",", 
              RowBox[{"-", "515.041769199999976081`7.7118424511722266"}], ",", 
              RowBox[{"-", "515.0307159000000183369`7.711833130687957"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2584955700000364232`7.712025161147524"}], ",", 
              RowBox[{"-", "515.1566989399999556554`7.711939351631001"}], ",", 
              RowBox[{"-", "515.0406500699999696735`7.711841507496315"}], ",", 
              RowBox[{"-", "515.0275733299999956216`7.711830480739262"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2606464000000414671`7.712026974007786"}], ",", 
              RowBox[{"-", "515.1588604099999884056`7.71194117381933"}], ",", 
              
              RowBox[{"-", "515.0427223399999547837`7.711843254879972"}], ",", 
              RowBox[{"-", "515.0287797600000203602`7.711831498054266"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.262180779999994229`7.712028267279025"}], ",", 
              
              RowBox[{"-", "515.1612039999999979045`7.711943149532004"}], ",", 
              RowBox[{"-", "515.0452685999999857813`7.711845401932802"}], ",", 
              RowBox[{"-", "515.0310438899999780915`7.711833407262144"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2648385700000517318`7.712030507421223"}], ",", 
              RowBox[{"-", "515.165387679999980719`7.711946676470265"}], ",", 
              
              RowBox[{"-", "515.048094600000013088`7.711847784855069"}], ",", 
              
              RowBox[{"-", "515.0356300700000247161`7.711837274492718"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2664541599999665777`7.712031869130134"}], ",", 
              RowBox[{"-", "515.1683042500000055952`7.711949135188769"}], ",", 
              RowBox[{"-", "515.0505182299999660245`7.711849828482974"}], ",", 
              RowBox[{"-", "515.0391502300000183823`7.711840242793841"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.6329305499999691165`7.71149757258279"}]},
        {
         RowBox[{"-", "515.4089995699999917633`7.712151997508382"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.8181180599999606784`7.711653822682658"}]},
        {
         RowBox[{"-", "515.285542650000024878`7.712047957645611"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.9178786100000024817`7.711737971351156"}]},
        {
         RowBox[{"-", "515.2643753300000071249`7.712030116976056"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.991123919999949976`7.711799743864911"}]},
        {
         RowBox[{"-", "515.2591989899999589397`7.712025754036761"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.0520145399999591973`7.711851090181018"}]},
        {
         RowBox[{"-", "515.2584955700000364232`7.712025161147524"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.1016624500000489206`7.711892951534038"}]},
        {
         RowBox[{"-", "515.2606464000000414671`7.712026974007786"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.1427651000000196291`7.711927604774801"}]},
        {
         RowBox[{"-", "515.262180779999994229`7.712028267279025"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.1681336200000487224`7.711948991345138"}]},
        {
         RowBox[{"-", "515.2648385700000517318`7.712030507421223"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.1828290900000411057`7.711961379670594"}]},
        {
         RowBox[{"-", "515.2664541599999665777`7.712031869130134"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.0780762599999889062`7.7118730650001"}]},
        {
         RowBox[{"-", "515.1683042500000055952`7.711949135188769"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.6329305499999691165`7.71149757258279"}], ",", 
              
              RowBox[{"-", "514.5278274199999941629`7.7114088678606265"}], 
              ",", 
              RowBox[{"-", "514.4133716500000446104`7.711312249104214"}], ",", 
              RowBox[{"-", "514.4196471300000439442`7.711317547157999"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.8181180599999606784`7.711653822682658"}], ",", 
              RowBox[{"-", "514.695517119999976785`7.711550385661234"}], ",", 
              
              RowBox[{"-", "514.5886134099999935643`7.711460172103795"}], ",", 
              RowBox[{"-", "514.570622060000005149`7.711444987779041"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.9178786100000024817`7.711737971351156"}], ",", 
              RowBox[{"-", "514.7936071499999570733`7.711633145076333"}], ",", 
              RowBox[{"-", "514.6729757900000095105`7.711531365115525"}], ",", 
              RowBox[{"-", "514.6584214800000154355`7.711519083635454"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.991123919999949976`7.711799743864911"}], ",", 
              
              RowBox[{"-", "514.8792201899999554371`7.711705364658999"}], ",", 
              RowBox[{"-", "514.7539153000000169413`7.711599658615408"}], ",", 
              RowBox[{"-", "514.7426314099999444807`7.711590138367522"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.0520145399999591973`7.711851090181018"}], ",", 
              RowBox[{"-", "514.9456365800000412491`7.711761382478992"}], ",", 
              RowBox[{"-", "514.8282444300000406656`7.711662365084736"}], ",", 
              RowBox[{"-", "514.8165238799999769981`7.711652477849163"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1016624500000489206`7.711892951534038"}], ",", 
              RowBox[{"-", "514.9990227399999866975`7.711806404926574"}], ",", 
              RowBox[{"-", "514.8880384699999694931`7.71171280270932"}], ",", 
              
              RowBox[{"-", "514.8670080399999733345`7.711695063733952"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1427651000000196291`7.711927604774801"}], ",", 
              RowBox[{"-", "515.0333438699999533128`7.71183534669163"}], ",", 
              
              RowBox[{"-", "514.9249505799999724331`7.711743935984711"}], ",", 
              RowBox[{"-", "514.9053119000000151573`7.711727372147606"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1681336200000487224`7.711948991345138"}], ",", 
              RowBox[{"-", "515.059989679999944201`7.711857814807624"}], ",", 
              
              RowBox[{"-", "514.9451592599999685262`7.711760979917005"}], ",", 
              RowBox[{"-", "514.9298727100000405699`7.711748087354107"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1828290900000411057`7.711961379670594"}], ",", 
              RowBox[{"-", "515.0780762599999889062`7.7118730650001"}], ",", 
              RowBox[{"-", "514.958662180000033004`7.711772367861245"}], ",", 
              
              RowBox[{"-", "514.9473154099999874234`7.711762798367125"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.4089995699999917633`7.712151997508382"}], ",", 
              RowBox[{"-", "515.3162777700000560799`7.712073861137642"}], ",", 
              RowBox[{"-", "515.1601471599999513273`7.711942258587097"}], ",", 
              RowBox[{"-", "515.1307603899999776331`7.711917484007487"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.285542650000024878`7.712047957645611"}], ",", 
              
              RowBox[{"-", "515.1952934500000083062`7.7119718868866345"}], 
              ",", 
              RowBox[{"-", "515.0745417499999803113`7.711870084823838"}], ",", 
              RowBox[{"-", "515.0698759599999903003`7.711866150760194"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2643753300000071249`7.712030116976056"}], ",", 
              RowBox[{"-", "515.1683203100000127961`7.7119491487275855"}], 
              ",", 
              RowBox[{"-", "515.0518895999999813284`7.711850984830963"}], ",", 
              RowBox[{"-", "515.0439729500000112239`7.71184430941844"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2591989899999589397`7.712025754036761"}], ",", 
              RowBox[{"-", "515.1589051199999858`7.71194121151121"}], ",", 
              RowBox[{"-", "515.041769199999976081`7.7118424511722266"}], ",", 
              RowBox[{"-", "515.0307159000000183369`7.711833130687957"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2584955700000364232`7.712025161147524"}], ",", 
              RowBox[{"-", "515.1566989399999556554`7.711939351631001"}], ",", 
              RowBox[{"-", "515.0406500699999696735`7.711841507496315"}], ",", 
              RowBox[{"-", "515.0275733299999956216`7.711830480739262"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2606464000000414671`7.712026974007786"}], ",", 
              RowBox[{"-", "515.1588604099999884056`7.71194117381933"}], ",", 
              
              RowBox[{"-", "515.0427223399999547837`7.711843254879972"}], ",", 
              RowBox[{"-", "515.0287797600000203602`7.711831498054266"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.262180779999994229`7.712028267279025"}], ",", 
              
              RowBox[{"-", "515.1612039999999979045`7.711943149532004"}], ",", 
              RowBox[{"-", "515.0452685999999857813`7.711845401932802"}], ",", 
              RowBox[{"-", "515.0310438899999780915`7.711833407262144"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2648385700000517318`7.712030507421223"}], ",", 
              RowBox[{"-", "515.165387679999980719`7.711946676470265"}], ",", 
              
              RowBox[{"-", "515.048094600000013088`7.711847784855069"}], ",", 
              
              RowBox[{"-", "515.0356300700000247161`7.711837274492718"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2664541599999665777`7.712031869130134"}], ",", 
              RowBox[{"-", "515.1683042500000055952`7.711949135188769"}], ",", 
              RowBox[{"-", "515.0505182299999660245`7.711849828482974"}], ",", 
              RowBox[{"-", "515.0391502300000183823`7.711840242793841"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.5278274199999941629`7.7114088678606265"}]},
        {
         RowBox[{"-", "515.3162777700000560799`7.712073861137642"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.695517119999976785`7.711550385661234"}]},
        {
         RowBox[{"-", "515.1952934500000083062`7.7119718868866345"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.7936071499999570733`7.711633145076333"}]},
        {
         RowBox[{"-", "515.1683203100000127961`7.7119491487275855"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.8792201899999554371`7.711705364658999"}]},
        {
         RowBox[{"-", "515.1589051199999858`7.71194121151121"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.9456365800000412491`7.711761382478992"}]},
        {
         RowBox[{"-", "515.1566989399999556554`7.711939351631001"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.9990227399999866975`7.711806404926574"}]},
        {
         RowBox[{"-", "515.1588604099999884056`7.71194117381933"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.0333438699999533128`7.71183534669163"}]},
        {
         RowBox[{"-", "515.1612039999999979045`7.711943149532004"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.059989679999944201`7.711857814807624"}]},
        {
         RowBox[{"-", "515.165387679999980719`7.711946676470265"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.0780762599999889062`7.7118730650001"}]},
        {
         RowBox[{"-", "515.1683042500000055952`7.711949135188769"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.958662180000033004`7.711772367861245"}]},
        {
         RowBox[{"-", "515.0505182299999660245`7.711849828482974"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.6329305499999691165`7.71149757258279"}], ",", 
              
              RowBox[{"-", "514.5278274199999941629`7.7114088678606265"}], 
              ",", 
              RowBox[{"-", "514.4133716500000446104`7.711312249104214"}], ",", 
              RowBox[{"-", "514.4196471300000439442`7.711317547157999"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.8181180599999606784`7.711653822682658"}], ",", 
              RowBox[{"-", "514.695517119999976785`7.711550385661234"}], ",", 
              
              RowBox[{"-", "514.5886134099999935643`7.711460172103795"}], ",", 
              RowBox[{"-", "514.570622060000005149`7.711444987779041"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.9178786100000024817`7.711737971351156"}], ",", 
              RowBox[{"-", "514.7936071499999570733`7.711633145076333"}], ",", 
              RowBox[{"-", "514.6729757900000095105`7.711531365115525"}], ",", 
              RowBox[{"-", "514.6584214800000154355`7.711519083635454"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.991123919999949976`7.711799743864911"}], ",", 
              
              RowBox[{"-", "514.8792201899999554371`7.711705364658999"}], ",", 
              RowBox[{"-", "514.7539153000000169413`7.711599658615408"}], ",", 
              RowBox[{"-", "514.7426314099999444807`7.711590138367522"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.0520145399999591973`7.711851090181018"}], ",", 
              RowBox[{"-", "514.9456365800000412491`7.711761382478992"}], ",", 
              RowBox[{"-", "514.8282444300000406656`7.711662365084736"}], ",", 
              RowBox[{"-", "514.8165238799999769981`7.711652477849163"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1016624500000489206`7.711892951534038"}], ",", 
              RowBox[{"-", "514.9990227399999866975`7.711806404926574"}], ",", 
              RowBox[{"-", "514.8880384699999694931`7.71171280270932"}], ",", 
              
              RowBox[{"-", "514.8670080399999733345`7.711695063733952"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1427651000000196291`7.711927604774801"}], ",", 
              RowBox[{"-", "515.0333438699999533128`7.71183534669163"}], ",", 
              
              RowBox[{"-", "514.9249505799999724331`7.711743935984711"}], ",", 
              RowBox[{"-", "514.9053119000000151573`7.711727372147606"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1681336200000487224`7.711948991345138"}], ",", 
              RowBox[{"-", "515.059989679999944201`7.711857814807624"}], ",", 
              
              RowBox[{"-", "514.9451592599999685262`7.711760979917005"}], ",", 
              RowBox[{"-", "514.9298727100000405699`7.711748087354107"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1828290900000411057`7.711961379670594"}], ",", 
              RowBox[{"-", "515.0780762599999889062`7.7118730650001"}], ",", 
              RowBox[{"-", "514.958662180000033004`7.711772367861245"}], ",", 
              
              RowBox[{"-", "514.9473154099999874234`7.711762798367125"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.4089995699999917633`7.712151997508382"}], ",", 
              RowBox[{"-", "515.3162777700000560799`7.712073861137642"}], ",", 
              RowBox[{"-", "515.1601471599999513273`7.711942258587097"}], ",", 
              RowBox[{"-", "515.1307603899999776331`7.711917484007487"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.285542650000024878`7.712047957645611"}], ",", 
              
              RowBox[{"-", "515.1952934500000083062`7.7119718868866345"}], 
              ",", 
              RowBox[{"-", "515.0745417499999803113`7.711870084823838"}], ",", 
              RowBox[{"-", "515.0698759599999903003`7.711866150760194"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2643753300000071249`7.712030116976056"}], ",", 
              RowBox[{"-", "515.1683203100000127961`7.7119491487275855"}], 
              ",", 
              RowBox[{"-", "515.0518895999999813284`7.711850984830963"}], ",", 
              RowBox[{"-", "515.0439729500000112239`7.71184430941844"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2591989899999589397`7.712025754036761"}], ",", 
              RowBox[{"-", "515.1589051199999858`7.71194121151121"}], ",", 
              RowBox[{"-", "515.041769199999976081`7.7118424511722266"}], ",", 
              RowBox[{"-", "515.0307159000000183369`7.711833130687957"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2584955700000364232`7.712025161147524"}], ",", 
              RowBox[{"-", "515.1566989399999556554`7.711939351631001"}], ",", 
              RowBox[{"-", "515.0406500699999696735`7.711841507496315"}], ",", 
              RowBox[{"-", "515.0275733299999956216`7.711830480739262"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2606464000000414671`7.712026974007786"}], ",", 
              RowBox[{"-", "515.1588604099999884056`7.71194117381933"}], ",", 
              
              RowBox[{"-", "515.0427223399999547837`7.711843254879972"}], ",", 
              RowBox[{"-", "515.0287797600000203602`7.711831498054266"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.262180779999994229`7.712028267279025"}], ",", 
              
              RowBox[{"-", "515.1612039999999979045`7.711943149532004"}], ",", 
              RowBox[{"-", "515.0452685999999857813`7.711845401932802"}], ",", 
              RowBox[{"-", "515.0310438899999780915`7.711833407262144"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2648385700000517318`7.712030507421223"}], ",", 
              RowBox[{"-", "515.165387679999980719`7.711946676470265"}], ",", 
              
              RowBox[{"-", "515.048094600000013088`7.711847784855069"}], ",", 
              
              RowBox[{"-", "515.0356300700000247161`7.711837274492718"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2664541599999665777`7.712031869130134"}], ",", 
              RowBox[{"-", "515.1683042500000055952`7.711949135188769"}], ",", 
              RowBox[{"-", "515.0505182299999660245`7.711849828482974"}], ",", 
              RowBox[{"-", "515.0391502300000183823`7.711840242793841"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.4133716500000446104`7.711312249104214"}]},
        {
         RowBox[{"-", "515.1601471599999513273`7.711942258587097"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.5886134099999935643`7.711460172103795"}]},
        {
         RowBox[{"-", "515.0745417499999803113`7.711870084823838"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.6729757900000095105`7.711531365115525"}]},
        {
         RowBox[{"-", "515.0518895999999813284`7.711850984830963"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.7539153000000169413`7.711599658615408"}]},
        {
         RowBox[{"-", "515.041769199999976081`7.7118424511722266"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.8282444300000406656`7.711662365084736"}]},
        {
         RowBox[{"-", "515.0406500699999696735`7.711841507496315"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.8880384699999694931`7.71171280270932"}]},
        {
         RowBox[{"-", "515.0427223399999547837`7.711843254879972"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.9249505799999724331`7.711743935984711"}]},
        {
         RowBox[{"-", "515.0452685999999857813`7.711845401932802"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.9451592599999685262`7.711760979917005"}]},
        {
         RowBox[{"-", "515.048094600000013088`7.711847784855069"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.958662180000033004`7.711772367861245"}]},
        {
         RowBox[{"-", "515.0505182299999660245`7.711849828482974"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.9473154099999874234`7.711762798367125"}]},
        {
         RowBox[{"-", "515.0391502300000183823`7.711840242793841"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.6329305499999691165`7.71149757258279"}], ",", 
              
              RowBox[{"-", "514.5278274199999941629`7.7114088678606265"}], 
              ",", 
              RowBox[{"-", "514.4133716500000446104`7.711312249104214"}], ",", 
              RowBox[{"-", "514.4196471300000439442`7.711317547157999"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.8181180599999606784`7.711653822682658"}], ",", 
              RowBox[{"-", "514.695517119999976785`7.711550385661234"}], ",", 
              
              RowBox[{"-", "514.5886134099999935643`7.711460172103795"}], ",", 
              RowBox[{"-", "514.570622060000005149`7.711444987779041"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.9178786100000024817`7.711737971351156"}], ",", 
              RowBox[{"-", "514.7936071499999570733`7.711633145076333"}], ",", 
              RowBox[{"-", "514.6729757900000095105`7.711531365115525"}], ",", 
              RowBox[{"-", "514.6584214800000154355`7.711519083635454"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.991123919999949976`7.711799743864911"}], ",", 
              
              RowBox[{"-", "514.8792201899999554371`7.711705364658999"}], ",", 
              RowBox[{"-", "514.7539153000000169413`7.711599658615408"}], ",", 
              RowBox[{"-", "514.7426314099999444807`7.711590138367522"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.0520145399999591973`7.711851090181018"}], ",", 
              RowBox[{"-", "514.9456365800000412491`7.711761382478992"}], ",", 
              RowBox[{"-", "514.8282444300000406656`7.711662365084736"}], ",", 
              RowBox[{"-", "514.8165238799999769981`7.711652477849163"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1016624500000489206`7.711892951534038"}], ",", 
              RowBox[{"-", "514.9990227399999866975`7.711806404926574"}], ",", 
              RowBox[{"-", "514.8880384699999694931`7.71171280270932"}], ",", 
              
              RowBox[{"-", "514.8670080399999733345`7.711695063733952"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1427651000000196291`7.711927604774801"}], ",", 
              RowBox[{"-", "515.0333438699999533128`7.71183534669163"}], ",", 
              
              RowBox[{"-", "514.9249505799999724331`7.711743935984711"}], ",", 
              RowBox[{"-", "514.9053119000000151573`7.711727372147606"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1681336200000487224`7.711948991345138"}], ",", 
              RowBox[{"-", "515.059989679999944201`7.711857814807624"}], ",", 
              
              RowBox[{"-", "514.9451592599999685262`7.711760979917005"}], ",", 
              RowBox[{"-", "514.9298727100000405699`7.711748087354107"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1828290900000411057`7.711961379670594"}], ",", 
              RowBox[{"-", "515.0780762599999889062`7.7118730650001"}], ",", 
              RowBox[{"-", "514.958662180000033004`7.711772367861245"}], ",", 
              
              RowBox[{"-", "514.9473154099999874234`7.711762798367125"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.4089995699999917633`7.712151997508382"}], ",", 
              RowBox[{"-", "515.3162777700000560799`7.712073861137642"}], ",", 
              RowBox[{"-", "515.1601471599999513273`7.711942258587097"}], ",", 
              RowBox[{"-", "515.1307603899999776331`7.711917484007487"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.285542650000024878`7.712047957645611"}], ",", 
              
              RowBox[{"-", "515.1952934500000083062`7.7119718868866345"}], 
              ",", 
              RowBox[{"-", "515.0745417499999803113`7.711870084823838"}], ",", 
              RowBox[{"-", "515.0698759599999903003`7.711866150760194"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2643753300000071249`7.712030116976056"}], ",", 
              RowBox[{"-", "515.1683203100000127961`7.7119491487275855"}], 
              ",", 
              RowBox[{"-", "515.0518895999999813284`7.711850984830963"}], ",", 
              RowBox[{"-", "515.0439729500000112239`7.71184430941844"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2591989899999589397`7.712025754036761"}], ",", 
              RowBox[{"-", "515.1589051199999858`7.71194121151121"}], ",", 
              RowBox[{"-", "515.041769199999976081`7.7118424511722266"}], ",", 
              RowBox[{"-", "515.0307159000000183369`7.711833130687957"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2584955700000364232`7.712025161147524"}], ",", 
              RowBox[{"-", "515.1566989399999556554`7.711939351631001"}], ",", 
              RowBox[{"-", "515.0406500699999696735`7.711841507496315"}], ",", 
              RowBox[{"-", "515.0275733299999956216`7.711830480739262"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2606464000000414671`7.712026974007786"}], ",", 
              RowBox[{"-", "515.1588604099999884056`7.71194117381933"}], ",", 
              
              RowBox[{"-", "515.0427223399999547837`7.711843254879972"}], ",", 
              RowBox[{"-", "515.0287797600000203602`7.711831498054266"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.262180779999994229`7.712028267279025"}], ",", 
              
              RowBox[{"-", "515.1612039999999979045`7.711943149532004"}], ",", 
              RowBox[{"-", "515.0452685999999857813`7.711845401932802"}], ",", 
              RowBox[{"-", "515.0310438899999780915`7.711833407262144"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2648385700000517318`7.712030507421223"}], ",", 
              RowBox[{"-", "515.165387679999980719`7.711946676470265"}], ",", 
              
              RowBox[{"-", "515.048094600000013088`7.711847784855069"}], ",", 
              
              RowBox[{"-", "515.0356300700000247161`7.711837274492718"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2664541599999665777`7.712031869130134"}], ",", 
              RowBox[{"-", "515.1683042500000055952`7.711949135188769"}], ",", 
              RowBox[{"-", "515.0505182299999660245`7.711849828482974"}], ",", 
              RowBox[{"-", "515.0391502300000183823`7.711840242793841"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.4196471300000439442`7.711317547157999"}]},
        {
         RowBox[{"-", "515.1307603899999776331`7.711917484007487"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.570622060000005149`7.711444987779041"}]},
        {
         RowBox[{"-", "515.0698759599999903003`7.711866150760194"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.6584214800000154355`7.711519083635454"}]},
        {
         RowBox[{"-", "515.0439729500000112239`7.71184430941844"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.7426314099999444807`7.711590138367522"}]},
        {
         RowBox[{"-", "515.0307159000000183369`7.711833130687957"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.8165238799999769981`7.711652477849163"}]},
        {
         RowBox[{"-", "515.0275733299999956216`7.711830480739262"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.8670080399999733345`7.711695063733952"}]},
        {
         RowBox[{"-", "515.0287797600000203602`7.711831498054266"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.9053119000000151573`7.711727372147606"}]},
        {
         RowBox[{"-", "515.0310438899999780915`7.711833407262144"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.9298727100000405699`7.711748087354107"}]},
        {
         RowBox[{"-", "515.0356300700000247161`7.711837274492718"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.9473154099999874234`7.711762798367125"}]},
        {
         RowBox[{"-", "515.0391502300000183823`7.711840242793841"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.774452641860268*^9, 3.7744526775769787`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"5fc8a4a3-464b-4a57-af41-861cb14900ab"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.27678329351215325`7.712040574996174"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1235171882341398325`4.091727396752215"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.2763946591105650441`7.712040247440489"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1191358786192887736`4.0760425720607945"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.2722368854198293775`7.712036743097044"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0759219110415012`3.880367131246596"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.2707359199575876119`7.712035478014394"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.061730998949174283`3.790503304904966"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.2680915120930649209`7.712033249176987"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0393605094227473806`3.5950607106448844"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1856513874641905204`7.711963758835404"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1922589372136710439`4.283886537250405"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1852900335161393741`7.711963454218845"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1884908401895157293`4.275290250288205"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1798660398673064265`7.711958881838854"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1359498970026376541`4.133378882896649"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1749874484480642423`7.711954769187128"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0928618208206326845`3.967837194994603"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1693283349159173667`7.711949998506606"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0478503165227100388`3.6798848149156154"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0706120337059701342`7.7118667713993245"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2187531872551227441`4.3399543894531085"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0671300007829813694`7.711863835427518"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1825035067927722743`4.261271213812319"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0606895349953902041`7.711858404919383"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1195299557755231251`4.077476758821252"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0559069713601729745`7.711854372286565"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0766360298562463321`3.884432997946984"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0515723972553132626`7.711850717363846"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0416589104209524816`3.6197079068897864"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0623696468576326879`7.71185982157209"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2528389216392079586`4.402843929388916"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0609771267489804814`7.711858647414061"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2384826047713650976`4.377456706532008"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0512457581064609258`7.711850441939728"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1450828256376640313`4.161616005323721"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.045096619186551834`7.711845256915781"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.090937642321468462`3.9587436903567785"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.0383791243949644922`7.71183959257694"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0379805257158332896`3.5795609718255728"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -515.27678329351215325`7.712040574996174, \
$CellContext`b -> -0.1235171882341398325`4.091727396752215}}, {
     1, {$CellContext`a -> -515.2763946591105650441`7.712040247440489, \
$CellContext`b -> -0.1191358786192887736`4.0760425720607945}}, {
     1, {$CellContext`a -> -515.2722368854198293775`7.712036743097044, \
$CellContext`b -> -0.0759219110415012`3.880367131246596}}, {
     1, {$CellContext`a -> -515.2707359199575876119`7.712035478014394, \
$CellContext`b -> -0.061730998949174283`3.790503304904966}}, {
     1, {$CellContext`a -> -515.2680915120930649209`7.712033249176987, \
$CellContext`b -> -0.0393605094227473806`3.5950607106448844}}}, {{
     2, {$CellContext`a -> -515.1856513874641905204`7.711963758835404, \
$CellContext`b -> -0.1922589372136710439`4.283886537250405}}, {
     2, {$CellContext`a -> -515.1852900335161393741`7.711963454218845, \
$CellContext`b -> -0.1884908401895157293`4.275290250288205}}, {
     2, {$CellContext`a -> -515.1798660398673064265`7.711958881838854, \
$CellContext`b -> -0.1359498970026376541`4.133378882896649}}, {
     2, {$CellContext`a -> -515.1749874484480642423`7.711954769187128, \
$CellContext`b -> -0.0928618208206326845`3.967837194994603}}, {
     2, {$CellContext`a -> -515.1693283349159173667`7.711949998506606, \
$CellContext`b -> -0.0478503165227100388`3.6798848149156154}}}, {{
     3, {$CellContext`a -> -515.0706120337059701342`7.7118667713993245, \
$CellContext`b -> -0.2187531872551227441`4.3399543894531085}}, {
     3, {$CellContext`a -> -515.0671300007829813694`7.711863835427518, \
$CellContext`b -> -0.1825035067927722743`4.261271213812319}}, {
     3, {$CellContext`a -> -515.0606895349953902041`7.711858404919383, \
$CellContext`b -> -0.1195299557755231251`4.077476758821252}}, {
     3, {$CellContext`a -> -515.0559069713601729745`7.711854372286565, \
$CellContext`b -> -0.0766360298562463321`3.884432997946984}}, {
     3, {$CellContext`a -> -515.0515723972553132626`7.711850717363846, \
$CellContext`b -> -0.0416589104209524816`3.6197079068897864}}}, {{
     4, {$CellContext`a -> -515.0623696468576326879`7.71185982157209, \
$CellContext`b -> -0.2528389216392079586`4.402843929388916}}, {
     4, {$CellContext`a -> -515.0609771267489804814`7.711858647414061, \
$CellContext`b -> -0.2384826047713650976`4.377456706532008}}, {
     4, {$CellContext`a -> -515.0512457581064609258`7.711850441939728, \
$CellContext`b -> -0.1450828256376640313`4.161616005323721}}, {
     4, {$CellContext`a -> -515.045096619186551834`7.711845256915781, \
$CellContext`b -> -0.090937642321468462`3.9587436903567785}}, {
     4, {$CellContext`a -> -515.0383791243949644922`7.71183959257694, \
$CellContext`b -> -0.0379805257158332896`3.5795609718255728}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.774452641860268*^9, 3.774452677599461*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"58f2734a-6411-4318-a679-78da5bd8098f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.2782495513008598209`7.712041810811141"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1562130782614115088`4.193717390482372"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1813114091342541423`4.25842513320831"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.2867888288809581354`7.712049007952504"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3282564656445219331`4.516213289113637"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0297877163476099049`5.012747707112242"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.2783452177900471725`7.712041891442187"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1784971873372608042`4.2516313771231085"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.402247971482953548`4.604493862650543"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.2781175745587916026`7.712041699576526"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1748789949415847367`4.242737648650813"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3892547782142409263`4.590233952362423"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.2782028728681780194`7.712041771468928"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1760919214881495054`4.245739432437491"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3929527164576429588`4.59434029537045"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1871686608312757016`7.711965037874288"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2234705876861881879`4.34922037110931"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1595475656241085449`4.2028901821172315"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.2028485821052754545`7.7119782555941265"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5184812251612450629`4.714733034675884"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5202325030169843156`5.181910013639123"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1939820664678109097`7.711970781427474"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3679363251509594201`4.56577266642271"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9086167894828337532`4.958380757475726"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1902899754735472015`7.711967669084267"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3126144874260207152`4.4950091005654"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7184175754779458245`4.856376948436143"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.186357793909337488`7.711964354326001"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2606632689710821071`4.416079837432025"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5696554120239373242`4.755612227759675"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0892745513506270072`7.711882506875998"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6032278447584837888`4.780481380185749"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9737764462433997625`5.295297962081902"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0869696163284743307`7.711880563479289"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5591717004152733095`4.747545183723878"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7657757968550067407`5.246935559734159"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0732772296191797068`7.711869018619137"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3268639306499757091`4.514366998940882"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8176649581718561377`4.912575386037913"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0676507516404853959`7.711864274514185"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2435296625036446616`4.386551866893878"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5358593555132861175`4.729050817417348"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0673514574409637135`7.711864022155379"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2396058173379161937`4.379497357987252"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5248594400391491943`4.7200430127609225"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0690279854616164812`7.711865435767951"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3883009735042663446`4.589168479361399"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6855638308781629719`4.836047896919246"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0889114476440227008`7.7118822007271435"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7613064044799892072`4.8815594833052245"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.4070176403678931187`5.381479273111076"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0717629751056847454`7.71186774184285"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4751558924178868049`4.676836119328815"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2638171195448331119`5.101684233978988"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0621832958125878577`7.711859664443072"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3331405421295856595`4.522627488145242"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7808341122884546737`4.89255877808977"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.0582566514976861072`7.711856353529332"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2821772372410558671`4.450521977032346"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6382550980660330886`4.804994292419655"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -515.2782495513008598209`7.712041810811141, \
$CellContext`b2 -> -0.1562130782614115088`4.193717390482372, $CellContext`c2 -> \
-0.1813114091342541423`4.25842513320831}}, {
     1, {$CellContext`a2 -> -515.2867888288809581354`7.712049007952504, \
$CellContext`b2 -> -0.3282564656445219331`4.516213289113637, $CellContext`c2 -> \
-1.0297877163476099049`5.012747707112242}}, {
     1, {$CellContext`a2 -> -515.2783452177900471725`7.712041891442187, \
$CellContext`b2 -> -0.1784971873372608042`4.2516313771231085, $CellContext`c2 -> \
-0.402247971482953548`4.604493862650543}}, {
     1, {$CellContext`a2 -> -515.2781175745587916026`7.712041699576526, \
$CellContext`b2 -> -0.1748789949415847367`4.242737648650813, $CellContext`c2 -> \
-0.3892547782142409263`4.590233952362423}}, {
     1, {$CellContext`a2 -> -515.2782028728681780194`7.712041771468928, \
$CellContext`b2 -> -0.1760919214881495054`4.245739432437491, $CellContext`c2 -> \
-0.3929527164576429588`4.59434029537045}}}, {{
     2, {$CellContext`a2 -> -515.1871686608312757016`7.711965037874288, \
$CellContext`b2 -> -0.2234705876861881879`4.34922037110931, $CellContext`c2 -> \
-0.1595475656241085449`4.2028901821172315}}, {
     2, {$CellContext`a2 -> -515.2028485821052754545`7.7119782555941265, \
$CellContext`b2 -> -0.5184812251612450629`4.714733034675884, $CellContext`c2 -> \
-1.5202325030169843156`5.181910013639123}}, {
     2, {$CellContext`a2 -> -515.1939820664678109097`7.711970781427474, \
$CellContext`b2 -> -0.3679363251509594201`4.56577266642271, $CellContext`c2 -> \
-0.9086167894828337532`4.958380757475726}}, {
     2, {$CellContext`a2 -> -515.1902899754735472015`7.711967669084267, \
$CellContext`b2 -> -0.3126144874260207152`4.4950091005654, $CellContext`c2 -> \
-0.7184175754779458245`4.856376948436143}}, {
     2, {$CellContext`a2 -> -515.186357793909337488`7.711964354326001, \
$CellContext`b2 -> -0.2606632689710821071`4.416079837432025, $CellContext`c2 -> \
-0.5696554120239373242`4.755612227759675}}}, {{
     3, {$CellContext`a2 -> -515.0892745513506270072`7.711882506875998, \
$CellContext`b2 -> -0.6032278447584837888`4.780481380185749, $CellContext`c2 -> \
-1.9737764462433997625`5.295297962081902}}, {
     3, {$CellContext`a2 -> -515.0869696163284743307`7.711880563479289, \
$CellContext`b2 -> -0.5591717004152733095`4.747545183723878, $CellContext`c2 -> \
-1.7657757968550067407`5.246935559734159}}, {
     3, {$CellContext`a2 -> -515.0732772296191797068`7.711869018619137, \
$CellContext`b2 -> -0.3268639306499757091`4.514366998940882, $CellContext`c2 -> \
-0.8176649581718561377`4.912575386037913}}, {
     3, {$CellContext`a2 -> -515.0676507516404853959`7.711864274514185, \
$CellContext`b2 -> -0.2435296625036446616`4.386551866893878, $CellContext`c2 -> \
-0.5358593555132861175`4.729050817417348}}, {
     3, {$CellContext`a2 -> -515.0673514574409637135`7.711864022155379, \
$CellContext`b2 -> -0.2396058173379161937`4.379497357987252, $CellContext`c2 -> \
-0.5248594400391491943`4.7200430127609225}}}, {{
     4, {$CellContext`a2 -> -515.0690279854616164812`7.711865435767951, \
$CellContext`b2 -> -0.3883009735042663446`4.589168479361399, $CellContext`c2 -> \
-0.6855638308781629719`4.836047896919246}}, {
     4, {$CellContext`a2 -> -515.0889114476440227008`7.7118822007271435, \
$CellContext`b2 -> -0.7613064044799892072`4.8815594833052245, $CellContext`c2 -> \
-2.4070176403678931187`5.381479273111076}}, {
     4, {$CellContext`a2 -> -515.0717629751056847454`7.71186774184285, \
$CellContext`b2 -> -0.4751558924178868049`4.676836119328815, $CellContext`c2 -> \
-1.2638171195448331119`5.101684233978988}}, {
     4, {$CellContext`a2 -> -515.0621832958125878577`7.711859664443072, \
$CellContext`b2 -> -0.3331405421295856595`4.522627488145242, $CellContext`c2 -> \
-0.7808341122884546737`4.89255877808977}}, {
     4, {$CellContext`a2 -> -515.0582566514976861072`7.711856353529332, \
$CellContext`b2 -> -0.2821772372410558671`4.450521977032346, $CellContext`c2 -> \
-0.6382550980660330886`4.804994292419655}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.774452641860268*^9, 3.774452677617124*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"34715a70-473f-4a6b-90ad-3191ba497052"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"9276", "2.455805819196634765`3.390194024120042", 
      "5.7416269404686302025`3.7590349709958595", 
      "5.8685895532466147984`3.7685337361972513"},
     {"27829", "2.6137902283786660362`3.417270730025986", 
      "5.7820312227721961662`3.7620804325164214", 
      "5.9974542419066159127`3.7779669431653757"},
     {"83498", "2.7291352120089662492`3.4360250528464094", 
      "5.9165659479370695806`3.7720697096639917", 
      "6.2173415610307856127`3.793604726785273"},
     {"229850", "2.7700273944673101667`3.4424840640850833", 
      "5.9278779932217258164`3.7728992564733232", 
      "6.2837142132441945463`3.798216424866754"},
     {"628656", "2.7697378653193034381`3.4424386683307335", 
      "5.9300157197079998994`3.7730558446245315", 
      "6.3094126462009469947`3.7999889319245455"},
     {"1733111", "2.7477181396365155663`3.4389721808333893", 
      "5.902481062419953517`3.771034602358184", 
      "6.2895551372527167544`3.7986199287093716"},
     {"5187566", "2.7061965578244899788`3.432359337301655", 
      "5.8979038351783508176`3.7706976871388256", 
      "6.2370809725659048794`3.7949813822923195"},
     {"15468095", "2.6707950888371962961`3.4266405689644452", 
      "5.8759159468177131203`3.7690755747127835", 
      "6.1852549830916485618`3.791357607840177"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.774452641860268*^9, 3.77445267763083*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"9b6b77f4-e784-4f4a-8667-7da7e761bf2f"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.774452641860268*^9, 3.774452677643323*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"3bef0de7-4f63-4c4c-9acf-4211990992bc"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.4798254742094862912`3.3944211170137617", 
      "5.610205736815759181`3.748978787945193", 
      "5.8344925070720403681`3.7660030864373684"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.4790831352574889124`3.394291090938126", 
      "5.6943813980952864284`3.7554465519470415", 
      "5.8618096285669194501`3.7680317099390903"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.5135387353235021379`3.4002855823859073", 
      "5.756496613907624571`3.7601582535370173", 
      "6.0134748723190343256`3.7791255005833317"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.605448619070612537`3.4158825130529107", 
      "5.8457934485549873926`3.7668434662151307", 
      "6.1399581145635382384`3.788165408490358"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.6874829387290160021`3.4293457158485503", 
      "5.8917852145587694679`3.770246906223518", 
      "6.2507924552289093612`3.7959350792827107"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774452641860268*^9, 3.774452677832567*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"63483a08-9035-4c03-8932-6ab011e6e08b"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.774452641860268*^9, 3.774452677844524*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"93095216-04e7-460d-90a2-4fb9f3c91b57"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.4784372696131926617`3.3941779311872633", 
      "5.1422716717752656734`3.7111550171602414", 
      "5.6932087917604956573`3.75535711134478"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.2841304576271617144`3.3587209049195157", 
      "5.4373577269780657417`3.7353879064322637", 
      "5.3845178054649549537`3.7311468174200284"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.2956382764930443052`3.3609034573761627", 
      "5.5801841864622678813`3.746648534035078", 
      "5.6213891505615070088`3.749843651133801"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.3899107019183842837`3.378381674007296", 
      "5.7270939628330133075`3.7579343085201953", 
      "5.875871013913231522`3.7690722536667947"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.499231897586389195`3.3978065551138807", 
      "5.7375592580533112397`3.7587271840028627", 
      "5.9850415333528284023`3.777067168550844"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774452641860268*^9, 3.774452677858588*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"2df6d178-4366-424b-87b3-54c043b34aef"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.135185698375423, 2.4558058191966348`}, {
        10.233833921427351`, 2.613790228378666}, {11.332577958456282`, 
        2.7291352120089662`}, {12.345182201234374`, 2.77002739446731}, {
        13.351339486237293`, 2.7697378653193034`}, {14.365428617425575`, 
        2.7477181396365156`}, {15.461775166331721`, 2.70619655782449}, {
        16.554290073402385`, 2.6707950888371963`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.135185698375423, 
        2.4558058191966348`}}, {{10.233833921427351`, 2.613790228378666}}, {{
        11.332577958456282`, 2.7291352120089662`}}, {{12.345182201234374`, 
        2.77002739446731}}, {{13.351339486237293`, 2.7697378653193034`}}, {{
        14.365428617425575`, 2.7477181396365156`}}, {{15.461775166331721`, 
        2.70619655782449}}, {{16.554290073402385`, 
        2.6707950888371963`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2W5X/7Fl3jdlh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AJg1pL0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4320#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2tzICX1+7zOyw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ANtrqJk=

        "]]},
      Annotation[#, "Charting`Private`Tag$4320#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.862282444997152, 2.4400947404331013`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.980621023895695, 16.554290073402385`}, {2.4558058191966348`, 
   2.77002739446731}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774452641860268*^9, 3.774452678196662*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"342477cf-ab64-433b-8809-02eb64ec2965"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.135185698375423, 5.74162694046863}, {10.233833921427351`, 
        5.782031222772196}, {11.332577958456282`, 5.91656594793707}, {
        12.345182201234374`, 5.927877993221726}, {13.351339486237293`, 
        5.930015719708}, {14.365428617425575`, 5.9024810624199535`}, {
        15.461775166331721`, 5.897903835178351}, {16.554290073402385`, 
        5.875915946817713}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.135185698375423, 
        5.74162694046863}}, {{10.233833921427351`, 5.782031222772196}}, {{
        11.332577958456282`, 5.91656594793707}}, {{12.345182201234374`, 
        5.927877993221726}}, {{13.351339486237293`, 5.930015719708}}, {{
        14.365428617425575`, 5.9024810624199535`}}, {{15.461775166331721`, 
        5.897903835178351}}, {{16.554290073402385`, 
        5.875915946817713}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2RpfOHr1ZIOaw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AHYgndU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4824#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2KhtcV62fKOKw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AHyBcL0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4824#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.862282444997152, 5.732207501506661},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.980621023895695, 16.554290073402385`}, {5.74162694046863, 
   5.930015719708}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774452641860268*^9, 3.7744526783588467`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"acfbb4eb-64f1-4c94-b645-711435ae6748"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.135185698375423, 5.868589553246615}, {10.233833921427351`, 
        5.997454241906616}, {11.332577958456282`, 6.217341561030786}, {
        12.345182201234374`, 6.2837142132441945`}, {13.351339486237293`, 
        6.309412646200947}, {14.365428617425575`, 6.289555137252717}, {
        15.461775166331721`, 6.237080972565905}, {16.554290073402385`, 
        6.185254983091649}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.135185698375423, 
        5.868589553246615}}, {{10.233833921427351`, 5.997454241906616}}, {{
        11.332577958456282`, 6.217341561030786}}, {{12.345182201234374`, 
        6.2837142132441945`}}, {{13.351339486237293`, 6.309412646200947}}, {{
        14.365428617425575`, 6.289555137252717}}, {{15.461775166331721`, 
        6.237080972565905}}, {{16.554290073402385`, 
        6.185254983091649}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP289q0TFrDxB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAGGyT6E=

        "]]},
      Annotation[#, "Charting`Private`Tag$5326#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP295a0t904Kuaw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ANi/rXk=

        "]]},
      Annotation[#, "Charting`Private`Tag$5326#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.862282444997152, 5.846548398598898},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.980621023895695, 16.554290073402385`}, {5.868589553246615, 
   6.309412646200947}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774452641860268*^9, 3.774452678559465*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"0158f191-fdc5-4a41-83fe-33410484b5c9"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1 \[Rule] 3 (XL:)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, {3.76391730420152*^9, 3.763917314662986*^9}, {
   3.7644752970448093`*^9, 3.764475301531534*^9}, {3.7731433290003777`*^9, 
   3.773143330734353*^9}, 3.773576675512554*^9, {3.774085550218828*^9, 
   3.774085552244597*^9}, 3.7741082561260777`*^9, 3.774154617462508*^9, {
   3.774193033895582*^9, 3.774193035837834*^9}, 3.7742843754717712`*^9, {
   3.774284575768811*^9, 3.774284576625271*^9}, 3.774324427371998*^9, {
   3.774452745590823*^9, 3.7744527462374353`*^9}, 
   3.774672015504051*^9},ExpressionUUID->"b45a133c-d95a-4494-8143-\
0366f82b490d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<thioacetone_13_AVDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.763917322986068*^9, 
   3.763917323702633*^9}, {3.7742843906691303`*^9, 3.774284401075899*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"d15cdbf5-ee06-4b44-8155-1ef2b9536960"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.774452750112768*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"e5f0cd61-a253-4213-9910-62709b9c3266"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.1839210399999728907`7.711962300173627"}]},
        {
         RowBox[{"-", "515.266637059999993653`7.712032023288135"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.6321216999999705877`7.711496890000415"}], ",", 
              RowBox[{"-", "514.5292704600000206483`7.711410085877218"}], ",", 
              RowBox[{"-", "514.5487852500000371947`7.711426557252866"}], ",", 
              RowBox[{"-", "514.5335646800000404255`7.711413710448986"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.8040533399999958419`7.711641957688964"}], ",", 
              RowBox[{"-", "514.7684672499999578577`7.711611935826072"}], ",", 
              RowBox[{"-", "514.7590650600000117265`7.711604003412209"}], ",", 
              RowBox[{"-", "514.676347149999969588`7.7115342099477155"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.912530100000026323`7.71173346026203"}], ",", 
              RowBox[{"-", "514.8642122400000289417`7.711692705447656"}], ",", 
              RowBox[{"-", "514.8538839300000518051`7.711683993300016"}], ",", 
              RowBox[{"-", "514.7839130400000158261`7.711624966773297"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.0200202500000159489`7.711824111594796"}], ",", 
              RowBox[{"-", "514.9345208099999808837`7.711752007567671"}], ",", 
              RowBox[{"-", "514.9238700700000208599`7.711743024667397"}], ",", 
              RowBox[{"-", "514.8831680900000264955`7.711708694652801"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.0987253700000110257`7.711890475204864"}], ",", 
              RowBox[{"-", "514.9942294600000423088`7.711802362773774"}], ",", 
              RowBox[{"-", "514.9833777699999473043`7.711793211450379"}], ",", 
              RowBox[{"-", "514.9629217599999719823`7.7117759601970475"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1417030000000067957`7.711926709363516"}], ",", 
              RowBox[{"-", "515.0428397700000004988`7.711843353899321"}], ",", 
              RowBox[{"-", "515.0324153100000330596`7.711834563696018"}], ",", 
              RowBox[{"-", "515.0096974000000500382`7.711815406687129"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1610731299999770272`7.71194303920513"}], ",", 
              
              RowBox[{"-", "515.073575129999994715`7.711869269799813"}], ",", 
              
              RowBox[{"-", "515.0639740000000301734`7.711861174341527"}], ",", 
              RowBox[{"-", "515.0307506000000330459`7.711833159948383"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1721261899999717571`7.71195235712863"}], ",", 
              
              RowBox[{"-", "515.0916106099999751677`7.711884476505595"}], ",", 
              RowBox[{"-", "515.0827837900000076843`7.711877034194392"}], ",", 
              RowBox[{"-", "515.04165771999998924`7.711842357169843"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1839210399999728907`7.711962300173627"}], ",", 
              RowBox[{"-", "515.1054477100000212886`7.711896142965187"}], ",", 
              RowBox[{"-", "515.0969725600000401755`7.71188899735806"}], ",", 
              
              RowBox[{"-", "515.0528821200000493263`7.7118518217282785"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.4100480900000320617`7.712152881012526"}], ",", 
              RowBox[{"-", "515.3244169099999680839`7.712080720528325"}], ",", 
              RowBox[{"-", "515.3194476999999551481`7.712076532659835"}], ",", 
              RowBox[{"-", "515.2287428800000270712`7.712000082857158"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2887230400000362351`7.712050638143026"}], ",", 
              RowBox[{"-", "515.1878566300000557021`7.711965617820825"}], ",", 
              RowBox[{"-", "515.180305230000044503`7.7119592520741485"}], ",", 
              RowBox[{"-", "515.1504254300000411604`7.71193406281816"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2632189099999777682`7.712029142277605"}], ",", 
              RowBox[{"-", "515.1714428300000463423`7.71195178104996"}], ",", 
              
              RowBox[{"-", "515.163249919999998383`7.711944874293099"}], ",", 
              
              RowBox[{"-", "515.1277722500000209038`7.711914964770477"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2571121800000355506`7.712023995131912"}], ",", 
              RowBox[{"-", "515.167728280000005725`7.711948649637288"}], ",", 
              
              RowBox[{"-", "515.1595823300000347444`7.711941782419273"}], ",", 
              RowBox[{"-", "515.1225086700000019846`7.711910527123059"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2592334400000027017`7.712025783073495"}], ",", 
              RowBox[{"-", "515.168830690000049799`7.71194957898523"}], ",", 
              RowBox[{"-", "515.1605580299999473937`7.711942604961917"}], ",", 
              RowBox[{"-", "515.1256685800000241215`7.711913191202466"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2623008000000481843`7.712028368439211"}], ",", 
              RowBox[{"-", "515.1719136499999649459`7.711952177955567"}], ",", 
              RowBox[{"-", "515.1629677099999753409`7.711944636383507"}], ",", 
              RowBox[{"-", "515.129123370000002069`7.7119161038727"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2639950499999486055`7.7120297964540585"}], 
              ",", 
              RowBox[{"-", "515.175148609999951077`7.711954905046911"}], ",", 
              
              RowBox[{"-", "515.1662681599999586979`7.711947418731465"}], ",", 
              RowBox[{"-", "515.1318362600000000384`7.711918391046927"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2654594599999882121`7.712031030742277"}], ",", 
              RowBox[{"-", "515.1776618999999755033`7.711957023754148"}], ",", 
              RowBox[{"-", "515.1702895500000067841`7.7119508088227375"}], 
              ",", 
              RowBox[{"-", "515.1333448399999497269`7.7119196628902955"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.266637059999993653`7.712032023288135"}], ",", 
              
              RowBox[{"-", "515.1802037400000244816`7.711959166518566"}], ",", 
              RowBox[{"-", "515.1723956600000065009`7.711952584294073"}], ",", 
              RowBox[{"-", "515.1351496700000325291`7.711921184489207"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.6321216999999705877`7.711496890000415"}]},
        {
         RowBox[{"-", "515.4100480900000320617`7.712152881012526"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.8040533399999958419`7.711641957688964"}]},
        {
         RowBox[{"-", "515.2887230400000362351`7.712050638143026"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.912530100000026323`7.71173346026203"}]},
        {
         RowBox[{"-", "515.2632189099999777682`7.712029142277605"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.0200202500000159489`7.711824111594796"}]},
        {
         RowBox[{"-", "515.2571121800000355506`7.712023995131912"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.0987253700000110257`7.711890475204864"}]},
        {
         RowBox[{"-", "515.2592334400000027017`7.712025783073495"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.1417030000000067957`7.711926709363516"}]},
        {
         RowBox[{"-", "515.2623008000000481843`7.712028368439211"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.1610731299999770272`7.71194303920513"}]},
        {
         RowBox[{"-", "515.2639950499999486055`7.7120297964540585"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.1721261899999717571`7.71195235712863"}]},
        {
         RowBox[{"-", "515.2654594599999882121`7.712031030742277"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.1839210399999728907`7.711962300173627"}]},
        {
         RowBox[{"-", "515.266637059999993653`7.712032023288135"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.1054477100000212886`7.711896142965187"}]},
        {
         RowBox[{"-", "515.1802037400000244816`7.711959166518566"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.6321216999999705877`7.711496890000415"}], ",", 
              RowBox[{"-", "514.5292704600000206483`7.711410085877218"}], ",", 
              RowBox[{"-", "514.5487852500000371947`7.711426557252866"}], ",", 
              RowBox[{"-", "514.5335646800000404255`7.711413710448986"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.8040533399999958419`7.711641957688964"}], ",", 
              RowBox[{"-", "514.7684672499999578577`7.711611935826072"}], ",", 
              RowBox[{"-", "514.7590650600000117265`7.711604003412209"}], ",", 
              RowBox[{"-", "514.676347149999969588`7.7115342099477155"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.912530100000026323`7.71173346026203"}], ",", 
              RowBox[{"-", "514.8642122400000289417`7.711692705447656"}], ",", 
              RowBox[{"-", "514.8538839300000518051`7.711683993300016"}], ",", 
              RowBox[{"-", "514.7839130400000158261`7.711624966773297"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.0200202500000159489`7.711824111594796"}], ",", 
              RowBox[{"-", "514.9345208099999808837`7.711752007567671"}], ",", 
              RowBox[{"-", "514.9238700700000208599`7.711743024667397"}], ",", 
              RowBox[{"-", "514.8831680900000264955`7.711708694652801"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.0987253700000110257`7.711890475204864"}], ",", 
              RowBox[{"-", "514.9942294600000423088`7.711802362773774"}], ",", 
              RowBox[{"-", "514.9833777699999473043`7.711793211450379"}], ",", 
              RowBox[{"-", "514.9629217599999719823`7.7117759601970475"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1417030000000067957`7.711926709363516"}], ",", 
              RowBox[{"-", "515.0428397700000004988`7.711843353899321"}], ",", 
              RowBox[{"-", "515.0324153100000330596`7.711834563696018"}], ",", 
              RowBox[{"-", "515.0096974000000500382`7.711815406687129"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1610731299999770272`7.71194303920513"}], ",", 
              
              RowBox[{"-", "515.073575129999994715`7.711869269799813"}], ",", 
              
              RowBox[{"-", "515.0639740000000301734`7.711861174341527"}], ",", 
              RowBox[{"-", "515.0307506000000330459`7.711833159948383"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1721261899999717571`7.71195235712863"}], ",", 
              
              RowBox[{"-", "515.0916106099999751677`7.711884476505595"}], ",", 
              RowBox[{"-", "515.0827837900000076843`7.711877034194392"}], ",", 
              RowBox[{"-", "515.04165771999998924`7.711842357169843"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1839210399999728907`7.711962300173627"}], ",", 
              RowBox[{"-", "515.1054477100000212886`7.711896142965187"}], ",", 
              RowBox[{"-", "515.0969725600000401755`7.71188899735806"}], ",", 
              
              RowBox[{"-", "515.0528821200000493263`7.7118518217282785"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.4100480900000320617`7.712152881012526"}], ",", 
              RowBox[{"-", "515.3244169099999680839`7.712080720528325"}], ",", 
              RowBox[{"-", "515.3194476999999551481`7.712076532659835"}], ",", 
              RowBox[{"-", "515.2287428800000270712`7.712000082857158"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2887230400000362351`7.712050638143026"}], ",", 
              RowBox[{"-", "515.1878566300000557021`7.711965617820825"}], ",", 
              RowBox[{"-", "515.180305230000044503`7.7119592520741485"}], ",", 
              RowBox[{"-", "515.1504254300000411604`7.71193406281816"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2632189099999777682`7.712029142277605"}], ",", 
              RowBox[{"-", "515.1714428300000463423`7.71195178104996"}], ",", 
              
              RowBox[{"-", "515.163249919999998383`7.711944874293099"}], ",", 
              
              RowBox[{"-", "515.1277722500000209038`7.711914964770477"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2571121800000355506`7.712023995131912"}], ",", 
              RowBox[{"-", "515.167728280000005725`7.711948649637288"}], ",", 
              
              RowBox[{"-", "515.1595823300000347444`7.711941782419273"}], ",", 
              RowBox[{"-", "515.1225086700000019846`7.711910527123059"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2592334400000027017`7.712025783073495"}], ",", 
              RowBox[{"-", "515.168830690000049799`7.71194957898523"}], ",", 
              RowBox[{"-", "515.1605580299999473937`7.711942604961917"}], ",", 
              RowBox[{"-", "515.1256685800000241215`7.711913191202466"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2623008000000481843`7.712028368439211"}], ",", 
              RowBox[{"-", "515.1719136499999649459`7.711952177955567"}], ",", 
              RowBox[{"-", "515.1629677099999753409`7.711944636383507"}], ",", 
              RowBox[{"-", "515.129123370000002069`7.7119161038727"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2639950499999486055`7.7120297964540585"}], 
              ",", 
              RowBox[{"-", "515.175148609999951077`7.711954905046911"}], ",", 
              
              RowBox[{"-", "515.1662681599999586979`7.711947418731465"}], ",", 
              RowBox[{"-", "515.1318362600000000384`7.711918391046927"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2654594599999882121`7.712031030742277"}], ",", 
              RowBox[{"-", "515.1776618999999755033`7.711957023754148"}], ",", 
              RowBox[{"-", "515.1702895500000067841`7.7119508088227375"}], 
              ",", 
              RowBox[{"-", "515.1333448399999497269`7.7119196628902955"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.266637059999993653`7.712032023288135"}], ",", 
              
              RowBox[{"-", "515.1802037400000244816`7.711959166518566"}], ",", 
              RowBox[{"-", "515.1723956600000065009`7.711952584294073"}], ",", 
              RowBox[{"-", "515.1351496700000325291`7.711921184489207"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.5292704600000206483`7.711410085877218"}]},
        {
         RowBox[{"-", "515.3244169099999680839`7.712080720528325"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.7684672499999578577`7.711611935826072"}]},
        {
         RowBox[{"-", "515.1878566300000557021`7.711965617820825"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.8642122400000289417`7.711692705447656"}]},
        {
         RowBox[{"-", "515.1714428300000463423`7.71195178104996"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.9345208099999808837`7.711752007567671"}]},
        {
         RowBox[{"-", "515.167728280000005725`7.711948649637288"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.9942294600000423088`7.711802362773774"}]},
        {
         RowBox[{"-", "515.168830690000049799`7.71194957898523"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.0428397700000004988`7.711843353899321"}]},
        {
         RowBox[{"-", "515.1719136499999649459`7.711952177955567"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.073575129999994715`7.711869269799813"}]},
        {
         RowBox[{"-", "515.175148609999951077`7.711954905046911"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.0916106099999751677`7.711884476505595"}]},
        {
         RowBox[{"-", "515.1776618999999755033`7.711957023754148"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.1054477100000212886`7.711896142965187"}]},
        {
         RowBox[{"-", "515.1802037400000244816`7.711959166518566"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.0969725600000401755`7.71188899735806"}]},
        {
         RowBox[{"-", "515.1723956600000065009`7.711952584294073"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.6321216999999705877`7.711496890000415"}], ",", 
              RowBox[{"-", "514.5292704600000206483`7.711410085877218"}], ",", 
              RowBox[{"-", "514.5487852500000371947`7.711426557252866"}], ",", 
              RowBox[{"-", "514.5335646800000404255`7.711413710448986"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.8040533399999958419`7.711641957688964"}], ",", 
              RowBox[{"-", "514.7684672499999578577`7.711611935826072"}], ",", 
              RowBox[{"-", "514.7590650600000117265`7.711604003412209"}], ",", 
              RowBox[{"-", "514.676347149999969588`7.7115342099477155"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.912530100000026323`7.71173346026203"}], ",", 
              RowBox[{"-", "514.8642122400000289417`7.711692705447656"}], ",", 
              RowBox[{"-", "514.8538839300000518051`7.711683993300016"}], ",", 
              RowBox[{"-", "514.7839130400000158261`7.711624966773297"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.0200202500000159489`7.711824111594796"}], ",", 
              RowBox[{"-", "514.9345208099999808837`7.711752007567671"}], ",", 
              RowBox[{"-", "514.9238700700000208599`7.711743024667397"}], ",", 
              RowBox[{"-", "514.8831680900000264955`7.711708694652801"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.0987253700000110257`7.711890475204864"}], ",", 
              RowBox[{"-", "514.9942294600000423088`7.711802362773774"}], ",", 
              RowBox[{"-", "514.9833777699999473043`7.711793211450379"}], ",", 
              RowBox[{"-", "514.9629217599999719823`7.7117759601970475"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1417030000000067957`7.711926709363516"}], ",", 
              RowBox[{"-", "515.0428397700000004988`7.711843353899321"}], ",", 
              RowBox[{"-", "515.0324153100000330596`7.711834563696018"}], ",", 
              RowBox[{"-", "515.0096974000000500382`7.711815406687129"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1610731299999770272`7.71194303920513"}], ",", 
              
              RowBox[{"-", "515.073575129999994715`7.711869269799813"}], ",", 
              
              RowBox[{"-", "515.0639740000000301734`7.711861174341527"}], ",", 
              RowBox[{"-", "515.0307506000000330459`7.711833159948383"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1721261899999717571`7.71195235712863"}], ",", 
              
              RowBox[{"-", "515.0916106099999751677`7.711884476505595"}], ",", 
              RowBox[{"-", "515.0827837900000076843`7.711877034194392"}], ",", 
              RowBox[{"-", "515.04165771999998924`7.711842357169843"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1839210399999728907`7.711962300173627"}], ",", 
              RowBox[{"-", "515.1054477100000212886`7.711896142965187"}], ",", 
              RowBox[{"-", "515.0969725600000401755`7.71188899735806"}], ",", 
              
              RowBox[{"-", "515.0528821200000493263`7.7118518217282785"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.4100480900000320617`7.712152881012526"}], ",", 
              RowBox[{"-", "515.3244169099999680839`7.712080720528325"}], ",", 
              RowBox[{"-", "515.3194476999999551481`7.712076532659835"}], ",", 
              RowBox[{"-", "515.2287428800000270712`7.712000082857158"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2887230400000362351`7.712050638143026"}], ",", 
              RowBox[{"-", "515.1878566300000557021`7.711965617820825"}], ",", 
              RowBox[{"-", "515.180305230000044503`7.7119592520741485"}], ",", 
              RowBox[{"-", "515.1504254300000411604`7.71193406281816"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2632189099999777682`7.712029142277605"}], ",", 
              RowBox[{"-", "515.1714428300000463423`7.71195178104996"}], ",", 
              
              RowBox[{"-", "515.163249919999998383`7.711944874293099"}], ",", 
              
              RowBox[{"-", "515.1277722500000209038`7.711914964770477"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2571121800000355506`7.712023995131912"}], ",", 
              RowBox[{"-", "515.167728280000005725`7.711948649637288"}], ",", 
              
              RowBox[{"-", "515.1595823300000347444`7.711941782419273"}], ",", 
              RowBox[{"-", "515.1225086700000019846`7.711910527123059"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2592334400000027017`7.712025783073495"}], ",", 
              RowBox[{"-", "515.168830690000049799`7.71194957898523"}], ",", 
              RowBox[{"-", "515.1605580299999473937`7.711942604961917"}], ",", 
              RowBox[{"-", "515.1256685800000241215`7.711913191202466"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2623008000000481843`7.712028368439211"}], ",", 
              RowBox[{"-", "515.1719136499999649459`7.711952177955567"}], ",", 
              RowBox[{"-", "515.1629677099999753409`7.711944636383507"}], ",", 
              RowBox[{"-", "515.129123370000002069`7.7119161038727"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2639950499999486055`7.7120297964540585"}], 
              ",", 
              RowBox[{"-", "515.175148609999951077`7.711954905046911"}], ",", 
              
              RowBox[{"-", "515.1662681599999586979`7.711947418731465"}], ",", 
              RowBox[{"-", "515.1318362600000000384`7.711918391046927"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2654594599999882121`7.712031030742277"}], ",", 
              RowBox[{"-", "515.1776618999999755033`7.711957023754148"}], ",", 
              RowBox[{"-", "515.1702895500000067841`7.7119508088227375"}], 
              ",", 
              RowBox[{"-", "515.1333448399999497269`7.7119196628902955"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.266637059999993653`7.712032023288135"}], ",", 
              
              RowBox[{"-", "515.1802037400000244816`7.711959166518566"}], ",", 
              RowBox[{"-", "515.1723956600000065009`7.711952584294073"}], ",", 
              RowBox[{"-", "515.1351496700000325291`7.711921184489207"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.5487852500000371947`7.711426557252866"}]},
        {
         RowBox[{"-", "515.3194476999999551481`7.712076532659835"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.7590650600000117265`7.711604003412209"}]},
        {
         RowBox[{"-", "515.180305230000044503`7.7119592520741485"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.8538839300000518051`7.711683993300016"}]},
        {
         RowBox[{"-", "515.163249919999998383`7.711944874293099"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.9238700700000208599`7.711743024667397"}]},
        {
         RowBox[{"-", "515.1595823300000347444`7.711941782419273"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.9833777699999473043`7.711793211450379"}]},
        {
         RowBox[{"-", "515.1605580299999473937`7.711942604961917"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.0324153100000330596`7.711834563696018"}]},
        {
         RowBox[{"-", "515.1629677099999753409`7.711944636383507"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.0639740000000301734`7.711861174341527"}]},
        {
         RowBox[{"-", "515.1662681599999586979`7.711947418731465"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.0827837900000076843`7.711877034194392"}]},
        {
         RowBox[{"-", "515.1702895500000067841`7.7119508088227375"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.0969725600000401755`7.71188899735806"}]},
        {
         RowBox[{"-", "515.1723956600000065009`7.711952584294073"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.0528821200000493263`7.7118518217282785"}]},
        {
         RowBox[{"-", "515.1351496700000325291`7.711921184489207"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.6321216999999705877`7.711496890000415"}], ",", 
              RowBox[{"-", "514.5292704600000206483`7.711410085877218"}], ",", 
              RowBox[{"-", "514.5487852500000371947`7.711426557252866"}], ",", 
              RowBox[{"-", "514.5335646800000404255`7.711413710448986"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.8040533399999958419`7.711641957688964"}], ",", 
              RowBox[{"-", "514.7684672499999578577`7.711611935826072"}], ",", 
              RowBox[{"-", "514.7590650600000117265`7.711604003412209"}], ",", 
              RowBox[{"-", "514.676347149999969588`7.7115342099477155"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "514.912530100000026323`7.71173346026203"}], ",", 
              RowBox[{"-", "514.8642122400000289417`7.711692705447656"}], ",", 
              RowBox[{"-", "514.8538839300000518051`7.711683993300016"}], ",", 
              RowBox[{"-", "514.7839130400000158261`7.711624966773297"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.0200202500000159489`7.711824111594796"}], ",", 
              RowBox[{"-", "514.9345208099999808837`7.711752007567671"}], ",", 
              RowBox[{"-", "514.9238700700000208599`7.711743024667397"}], ",", 
              RowBox[{"-", "514.8831680900000264955`7.711708694652801"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.0987253700000110257`7.711890475204864"}], ",", 
              RowBox[{"-", "514.9942294600000423088`7.711802362773774"}], ",", 
              RowBox[{"-", "514.9833777699999473043`7.711793211450379"}], ",", 
              RowBox[{"-", "514.9629217599999719823`7.7117759601970475"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1417030000000067957`7.711926709363516"}], ",", 
              RowBox[{"-", "515.0428397700000004988`7.711843353899321"}], ",", 
              RowBox[{"-", "515.0324153100000330596`7.711834563696018"}], ",", 
              RowBox[{"-", "515.0096974000000500382`7.711815406687129"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1610731299999770272`7.71194303920513"}], ",", 
              
              RowBox[{"-", "515.073575129999994715`7.711869269799813"}], ",", 
              
              RowBox[{"-", "515.0639740000000301734`7.711861174341527"}], ",", 
              RowBox[{"-", "515.0307506000000330459`7.711833159948383"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1721261899999717571`7.71195235712863"}], ",", 
              
              RowBox[{"-", "515.0916106099999751677`7.711884476505595"}], ",", 
              RowBox[{"-", "515.0827837900000076843`7.711877034194392"}], ",", 
              RowBox[{"-", "515.04165771999998924`7.711842357169843"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.1839210399999728907`7.711962300173627"}], ",", 
              RowBox[{"-", "515.1054477100000212886`7.711896142965187"}], ",", 
              RowBox[{"-", "515.0969725600000401755`7.71188899735806"}], ",", 
              
              RowBox[{"-", "515.0528821200000493263`7.7118518217282785"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.4100480900000320617`7.712152881012526"}], ",", 
              RowBox[{"-", "515.3244169099999680839`7.712080720528325"}], ",", 
              RowBox[{"-", "515.3194476999999551481`7.712076532659835"}], ",", 
              RowBox[{"-", "515.2287428800000270712`7.712000082857158"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2887230400000362351`7.712050638143026"}], ",", 
              RowBox[{"-", "515.1878566300000557021`7.711965617820825"}], ",", 
              RowBox[{"-", "515.180305230000044503`7.7119592520741485"}], ",", 
              RowBox[{"-", "515.1504254300000411604`7.71193406281816"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2632189099999777682`7.712029142277605"}], ",", 
              RowBox[{"-", "515.1714428300000463423`7.71195178104996"}], ",", 
              
              RowBox[{"-", "515.163249919999998383`7.711944874293099"}], ",", 
              
              RowBox[{"-", "515.1277722500000209038`7.711914964770477"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2571121800000355506`7.712023995131912"}], ",", 
              RowBox[{"-", "515.167728280000005725`7.711948649637288"}], ",", 
              
              RowBox[{"-", "515.1595823300000347444`7.711941782419273"}], ",", 
              RowBox[{"-", "515.1225086700000019846`7.711910527123059"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2592334400000027017`7.712025783073495"}], ",", 
              RowBox[{"-", "515.168830690000049799`7.71194957898523"}], ",", 
              RowBox[{"-", "515.1605580299999473937`7.711942604961917"}], ",", 
              RowBox[{"-", "515.1256685800000241215`7.711913191202466"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2623008000000481843`7.712028368439211"}], ",", 
              RowBox[{"-", "515.1719136499999649459`7.711952177955567"}], ",", 
              RowBox[{"-", "515.1629677099999753409`7.711944636383507"}], ",", 
              RowBox[{"-", "515.129123370000002069`7.7119161038727"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2639950499999486055`7.7120297964540585"}], 
              ",", 
              RowBox[{"-", "515.175148609999951077`7.711954905046911"}], ",", 
              
              RowBox[{"-", "515.1662681599999586979`7.711947418731465"}], ",", 
              RowBox[{"-", "515.1318362600000000384`7.711918391046927"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.2654594599999882121`7.712031030742277"}], ",", 
              RowBox[{"-", "515.1776618999999755033`7.711957023754148"}], ",", 
              RowBox[{"-", "515.1702895500000067841`7.7119508088227375"}], 
              ",", 
              RowBox[{"-", "515.1333448399999497269`7.7119196628902955"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "515.266637059999993653`7.712032023288135"}], ",", 
              
              RowBox[{"-", "515.1802037400000244816`7.711959166518566"}], ",", 
              RowBox[{"-", "515.1723956600000065009`7.711952584294073"}], ",", 
              RowBox[{"-", "515.1351496700000325291`7.711921184489207"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.5335646800000404255`7.711413710448986"}]},
        {
         RowBox[{"-", "515.2287428800000270712`7.712000082857158"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.676347149999969588`7.7115342099477155"}]},
        {
         RowBox[{"-", "515.1504254300000411604`7.71193406281816"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.7839130400000158261`7.711624966773297"}]},
        {
         RowBox[{"-", "515.1277722500000209038`7.711914964770477"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.8831680900000264955`7.711708694652801"}]},
        {
         RowBox[{"-", "515.1225086700000019846`7.711910527123059"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "514.9629217599999719823`7.7117759601970475"}]},
        {
         RowBox[{"-", "515.1256685800000241215`7.711913191202466"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.0096974000000500382`7.711815406687129"}]},
        {
         RowBox[{"-", "515.129123370000002069`7.7119161038727"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.0307506000000330459`7.711833159948383"}]},
        {
         RowBox[{"-", "515.1318362600000000384`7.711918391046927"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.04165771999998924`7.711842357169843"}]},
        {
         RowBox[{"-", "515.1333448399999497269`7.7119196628902955"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "515.0528821200000493263`7.7118518217282785"}]},
        {
         RowBox[{"-", "515.1351496700000325291`7.711921184489207"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.774452750254847*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"442240e2-567e-49e5-9f41-fbcd2cd52f47"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.2758114116588785691`7.712039755857146"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1109138430378743129`4.0449857533608204"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.2774898874289419837`7.712041170539459"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1304008836118999426`4.115280534236946"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.2761927957142233936`7.7120400773023325"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.116072096923249074`4.064727830343983"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.274083772804488035`7.712038299733527"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0942603364927119824`3.9743289857807906"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.2705351757537073354`7.712035308817676"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0608065089240696979`3.7839500700376507"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1970265371121513454`7.711973347825648"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2250359885636997181`4.352251977599301"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1940175517860325272`7.711970811340629"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.186897842211500298`4.271604287355033"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1908092373525960284`7.711968106810791"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1489547893782684485`4.173054471747867"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1872205953309276083`7.711965081654232"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1101382134744163521`4.0419380276156165"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1837625461041625385`7.711962166564965"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.076430883925930837`3.883268882245374"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1855425453002226277`7.711963667082934"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.174308471812205823`4.241318495382402"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1899539139988064562`7.711967385791483"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2296496435229213873`4.36106577561439"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1851743494590891714`7.711963356698682"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1737761224201507249`4.239990102299234"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1796914420408484148`7.711958734653587"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1151539333809476345`4.061278777006856"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1757783496349247798`7.711955435919338"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.07742196111814377`3.8888641679129443"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1509124853171215364`7.711934473427034"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1916042876816322071`4.282405223404519"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1495867512609265759`7.7119333557744945"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1760813906179991284`4.245713459437038"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1481903710734968627`7.711932178561026"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1604886001521349803`4.205444188972328"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1438247447078992991`7.711928498114292"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1148591108920065662`4.060165450146525"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "515.1399112570335319106`7.7119251988171325"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0776296089023223307`3.8900273981949622"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -515.2758114116588785691`7.712039755857146, \
$CellContext`b -> -0.1109138430378743129`4.0449857533608204}}, {
     1, {$CellContext`a -> -515.2774898874289419837`7.712041170539459, \
$CellContext`b -> -0.1304008836118999426`4.115280534236946}}, {
     1, {$CellContext`a -> -515.2761927957142233936`7.7120400773023325, \
$CellContext`b -> -0.116072096923249074`4.064727830343983}}, {
     1, {$CellContext`a -> -515.274083772804488035`7.712038299733527, \
$CellContext`b -> -0.0942603364927119824`3.9743289857807906}}, {
     1, {$CellContext`a -> -515.2705351757537073354`7.712035308817676, \
$CellContext`b -> -0.0608065089240696979`3.7839500700376507}}}, {{
     2, {$CellContext`a -> -515.1970265371121513454`7.711973347825648, \
$CellContext`b -> -0.2250359885636997181`4.352251977599301}}, {
     2, {$CellContext`a -> -515.1940175517860325272`7.711970811340629, \
$CellContext`b -> -0.186897842211500298`4.271604287355033}}, {
     2, {$CellContext`a -> -515.1908092373525960284`7.711968106810791, \
$CellContext`b -> -0.1489547893782684485`4.173054471747867}}, {
     2, {$CellContext`a -> -515.1872205953309276083`7.711965081654232, \
$CellContext`b -> -0.1101382134744163521`4.0419380276156165}}, {
     2, {$CellContext`a -> -515.1837625461041625385`7.711962166564965, \
$CellContext`b -> -0.076430883925930837`3.883268882245374}}}, {{
     3, {$CellContext`a -> -515.1855425453002226277`7.711963667082934, \
$CellContext`b -> -0.174308471812205823`4.241318495382402}}, {
     3, {$CellContext`a -> -515.1899539139988064562`7.711967385791483, \
$CellContext`b -> -0.2296496435229213873`4.36106577561439}}, {
     3, {$CellContext`a -> -515.1851743494590891714`7.711963356698682, \
$CellContext`b -> -0.1737761224201507249`4.239990102299234}}, {
     3, {$CellContext`a -> -515.1796914420408484148`7.711958734653587, \
$CellContext`b -> -0.1151539333809476345`4.061278777006856}}, {
     3, {$CellContext`a -> -515.1757783496349247798`7.711955435919338, \
$CellContext`b -> -0.07742196111814377`3.8888641679129443}}}, {{
     4, {$CellContext`a -> -515.1509124853171215364`7.711934473427034, \
$CellContext`b -> -0.1916042876816322071`4.282405223404519}}, {
     4, {$CellContext`a -> -515.1495867512609265759`7.7119333557744945, \
$CellContext`b -> -0.1760813906179991284`4.245713459437038}}, {
     4, {$CellContext`a -> -515.1481903710734968627`7.711932178561026, \
$CellContext`b -> -0.1604886001521349803`4.205444188972328}}, {
     4, {$CellContext`a -> -515.1438247447078992991`7.711928498114292, \
$CellContext`b -> -0.1148591108920065662`4.060165450146525}}, {
     4, {$CellContext`a -> -515.1399112570335319106`7.7119251988171325, \
$CellContext`b -> -0.0776296089023223307`3.8900273981949622}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7744527502877398`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"ff77bc3f-88f2-42c9-b668-058bda618d40"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.2598371002757176029`7.71202629187791"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2533619498759201449`4.403741392711085"}], 
        
        RowBox[{"c2", "\[Rule]", "2.0691693382727200934`5.315796034246215"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.2820715007217131642`7.712045032071478"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2333724956098192638`4.3680496704379195"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5739716034591162419`4.758890406742795"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.2815807027130858842`7.712044618412668"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2234613997645016337`4.349202514863611"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5248536333605293702`4.7200382080032295"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.2805281151368035353`7.712043731259974"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2050011574530964942`4.311756313124407"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4482922835652446425`4.651561263438899"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.2802094330681939027`7.712043462664715"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2002729087094882454`4.301622205440765"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.433041406780561744`4.636529424936605"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.2121674985336312602`7.7119861109803916"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6035270714186737884`4.780696755301739"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.3536931208771671997`5.371749838032621"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.2047669790283634939`7.711979872719594"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4322432510427600127`4.635728221014162"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3776057439740396759`5.13912494491898"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.2000672440011612707`7.7119759110359505"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.335202086158437329`4.525306712834965"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8965224759689501832`4.95256118187024"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1967748341334072393`7.711973135648101"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2756923625530998123`4.44042473510473"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6503322479343019991`4.813135289841638"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1953202453961466745`7.711971909474366"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2524079135964769072`4.4021029669643505"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5700606905860317042`4.755921094590928"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1615654856883566026`7.711943454273866"}]}], 
        RowBox[{"b2", "\[Rule]", "0.4175977733095573852`4.6207581742807236"}], 
        RowBox[{"c2", "\[Rule]", "3.6329122116317282831`5.560254903377561"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.2017847516001438635`7.711977358828521"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5070701642569602763`4.705068057639641"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6024893237280009028`5.204795144798368"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.198619946761027677`7.71197469101653"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4424403463938766934`4.645854723670219"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2855672934507156313`5.1090948148640605"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1915976420024207982`7.711968771418001"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3171128217109183134`4.5012138020577614"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7739367092024485029`4.888705446512342"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1884400471312801528`7.711966109631129"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2670999605256409448`4.426673823837556"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6033520663086776592`4.78057080440619"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1633751603238806638`7.711944979873563"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4790199741603511363`4.680353622990264"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6522447284314905058`5.218074374906658"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1567011975296281889`7.711939353534175"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.331487439522820837`4.520467077086871"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8425085905326941127`4.92557433779492"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1582918011632727939`7.711940694464639"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3637799270687093744`4.560838731550437"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0033985154274993601`5.001473454134306"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1517617331361407196`7.711935189379057"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2494896530775975729`4.397052539119797"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5330563144035781464`4.726773092221331"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "515.1510001857894849309`7.711934547362317"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2381140832595059209`4.3767850825153936"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4963513129426135317`4.695789175007673"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -515.2598371002757176029`7.71202629187791, \
$CellContext`b2 -> 0.2533619498759201449`4.403741392711085, $CellContext`c2 -> 
       2.0691693382727200934`5.315796034246215}}, {
     1, {$CellContext`a2 -> -515.2820715007217131642`7.712045032071478, \
$CellContext`b2 -> -0.2333724956098192638`4.3680496704379195, $CellContext`c2 -> \
-0.5739716034591162419`4.758890406742795}}, {
     1, {$CellContext`a2 -> -515.2815807027130858842`7.712044618412668, \
$CellContext`b2 -> -0.2234613997645016337`4.349202514863611, $CellContext`c2 -> \
-0.5248536333605293702`4.7200382080032295}}, {
     1, {$CellContext`a2 -> -515.2805281151368035353`7.712043731259974, \
$CellContext`b2 -> -0.2050011574530964942`4.311756313124407, $CellContext`c2 -> \
-0.4482922835652446425`4.651561263438899}}, {
     1, {$CellContext`a2 -> -515.2802094330681939027`7.712043462664715, \
$CellContext`b2 -> -0.2002729087094882454`4.301622205440765, $CellContext`c2 -> \
-0.433041406780561744`4.636529424936605}}}, {{
     2, {$CellContext`a2 -> -515.2121674985336312602`7.7119861109803916, \
$CellContext`b2 -> -0.6035270714186737884`4.780696755301739, $CellContext`c2 -> \
-2.3536931208771671997`5.371749838032621}}, {
     2, {$CellContext`a2 -> -515.2047669790283634939`7.711979872719594, \
$CellContext`b2 -> -0.4322432510427600127`4.635728221014162, $CellContext`c2 -> \
-1.3776057439740396759`5.13912494491898}}, {
     2, {$CellContext`a2 -> -515.2000672440011612707`7.7119759110359505, \
$CellContext`b2 -> -0.335202086158437329`4.525306712834965, $CellContext`c2 -> \
-0.8965224759689501832`4.95256118187024}}, {
     2, {$CellContext`a2 -> -515.1967748341334072393`7.711973135648101, \
$CellContext`b2 -> -0.2756923625530998123`4.44042473510473, $CellContext`c2 -> \
-0.6503322479343019991`4.813135289841638}}, {
     2, {$CellContext`a2 -> -515.1953202453961466745`7.711971909474366, \
$CellContext`b2 -> -0.2524079135964769072`4.4021029669643505, $CellContext`c2 -> \
-0.5700606905860317042`4.755921094590928}}}, {{
     3, {$CellContext`a2 -> -515.1615654856883566026`7.711943454273866, \
$CellContext`b2 -> 0.4175977733095573852`4.6207581742807236, $CellContext`c2 -> 
       3.6329122116317282831`5.560254903377561}}, {
     3, {$CellContext`a2 -> -515.2017847516001438635`7.711977358828521, \
$CellContext`b2 -> -0.5070701642569602763`4.705068057639641, $CellContext`c2 -> \
-1.6024893237280009028`5.204795144798368}}, {
     3, {$CellContext`a2 -> -515.198619946761027677`7.71197469101653, \
$CellContext`b2 -> -0.4424403463938766934`4.645854723670219, $CellContext`c2 -> \
-1.2855672934507156313`5.1090948148640605}}, {
     3, {$CellContext`a2 -> -515.1915976420024207982`7.711968771418001, \
$CellContext`b2 -> -0.3171128217109183134`4.5012138020577614, $CellContext`c2 -> \
-0.7739367092024485029`4.888705446512342}}, {
     3, {$CellContext`a2 -> -515.1884400471312801528`7.711966109631129, \
$CellContext`b2 -> -0.2670999605256409448`4.426673823837556, $CellContext`c2 -> \
-0.6033520663086776592`4.78057080440619}}}, {{
     4, {$CellContext`a2 -> -515.1633751603238806638`7.711944979873563, \
$CellContext`b2 -> -0.4790199741603511363`4.680353622990264, $CellContext`c2 -> \
-1.6522447284314905058`5.218074374906658}}, {
     4, {$CellContext`a2 -> -515.1567011975296281889`7.711939353534175, \
$CellContext`b2 -> -0.331487439522820837`4.520467077086871, $CellContext`c2 -> \
-0.8425085905326941127`4.92557433779492}}, {
     4, {$CellContext`a2 -> -515.1582918011632727939`7.711940694464639, \
$CellContext`b2 -> -0.3637799270687093744`4.560838731550437, $CellContext`c2 -> \
-1.0033985154274993601`5.001473454134306}}, {
     4, {$CellContext`a2 -> -515.1517617331361407196`7.711935189379057, \
$CellContext`b2 -> -0.2494896530775975729`4.397052539119797, $CellContext`c2 -> \
-0.5330563144035781464`4.726773092221331}}, {
     4, {$CellContext`a2 -> -515.1510001857894849309`7.711934547362317, \
$CellContext`b2 -> -0.2381140832595059209`4.3767850825153936, $CellContext`c2 -> \
-0.4963513129426135317`4.695789175007673}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.774452750596869*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"c2e22a1c-ce9d-4c10-8c29-341919066c5d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"9382", "2.7447148189610581781`3.4384972271155863", 
      "2.9501988793527909039`3.4698512937049926", 
      "3.7632696513532781779`3.5755653381442243"},
     {"28150", "2.4973543402805353786`3.3974801671453956", 
      "2.7202947769189589344`3.434615967656547", 
      "3.6856913503785193598`3.5665189634278383"},
     {"84436", "2.4322598068738896515`3.3860099631439735", 
      "2.6539223968227187989`3.4238882195365496", 
      "3.6627480702578436578`3.5638070482142266"},
     {"253162", "2.4599841275182732225`3.390932304927173", 
      "2.6850946721932729133`3.4289596028423843", 
      "3.6344849641666741036`3.560442876524333"},
     {"757794", "2.45955962989990784`3.3908573561177775", 
      "2.7029910565513839416`3.4318446087409713", 
      "3.6239424568827831585`3.559181293073019"},
     {"2263745", "2.4176347753427016585`3.3833906939468124", 
      "2.6592841283238031203`3.4247647415327416", 
      "3.5962238506247161673`3.5558467170059447"},
     {"6751807", "2.3890932967744569204`3.3782331097679497", 
      "2.5897051584981527483`3.4132503218703505", 
      "3.5950219237066596278`3.5557015432073"},
     {"20135224", "2.351970435509347368`3.37143185831573", 
      "2.5644391144648781555`3.408992392399305", 
      "3.5779541260512299772`3.5536347680562477"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.7744527506110497`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"be2084cf-177d-4562-a72d-3c20f35c4d3d"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7744527506239443`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"fbc043b3-f0a2-4ae6-9f4e-48fc8e7515f6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.1438456338282669833`3.3311935110626556", 
      "2.4563409680731784768`3.390288651668877", 
      "3.3986728981690967899`3.5313093683617884"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.2713979471702141488`3.3562932289444007", 
      "2.3819751636438812881`3.376937228872768", 
      "3.4804216114364905366`3.5416318567136864"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.3234049663394409357`3.366124913338044", 
      "2.4767380759890804676`3.3938800808017198", 
      "3.4831233883947692043`3.541968859456749"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.363667453156820919`3.3735863751626782", 
      "2.5685461497369188599`3.409687373212402", 
      "3.5445286961263016146`3.549558496704091"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.3612035213642608156`3.373133422231661", 
      "2.57846457354821057`3.411361168855699", 
      "3.5544578757397977675`3.55077337172443"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774452750646525*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"4b7e7293-45a3-4dcc-b83c-d39b67fde4f2"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.774452750659946*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"20d9ca3e-56b1-47c8-8716-809ef790d186"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.297155934423575907`3.112992186869778", 
      "2.6741068393453431007`3.4271787547626187", 
      "2.6248630842674951502`3.419106655057069"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.1035631808892016892`3.32295556065987", 
      "2.1847137226379178543`3.3393945365814566", 
      "3.4114997156042625726`3.5329453394114685"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.2180941908355125136`3.345979984415284", 
      "2.2574771547224683488`3.3536233640228983", 
      "3.3548618920537403021`3.5256746464860766"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.279042859824949474`3.357752492626819", 
      "2.4199214334009280236`3.3838012661480636", 
      "3.5039117270188158138`3.54455315658522"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.3099524546683021242`3.3636030409797204", 
      "2.4971721855477193586`3.3974484889492986", 
      "3.515962705054584081`3.5460442597251416"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774452750677497*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"f011df56-4f16-4686-bff9-49904d00275b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.146548238888403, 2.744714818961058}, {10.245302633567837`, 
        2.4973543402805354`}, {11.34374912992596, 2.4322598068738897`}, {
        12.441784879000238`, 2.4599841275182732`}, {13.538166859878919`, 
        2.459559629899908}, {14.632531079452859`, 2.4176347753427017`}, {
        15.725320730726173`, 2.389093296774457}, {16.81798127711269, 
        2.3519704355093474`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.146548238888403, 
        2.744714818961058}}, {{10.245302633567837`, 2.4973543402805354`}}, {{
        11.34374912992596, 2.4322598068738897`}}, {{12.441784879000238`, 
        2.4599841275182732`}}, {{13.538166859878919`, 2.459559629899908}}, {{
        14.632531079452859`, 2.4176347753427017`}}, {{15.725320730726173`, 
        2.389093296774457}}, {{16.81798127711269, 
        2.3519704355093474`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2L7ard81QY3RYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAI0rbx0=

        "]]},
      Annotation[#, "Charting`Private`Tag$5953#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2V6YemqJ28Iv9qiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5APv7vyU=

        "]]},
      Annotation[#, "Charting`Private`Tag$5953#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.864363364761013, 2.332333216336762},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.986726717258732, 16.81798127711269}, {2.3519704355093474`, 
   2.744714818961058}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774452751146995*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"d3707026-892f-4f0f-8346-b386565e05ee"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.146548238888403, 2.950198879352791}, {10.245302633567837`, 
        2.720294776918959}, {11.34374912992596, 2.653922396822719}, {
        12.441784879000238`, 2.685094672193273}, {13.538166859878919`, 
        2.702991056551384}, {14.632531079452859`, 2.659284128323803}, {
        15.725320730726173`, 2.5897051584981527`}, {16.81798127711269, 
        2.564439114464878}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.146548238888403, 
        2.950198879352791}}, {{10.245302633567837`, 2.720294776918959}}, {{
        11.34374912992596, 2.653922396822719}}, {{12.441784879000238`, 
        2.685094672193273}}, {{13.538166859878919`, 2.702991056551384}}, {{
        14.632531079452859`, 2.659284128323803}}, {{15.725320730726173`, 
        2.5897051584981527`}}, {{16.81798127711269, 
        2.564439114464878}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ijPeik9bxuyw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AMBia0E=

        "]]},
      Annotation[#, "Charting`Private`Tag$6457#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2zn/SFSalsDqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAKZBX0U=

        "]]},
      Annotation[#, "Charting`Private`Tag$6457#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.864363364761013, 2.5451511262204827`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.986726717258732, 16.81798127711269}, {2.564439114464878, 
   2.950198879352791}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774452751849388*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"658554ed-1617-4ca9-8823-c34ca122c924"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.146548238888403, 3.763269651353278}, {10.245302633567837`, 
        3.6856913503785194`}, {11.34374912992596, 3.6627480702578437`}, {
        12.441784879000238`, 3.634484964166674}, {13.538166859878919`, 
        3.623942456882783}, {14.632531079452859`, 3.596223850624716}, {
        15.725320730726173`, 3.5950219237066596`}, {16.81798127711269, 
        3.57795412605123}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.146548238888403, 
        3.763269651353278}}, {{10.245302633567837`, 3.6856913503785194`}}, {{
        11.34374912992596, 3.6627480702578437`}}, {{12.441784879000238`, 
        3.634484964166674}}, {{13.538166859878919`, 3.623942456882783}}, {{
        14.632531079452859`, 3.596223850624716}}, {{15.725320730726173`, 
        3.5950219237066596`}}, {{16.81798127711269, 
        3.57795412605123}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ixpmZ1UbcDusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAPvwZPU=

        "]]},
      Annotation[#, "Charting`Private`Tag$6961#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP26x2qzXf8Z3FYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfACe2fsE=

        "]]},
      Annotation[#, "Charting`Private`Tag$6961#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.864363364761013, 3.568688349786128},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.986726717258732, 16.81798127711269}, {3.57795412605123, 
   3.763269651353278}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774452752013434*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"216acb68-58cf-474a-8302-85f4cd179723"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Isobutene ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Section",
 CellChangeTimes->{{3.7735768471277933`*^9, 3.773576854240768*^9}, {
   3.774853703706316*^9, 3.774853704501369*^9}, 
   3.775144170462057*^9},ExpressionUUID->"d4c94626-c9d1-4c34-9f14-\
8bdf90b40c98"],

Cell[CellGroupData[{

Cell[TextData[{
 "6-31+G* ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.760027899370204*^9, 3.760027901353312*^9}, {
  3.774853697565999*^9, 
  3.774853698763479*^9}},ExpressionUUID->"7c33adc1-7a40-409f-be80-\
6cecbb41d2c3"],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 "\t"
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, 
   3.7748536009947577`*^9},ExpressionUUID->"e293e136-b698-4c0e-87f6-\
4b079ba436fc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<isobutene_1_PopleDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"2c315890-c7c1-401e-941d-2122c918a547"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.7025965418712871724`7.195076192731922"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.220409265011478589`4.343229846344851"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.7004570380213408498`7.19507026314888"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1837521368638663222`4.264232398220394"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.6992660817998626044`7.1950669624075125"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1643194666691536188`4.2156890166681285"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.6984639007460486937`7.195064739144407"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1520932938178824745`4.182110065321269"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.6960904431074368404`7.195058160985718"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1189254586411301051`4.075274834970458"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.4535075975221047884`7.194385304223487"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2903999047793027755`4.46299646962506"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.4551261779936339735`7.194389797168017"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3164694324183139895`4.500331768150661"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.4528187652200585944`7.194383392110867"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2808409996658089436`4.448460510255573"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.4477374213336418052`7.194369286673423"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.206772513934818325`4.315492807923876"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.4440725269182905777`7.1943591129113065"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1571469566056087341`4.196305974649246"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.434244695936484959`7.194331829635151"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1550403057045006416`4.190444616038262"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.4372092826795608289`7.1943400598757"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2033247527742967631`4.308190252907147"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.4367992825642090793`7.19433892164892"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1969149073467566236`4.2942785954340446"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.435587951484791347`7.194335558780064"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1790339518487933934`4.252935398032233"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.4310356351473387804`7.194322920513682"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.116909696437320576`4.067850532843481"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.4136182109160415621`7.194274562383553"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2068656991069383333`4.31568848523538"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.4124427212980776858`7.194271298533648"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1883109188809552748`4.274875502556581"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.4129749548957590832`7.194272776329898"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1964212968199916809`4.293188574031245"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.4116079104009600087`7.194268980593162"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1767008895584912531`4.247238735864272"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.4090608131411954673`7.19426190823257"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1421696644931792763`4.152806938526802"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -156.7025965418712871724`7.195076192731922, \
$CellContext`b -> -0.220409265011478589`4.343229846344851}}, {
     1, {$CellContext`a -> -156.7004570380213408498`7.19507026314888, \
$CellContext`b -> -0.1837521368638663222`4.264232398220394}}, {
     1, {$CellContext`a -> -156.6992660817998626044`7.1950669624075125, \
$CellContext`b -> -0.1643194666691536188`4.2156890166681285}}, {
     1, {$CellContext`a -> -156.6984639007460486937`7.195064739144407, \
$CellContext`b -> -0.1520932938178824745`4.182110065321269}}, {
     1, {$CellContext`a -> -156.6960904431074368404`7.195058160985718, \
$CellContext`b -> -0.1189254586411301051`4.075274834970458}}}, {{
     2, {$CellContext`a -> -156.4535075975221047884`7.194385304223487, \
$CellContext`b -> -0.2903999047793027755`4.46299646962506}}, {
     2, {$CellContext`a -> -156.4551261779936339735`7.194389797168017, \
$CellContext`b -> -0.3164694324183139895`4.500331768150661}}, {
     2, {$CellContext`a -> -156.4528187652200585944`7.194383392110867, \
$CellContext`b -> -0.2808409996658089436`4.448460510255573}}, {
     2, {$CellContext`a -> -156.4477374213336418052`7.194369286673423, \
$CellContext`b -> -0.206772513934818325`4.315492807923876}}, {
     2, {$CellContext`a -> -156.4440725269182905777`7.1943591129113065, \
$CellContext`b -> -0.1571469566056087341`4.196305974649246}}}, {{
     3, {$CellContext`a -> -156.434244695936484959`7.194331829635151, \
$CellContext`b -> -0.1550403057045006416`4.190444616038262}}, {
     3, {$CellContext`a -> -156.4372092826795608289`7.1943400598757, \
$CellContext`b -> -0.2033247527742967631`4.308190252907147}}, {
     3, {$CellContext`a -> -156.4367992825642090793`7.19433892164892, \
$CellContext`b -> -0.1969149073467566236`4.2942785954340446}}, {
     3, {$CellContext`a -> -156.435587951484791347`7.194335558780064, \
$CellContext`b -> -0.1790339518487933934`4.252935398032233}}, {
     3, {$CellContext`a -> -156.4310356351473387804`7.194322920513682, \
$CellContext`b -> -0.116909696437320576`4.067850532843481}}}, {{
     4, {$CellContext`a -> -156.4136182109160415621`7.194274562383553, \
$CellContext`b -> -0.2068656991069383333`4.31568848523538}}, {
     4, {$CellContext`a -> -156.4124427212980776858`7.194271298533648, \
$CellContext`b -> -0.1883109188809552748`4.274875502556581}}, {
     4, {$CellContext`a -> -156.4129749548957590832`7.194272776329898, \
$CellContext`b -> -0.1964212968199916809`4.293188574031245}}, {
     4, {$CellContext`a -> -156.4116079104009600087`7.194268980593162, \
$CellContext`b -> -0.1767008895584912531`4.247238735864272}}, {
     4, {$CellContext`a -> -156.4090608131411954673`7.19426190823257, \
$CellContext`b -> -0.1421696644931792763`4.152806938526802}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.774154887341855*^9, 3.7748536056720552`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"6b605210-20b0-4895-aece-9e67a1815035"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.7166417217869138767`7.195115116597429"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6960569509689519263`4.842644774782527"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.0150934648925558079`5.603695659406639"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.7078087656342688661`7.1950906379448485"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4142231706500931754`4.617234388627993"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7876113086548814923`5.252273093398748"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.7021309362436909396`7.195074902324107"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2460487272180142682`4.39102112282012"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5684590208860760274`4.754699162700955"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.7035915196092332735`7.195078950261018"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2842917913483596348`4.4537643200366315"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8057977069523531988`4.906226027188179"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.7032038602819739026`7.195077875885419"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.275425776667575839`4.440004582764145"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7604916493666391553`4.881094449613343"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.4379222514442062675`7.194342039185457"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2031508408218638539`4.307818624169396"}], 
        
        RowBox[{
        "c2", "\[Rule]", "3.8943975252021711952`5.5904402805661535"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.4677883328928089668`7.194424943868689"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7066112555946247875`4.849180551020853"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.9843504150855455492`5.47484981558454"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.4696039210802780417`7.194429983214901"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7588566352687635685`4.880159735852418"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.3550170861740076234`5.525694736252312"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.4575215809436201653`7.194396446373734"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4481610751008636151`4.651434133316811"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4272672133614705547`5.154505289459643"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.4545026741861875053`7.194388066417424"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3811831299618976265`4.581133671802121"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0881895909692247404`5.0367045673645485"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.4062110383690082926`7.194253995310347"}]}], 
        RowBox[{"b2", "\[Rule]", "0.7448062897855903808`4.872043335545306"}], 
        
        RowBox[{"c2", "\[Rule]", "7.201045413799415762`5.857395549832205"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.4362866853449531845`7.194337498591753"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1821920880562962197`4.260529513207235"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.1042298793294066939`4.0179922349687445"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.4402116451047959345`7.1943483948295635"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.296122352445781778`4.471471190832291"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7113013430976444784`4.85205362874473"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.4440669151646261525`7.194359097332871"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3953293398092403432`4.596959047189938"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3251768032010826648`5.122273825089533"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.439771310892240308`7.194347172413754"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3005554058857267674`4.477924543734439"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8540575529980976022`4.931487137793567"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.4280086492008194909`7.194314516708087"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6502824261544959406`4.813102017382868"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.4005920139656877765`5.531554530576674"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.4108959249614372311`7.194267003680736"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1368089929782916048`4.1361146461595375"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4225740399492863841`4.625902813461502"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.4182672720181699333`7.194287470668652"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3504363560352935503`4.544609155733648"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1080435398261727631`5.044556826037479"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.4177043578663699464`7.19428590773771"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3354850295141702521`4.525673145236913"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0108556206621031048`5.004689130242391"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.4167075773167425723`7.194283140163071"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3127697698438507978`4.495224770524476"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8893384030768252124`4.949067046261747"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -156.7166417217869138767`7.195115116597429, \
$CellContext`b2 -> -0.6960569509689519263`4.842644774782527, $CellContext`c2 -> \
-4.0150934648925558079`5.603695659406639}}, {
     1, {$CellContext`a2 -> -156.7078087656342688661`7.1950906379448485, \
$CellContext`b2 -> -0.4142231706500931754`4.617234388627993, $CellContext`c2 -> \
-1.7876113086548814923`5.252273093398748}}, {
     1, {$CellContext`a2 -> -156.7021309362436909396`7.195074902324107, \
$CellContext`b2 -> -0.2460487272180142682`4.39102112282012, $CellContext`c2 -> \
-0.5684590208860760274`4.754699162700955}}, {
     1, {$CellContext`a2 -> -156.7035915196092332735`7.195078950261018, \
$CellContext`b2 -> -0.2842917913483596348`4.4537643200366315, $CellContext`c2 -> \
-0.8057977069523531988`4.906226027188179}}, {
     1, {$CellContext`a2 -> -156.7032038602819739026`7.195077875885419, \
$CellContext`b2 -> -0.275425776667575839`4.440004582764145, $CellContext`c2 -> \
-0.7604916493666391553`4.881094449613343}}}, {{
     2, {$CellContext`a2 -> -156.4379222514442062675`7.194342039185457, \
$CellContext`b2 -> 0.2031508408218638539`4.307818624169396, $CellContext`c2 -> 
       3.8943975252021711952`5.5904402805661535}}, {
     2, {$CellContext`a2 -> -156.4677883328928089668`7.194424943868689, \
$CellContext`b2 -> -0.7066112555946247875`4.849180551020853, $CellContext`c2 -> \
-2.9843504150855455492`5.47484981558454}}, {
     2, {$CellContext`a2 -> -156.4696039210802780417`7.194429983214901, \
$CellContext`b2 -> -0.7588566352687635685`4.880159735852418, $CellContext`c2 -> \
-3.3550170861740076234`5.525694736252312}}, {
     2, {$CellContext`a2 -> -156.4575215809436201653`7.194396446373734, \
$CellContext`b2 -> -0.4481610751008636151`4.651434133316811, $CellContext`c2 -> \
-1.4272672133614705547`5.154505289459643}}, {
     2, {$CellContext`a2 -> -156.4545026741861875053`7.194388066417424, \
$CellContext`b2 -> -0.3811831299618976265`4.581133671802121, $CellContext`c2 -> \
-1.0881895909692247404`5.0367045673645485}}}, {{
     3, {$CellContext`a2 -> -156.4062110383690082926`7.194253995310347, \
$CellContext`b2 -> 0.7448062897855903808`4.872043335545306, $CellContext`c2 -> 
       7.201045413799415762`5.857395549832205}}, {
     3, {$CellContext`a2 -> -156.4362866853449531845`7.194337498591753, \
$CellContext`b2 -> -0.1821920880562962197`4.260529513207235, $CellContext`c2 -> 
       0.1042298793294066939`4.0179922349687445}}, {
     3, {$CellContext`a2 -> -156.4402116451047959345`7.1943483948295635, \
$CellContext`b2 -> -0.296122352445781778`4.471471190832291, $CellContext`c2 -> \
-0.7113013430976444784`4.85205362874473}}, {
     3, {$CellContext`a2 -> -156.4440669151646261525`7.194359097332871, \
$CellContext`b2 -> -0.3953293398092403432`4.596959047189938, $CellContext`c2 -> \
-1.3251768032010826648`5.122273825089533}}, {
     3, {$CellContext`a2 -> -156.439771310892240308`7.194347172413754, \
$CellContext`b2 -> -0.3005554058857267674`4.477924543734439, $CellContext`c2 -> \
-0.8540575529980976022`4.931487137793567}}}, {{
     4, {$CellContext`a2 -> -156.4280086492008194909`7.194314516708087, \
$CellContext`b2 -> -0.6502824261544959406`4.813102017382868, $CellContext`c2 -> \
-3.4005920139656877765`5.531554530576674}}, {
     4, {$CellContext`a2 -> -156.4108959249614372311`7.194267003680736, \
$CellContext`b2 -> -0.1368089929782916048`4.1361146461595375, $CellContext`c2 -> 
       0.4225740399492863841`4.625902813461502}}, {
     4, {$CellContext`a2 -> -156.4182672720181699333`7.194287470668652, \
$CellContext`b2 -> -0.3504363560352935503`4.544609155733648, $CellContext`c2 -> \
-1.1080435398261727631`5.044556826037479}}, {
     4, {$CellContext`a2 -> -156.4177043578663699464`7.19428590773771, \
$CellContext`b2 -> -0.3354850295141702521`4.525673145236913, $CellContext`c2 -> \
-1.0108556206621031048`5.004689130242391}}, {
     4, {$CellContext`a2 -> -156.4167075773167425723`7.194283140163071, \
$CellContext`b2 -> -0.3127697698438507978`4.495224770524476, $CellContext`c2 -> \
-0.8893384030768252124`4.949067046261747}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.774154887341855*^9, 3.774853605687648*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"463f3db4-f7b3-4a91-a8f5-c849f755c48c"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.774154887341855*^9, 3.774853605773988*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"e28201bf-59f5-4641-966d-f1c1eff7bf2a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"43555", "6.963291367706522017`3.8428145679085532", 
      "7.1238965054762362072`3.852717601494874", 
      "7.7610353265312710391`3.889919660253972"},
     {"130237", "6.9744096679206073475`3.843507453692659", 
      "7.2087954856311364793`3.8578627047132192", 
      "7.8565976325254807122`3.8952345117743308"},
     {"328345", "6.9831496929962071363`3.8440513518140986", 
      "7.1983327077065668576`3.8572319159181365", 
      "7.8316956768375032283`3.8938558033561135"},
     {"810259", "6.9428387457464850741`3.84153707845751", 
      "7.2115277809018385469`3.858027280881349", 
      "7.8146403964218382754`3.892908998037495"},
     {"2372669", "6.9633362664934965736`3.8428173681981765", 
      "7.2098880227803299192`3.857928519717176", 
      "7.854224255437270763`3.8951032971774016"},
     {"6948834", "6.9588276119441507817`3.842536078037087", 
      "7.2126869859463020873`3.858097085215717", 
      "7.8676574282596156706`3.895845441707967"},
     {"20395572", "6.9330837359722723434`3.8409264455256262", 
      "7.2050911996525837111`3.857639482340182", 
      "7.8803890915507128767`3.8965476611623586"},
     {"59728169", "6.9139886900603775288`3.8397286647857367", 
      "7.2160413335006863278`3.858299012180761", 
      "7.8701037318629794015`3.8959804566130414"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.774154887341855*^9, 3.77485360578398*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"4ee6f850-4ec7-47b1-86a1-56f2d3a84f87"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.774154887341855*^9, 3.774853605793692*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c1175131-1bbb-4b7c-a4c4-1f44623caeaf"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "6.7780554179998988573`3.8311051153472087", 
      "7.30222566891147018`3.863455250313047", 
      "7.8635009150385037913`3.89561594165991"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.6757927348325196704`3.8245028445566613", 
      "7.1633362895036931661`3.8551153399967526", 
      "7.8372687516432550936`3.894164739629277"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.7061730650461930381`3.826474756999859", 
      "7.1420853914352084857`3.853825038352901", 
      "7.7903783682883682715`3.891558551288639"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.8226150167265862123`3.833950865808939", 
      "7.1532189307220068741`3.854501517222462", 
      "7.8057490854296007754`3.8924145868421354"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.8577568013788656742`3.83618207954067", 
      "7.212508695859196628`3.8580863497771523", 
      "7.8104740601891533558`3.8926773943735964"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774154887341855*^9, 3.7748536058009233`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"845bfe32-a3de-4864-8291-35bc2672c652"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.774154887341855*^9, 3.774853605808021*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"1fcf9274-e4cc-4d4d-a4cc-bd57868c99f7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "7.5843430987853581726`3.8799179712892444", 
      "8.4472491589370424236`3.926715304263811", 
      "7.854105956278893963`3.895096755849201"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.5312886480153116153`3.8149988776774837", 
      "7.3884921397060017156`3.868555815631252", 
      "8.0794099218431778553`3.9073796433184724"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.3273823696900217683`3.8012240800777217", 
      "7.1271869372652369989`3.852918149951443", 
      "7.7243237442923158298`3.8878604677760804"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.6959040889477217107`3.8258092242655093", 
      "7.0620241932300116261`3.848929201044736", 
      "7.7793859163472296459`3.890945316312624"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "6.7675039784843002977`3.83042851975592", 
      "7.1683647916767556652`3.8554200980744215", 
      "7.7959609490620600525`3.8918696550159613"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774154887341855*^9, 3.774853605815999*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"60838acf-00dc-4d3d-bec9-f4240ae5dab3"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.681779786252992`, 6.963291367706522}, {
        11.777111146573038`, 6.974409667920607}, {12.701820163849758`, 
        6.983149692996207}, {13.605109228624919`, 6.942838745746485}, {
        14.67952603980599, 6.963336266493497}, {15.754084433681877`, 
        6.958827611944151}, {16.83082837643024, 6.933083735972272}, {
        17.905314309626203`, 6.9139886900603775`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.681779786252992`, 
        6.963291367706522}}, {{11.777111146573038`, 6.974409667920607}}, {{
        12.701820163849758`, 6.983149692996207}}, {{13.605109228624919`, 
        6.942838745746485}}, {{14.67952603980599, 6.963336266493497}}, {{
        15.754084433681877`, 6.958827611944151}}, {{16.83082837643024, 
        6.933083735972272}}, {{17.905314309626203`, 
        6.9139886900603775`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rCrW/btkpB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HALdmMmE=

        "]]},
      Annotation[#, "Charting`Private`Tag$2656#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2S7d0c8aFyTmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPACVFXt0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2656#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.416070345777351`, 6.910530639913587},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.531289483682718`, 17.905314309626203`}, {
   6.9139886900603775`, 6.983149692996207}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774154887341855*^9, 3.77485360615005*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"6d9067ef-cbaa-4265-b64c-7fc1bd34a215"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.364335334908173`, 7.176801290346964}, {
        11.777111146573038`, 7.2087954856311365`}, {12.701820163849758`, 
        7.198332707706567}, {13.605109228624919`, 7.2115277809018385`}, {
        14.67952603980599, 7.20988802278033}, {15.754084433681877`, 
        7.212686985946302}, {16.83082837643024, 7.205091199652584}, {
        17.905314309626203`, 7.216041333500686}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.777111146573038`, 
        7.2087954856311365`}}, {{12.701820163849758`, 7.198332707706567}}, {{
        13.605109228624919`, 7.2115277809018385`}}, {{14.67952603980599, 
        7.20988802278033}}, {{15.754084433681877`, 7.212686985946302}}, {{
        16.83082837643024, 7.205091199652584}}, {{17.905314309626203`, 
        7.216041333500686}}, {{11.364335334908173`, 
        7.176801290346964}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Wp/8l1aZyjqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAHEAZME=

        "]]},
      Annotation[#, "Charting`Private`Tag$3189#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2C2fUXv/7RMFh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AHuevOk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3189#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.416070345777351`, 7.174839288189278},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.531289483682718`, 17.905314309626203`}, {7.176801290346964, 
   7.216041333500686}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774154887341855*^9, 3.7748536063208933`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"9f24ecc4-1325-40e0-9b25-c8ecf9b9f015"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.681779786252992`, 7.761035326531271}, {
        11.777111146573038`, 7.856597632525481}, {12.701820163849758`, 
        7.831695676837503}, {13.605109228624919`, 7.814640396421838}, {
        14.67952603980599, 7.854224255437271}, {15.754084433681877`, 
        7.867657428259616}, {16.83082837643024, 7.880389091550713}, {
        17.905314309626203`, 7.870103731862979}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.681779786252992`, 
        7.761035326531271}}, {{11.777111146573038`, 7.856597632525481}}, {{
        12.701820163849758`, 7.831695676837503}}, {{13.605109228624919`, 
        7.814640396421838}}, {{14.67952603980599, 7.854224255437271}}, {{
        15.754084433681877`, 7.867657428259616}}, {{16.83082837643024, 
        7.880389091550713}}, {{17.905314309626203`, 
        7.870103731862979}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2JgsqplqWyDusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAOi0WzU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3690#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2naplB2ZlyTusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAFpmbX0=

        "]]},
      Annotation[#, "Charting`Private`Tag$3690#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.416070345777351`, 7.755067638280298},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.531289483682718`, 17.905314309626203`}, {7.761035326531271, 
   7.880389091550713}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774154887341855*^9, 3.7748536065306177`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"e1abc688-32b0-4f16-b342-128ef4398403"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 (2 states) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 "\t"
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.774930285490159*^9, 3.77493029077556*^9}, 3.7749402015302057`*^9, {
   3.774956759996395*^9, 3.7749567614172297`*^9}, {3.774967633373762*^9, 
   3.774967661325036*^9}, {3.7749681499073877`*^9, 
   3.7749681550736933`*^9}},ExpressionUUID->"83771b2b-0b43-4d01-94e7-\
4ef0a33b9e31"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<isobutene_1_PopleDZ_2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77493029422235*^9, 3.77493031047439*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"80c0a137-7238-4c94-9709-eccc1b72cb5b"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.7014573880506418391`7.195073035604807"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1873943246429016773`4.272756433864492"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.7020758505682920259`7.195074749656055"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.197855245946654823`4.296347569666394"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.699619462402552017`7.195067941806309"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1575634574242350261`4.197455501991081"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.6987587070671565925`7.19506555620818"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1439398166556742076`4.158180945166261"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.6974584749450514209`7.195061952567773"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1243948038955889623`4.0948022397872474"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.4524325842137670861`7.1943823201168415"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2370024351484497083`4.374752808314328"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.4511101559743906364`7.1943786491882085"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.21540430398659971`4.333254376672994"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.4492428241683796841`7.194373465608891"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1859073152370127047`4.2692964790917625"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.449129189454453126`7.1943731501650685"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1841731553608653982`4.265226328747587"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.4491570619553044708`7.194373227537645"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1845775386722808276`4.266178850404978"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -156.7014573880506418391`7.195073035604807, \
$CellContext`b -> -0.1873943246429016773`4.272756433864492}}, {
     1, {$CellContext`a -> -156.7020758505682920259`7.195074749656055, \
$CellContext`b -> -0.197855245946654823`4.296347569666394}}, {
     1, {$CellContext`a -> -156.699619462402552017`7.195067941806309, \
$CellContext`b -> -0.1575634574242350261`4.197455501991081}}, {
     1, {$CellContext`a -> -156.6987587070671565925`7.19506555620818, \
$CellContext`b -> -0.1439398166556742076`4.158180945166261}}, {
     1, {$CellContext`a -> -156.6974584749450514209`7.195061952567773, \
$CellContext`b -> -0.1243948038955889623`4.0948022397872474}}}, {{
     2, {$CellContext`a -> -156.4524325842137670861`7.1943823201168415, \
$CellContext`b -> -0.2370024351484497083`4.374752808314328}}, {
     2, {$CellContext`a -> -156.4511101559743906364`7.1943786491882085, \
$CellContext`b -> -0.21540430398659971`4.333254376672994}}, {
     2, {$CellContext`a -> -156.4492428241683796841`7.194373465608891, \
$CellContext`b -> -0.1859073152370127047`4.2692964790917625}}, {
     2, {$CellContext`a -> -156.449129189454453126`7.1943731501650685, \
$CellContext`b -> -0.1841731553608653982`4.265226328747587}}, {
     2, {$CellContext`a -> -156.4491570619553044708`7.194373227537645, \
$CellContext`b -> -0.1845775386722808276`4.266178850404978}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.774967634900506*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"23c528f1-eb95-4c5d-bfcf-0a5c986b518c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.6939682738372425774`7.195052279201161"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0632974258897608527`3.8013860489651665"}], 
        RowBox[{"c2", "\[Rule]", "2.0949244296241538166`5.32116836124543"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.7206870062677808164`7.195126326779286"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8021706667911834288`4.904266776962952"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.8879452572249766362`5.689126333360061"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.7080178278237383438`7.195091217332024"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4099652627357203705`4.612747059545788"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.8768291412941913165`5.273424738060568"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.7038498094387932724`7.195079666094996"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2885919438808019488`4.460284203483232"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0079807292969342747`5.0034522292920425"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.7021497686961311047`7.195074954517588"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2440305378753932497`4.387444177162132"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7278650858929015532`4.862050887716695"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.4660917468376055695`7.194420234771918"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6764544906252208945`4.830238584178037"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.5251829443273776654`5.547181660235279"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.470761553743272998`7.194433196309363"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8215322659658160775`4.914624625173056"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.6454688813784112966`5.667029555211972"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.4560913502352264004`7.19439247632399"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3810419447577745866`4.580972785056691"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3702199532624121936`5.136790287463518"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.4501030044474987335`7.194375853415408"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2090197093941207618`4.3201872395920615"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1532054231470881545`4.185274138672363"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.4563082567295282388`7.194393078417698"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3725084568336916035`4.571136136720598"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1999078771075954997`5.079147904381281"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -156.6939682738372425774`7.195052279201161, \
$CellContext`b2 -> 0.0632974258897608527`3.8013860489651665, $CellContext`c2 -> 
       2.0949244296241538166`5.32116836124543}}, {
     1, {$CellContext`a2 -> -156.7206870062677808164`7.195126326779286, \
$CellContext`b2 -> -0.8021706667911834288`4.904266776962952, $CellContext`c2 -> \
-4.8879452572249766362`5.689126333360061}}, {
     1, {$CellContext`a2 -> -156.7080178278237383438`7.195091217332024, \
$CellContext`b2 -> -0.4099652627357203705`4.612747059545788, $CellContext`c2 -> \
-1.8768291412941913165`5.273424738060568}}, {
     1, {$CellContext`a2 -> -156.7038498094387932724`7.195079666094996, \
$CellContext`b2 -> -0.2885919438808019488`4.460284203483232, $CellContext`c2 -> \
-1.0079807292969342747`5.0034522292920425}}, {
     1, {$CellContext`a2 -> -156.7021497686961311047`7.195074954517588, \
$CellContext`b2 -> -0.2440305378753932497`4.387444177162132, $CellContext`c2 -> \
-0.7278650858929015532`4.862050887716695}}}, {{
     2, {$CellContext`a2 -> -156.4660917468376055695`7.194420234771918, \
$CellContext`b2 -> -0.6764544906252208945`4.830238584178037, $CellContext`c2 -> \
-3.5251829443273776654`5.547181660235279}}, {
     2, {$CellContext`a2 -> -156.470761553743272998`7.194433196309363, \
$CellContext`b2 -> -0.8215322659658160775`4.914624625173056, $CellContext`c2 -> \
-4.6454688813784112966`5.667029555211972}}, {
     2, {$CellContext`a2 -> -156.4560913502352264004`7.19439247632399, \
$CellContext`b2 -> -0.3810419447577745866`4.580972785056691, $CellContext`c2 -> \
-1.3702199532624121936`5.136790287463518}}, {
     2, {$CellContext`a2 -> -156.4501030044474987335`7.194375853415408, \
$CellContext`b2 -> -0.2090197093941207618`4.3201872395920615, $CellContext`c2 -> \
-0.1532054231470881545`4.185274138672363}}, {
     2, {$CellContext`a2 -> -156.4563082567295282388`7.194393078417698, \
$CellContext`b2 -> -0.3725084568336916035`4.571136136720598, $CellContext`c2 -> \
-1.1999078771075954997`5.079147904381281}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.774967634915659*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"210ee55c-718b-4662-b921-83d00ef86794"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7749676349971848`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"8e80dd83-dc16-4b26-be67-4275730479cd"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"58805", "6.9473944759930930104`3.841821958998607"},
     {"141973", "6.9192579028490728277`3.840059518448094"},
     {"342758", "6.9109785665384322328`3.839539546065696"},
     {"827493", "6.8906222728847561498`3.8382584436023968"},
     {"1997753", "6.8880804573164873261`3.8380982113208173"},
     {"4822619", "6.8869435656084716513`3.8380265242158633"},
     {"11640695", "6.8823853863359527594`3.8377389877375356"},
     {"28095377", "6.8639834144259079807`3.836576225447874"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7749676350077677`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"091e6b4a-69b5-442a-8ea6-6a7a74df4a2c"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7749676350155888`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"7909e712-25fd-454f-8edc-67463a8c9c9f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "6.7763100657599757426`3.830993269927093"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.8291243933720773285`3.8343650235198483"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.8130953533799543109`3.8333444671952255"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.7927651657456626921`3.8320466007553504"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.756625598175446612`3.8297298542288982"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.774967635023279*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"adaa0863-4399-4c7b-a715-7437ec8c8a64"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7749676350283937`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"23567411-1433-4090-aede-9f64e56b6d36"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.2008361410840748817`3.792450255139365"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.8008179648675657347`3.8325611503921935"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.8552686303198768769`3.836024477707553"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.90480226195977842`3.8391512458734667"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "6.6896882818636793644`3.8254058815016734"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.774967635033988*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"c9d1c734-488c-4e40-b1cb-05a056c5d4f3"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.981982164285137`, 6.947394475993093}, {
        11.863392177659264`, 6.919257902849073}, {12.744779937779452`, 
        6.910978566538432}, {13.626155926983074`, 6.890622272884756}, {
        14.507533606924982`, 6.888080457316487}, {15.3888276994555, 
        6.886943565608472}, {16.2700177063889, 6.882385386335953}, {
        17.151115601196192`, 6.863983414425908}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.981982164285137`, 
        6.947394475993093}}, {{11.863392177659264`, 6.919257902849073}}, {{
        12.744779937779452`, 6.910978566538432}}, {{13.626155926983074`, 
        6.890622272884756}}, {{14.507533606924982`, 6.888080457316487}}, {{
        15.3888276994555, 6.886943565608472}}, {{16.2700177063889, 
        6.882385386335953}}, {{17.151115601196192`, 
        6.863983414425908}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2U37NZ/soJe2w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ALHXfiU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3067#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2GXbuf5eflXBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAIJGhAk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3067#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.755057659607093`, 6.8598128613475495`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.853458551016157`, 17.151115601196192`}, {6.863983414425908, 
   6.947394475993093}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774967635182428*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"5fd7df56-a675-4d6d-a138-9981eabcc4df"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 "\t"
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, {3.76391730420152*^9, 3.763917314662986*^9}, {
   3.7644752970448093`*^9, 3.764475301531534*^9}, {3.7731433290003777`*^9, 
   3.773143330734353*^9}, 3.773576675512554*^9, {3.774085550218828*^9, 
   3.774085552244597*^9}, 3.774086014881011*^9, 3.774086501611039*^9, 
   3.7741084563006496`*^9, 3.774182367846847*^9, 3.774182631170059*^9, 
   3.774452855035432*^9},ExpressionUUID->"3dc98e96-1840-4c29-91c6-\
3588cbfe4f71"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<isobutene_13_PopleDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.763917322986068*^9, 
   3.763917323702633*^9}, {3.774086017965867*^9, 3.774086019668894*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"2970fb36-62ab-45ad-9bac-c8906527aa67"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.774182361661263*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"b42f5856-3e7d-45d7-a79e-f7a934c99f40"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.1155446100000006027`7.193446148432281"}]},
        {
         RowBox[{"-", "156.7966374099999882219`7.195336744764613"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.2497537600000043767`7.193819341595265"}]},
        {
         RowBox[{"-", "156.7130965800000126364`7.19510529215943"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.3461687500000039108`7.194087243358803"}]},
        {
         RowBox[{"-", "156.6898140799999907813`7.195040765245673"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.4387178100000141967`7.19434424776639"}]},
        {
         RowBox[{"-", "156.681167619999996532`7.195016799338896"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.5285872800000106508`7.19459366561516"}]},
        {
         RowBox[{"-", "156.6800518500000123367`7.1950137065965665"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.5767116899999962243`7.194727168088233"}]},
        {
         RowBox[{"-", "156.6834646899999938796`7.195023166393265"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.6033387900000093396`7.194801016997889"}]},
        {
         RowBox[{"-", "156.6868685000000027685`7.195032600955149"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.6126374499999940326`7.194826803401103"}]},
        {
         RowBox[{"-", "156.6875187500000095042`7.195034403272111"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.6188192799999967519`7.194843945578874"}]},
        {
         RowBox[{"-", "156.6885611300000107349`7.19503729245167"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.6258604800000000523`7.194863469960319"}]},
        {
         RowBox[{"-", "156.6894595999999921787`7.1950397827384"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.6341263200000071265`7.194886388997875"}]},
        {
         RowBox[{"-", "156.6904352800000026491`7.195042487011692"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.9791689399999938814`7.193066602082118"}]},
        {
         RowBox[{"-", "156.5915803800000105639`7.1947684071931395"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.0761962699999969573`7.193336672332904"}]},
        {
         RowBox[{"-", "156.5415959899999904792`7.194629757273036"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.1971063700000001973`7.193672984091974"}]},
        {
         RowBox[{"-", "156.5116518000000098709`7.194546674943666"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.2894363000000055308`7.193929624777603"}]},
        {
         RowBox[{"-", "156.5039599199999997836`7.194525330698106"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.3613752500000089185`7.194129481540586"}]},
        {
         RowBox[{"-", "156.5059134599999879356`7.194530751687759"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.4125099199999908706`7.194271485117391"}]},
        {
         RowBox[{"-", "156.5112998399999924004`7.194545698310578"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.4341970199999991564`7.1943316972766675"}]},
        {
         RowBox[{"-", "156.5165836900000044807`7.19456035992393"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.4461846600000001217`7.19436497623061"}]},
        {
         RowBox[{"-", "156.5190567999999871063`7.194567222133132"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.4550858499999890228`7.194389685223924"}]},
        {
         RowBox[{"-", "156.5209030599999948663`7.194572344932984"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.4631072800000026746`7.194411950869471"}]},
        {
         RowBox[{"-", "156.5224597799999912695`7.194576664302031"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.4714440099999990252`7.194435090505679"}]},
        {
         RowBox[{"-", "156.5234552000000007865`7.194579426231783"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.8755004500000040935`7.192777860823887"}]},
        {
         RowBox[{"-", "156.3690285899999992125`7.194150738209526"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.9536352799999860963`7.192995502617647"}]},
        {
         RowBox[{"-", "156.4631983499999989817`7.1944122036523"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.0876639999999895281`7.193368581035322"}]},
        {
         RowBox[{"-", "156.42165400999999747`7.194296873826735"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.179024199999986422`7.193622705047629"}]},
        {
         RowBox[{"-", "156.4114268499999980122`7.194268477858233"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.2503179900000134239`7.1938209098635495"}]},
        {
         RowBox[{"-", "156.4104441000000065287`7.194265749130214"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.3026475300000015523`7.193966334371917"}]},
        {
         RowBox[{"-", "156.4137367399999902773`7.194274891488577"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.3274701999999933832`7.194035299887512"}]},
        {
         RowBox[{"-", "156.4191428299999984119`7.194289901643898"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.3417646100000126808`7.194075009476419"}]},
        {
         RowBox[{"-", "156.4223197299999981169`7.194298722150799"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.3524942200000111825`7.194104813735924"}]},
        {
         RowBox[{"-", "156.424166320000011865`7.194303849034962"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.361842010000003711`7.194130777966826"}]},
        {
         RowBox[{"-", "156.4254478500000118402`7.194307407047387"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.3711164300000007188`7.1941565368727645"}]},
        {
         RowBox[{"-", "156.4266348300000117888`7.194310702527218"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.774182361671772*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"ab23a1b9-6af4-41fd-a363-6412aea1869c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.6979714007567281442`7.195063374163804"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1338351970406218006`4.126570342657097"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.6982942120490918114`7.195064268846852"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1393442441419725231`4.144089034125698"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.6992344100440277543`7.1950668746287345"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1548508286762459718`4.189913533803609"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.6980803398215869038`7.195063676092526"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1366382539440332278`4.135572303671947"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.6981185954951172334`7.195063782119517"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1372069267937766346`4.1373760369711565"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.5305074806898346651`7.1945989932518755"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1355916042270041422`4.132232799038657"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.5331249886947659888`7.194606255476963"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1837496371458107736`4.26422649014683"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.5347962228726430567`7.194610892220189"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2131949745158966403`4.3287769631794015"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.5359021971430024678`7.194613960655052"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.231778735804148206`4.365073589752988"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.5379344358372009083`7.194619598878036"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2640084008669599802`4.421617746536936"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.4347831724213904181`7.194333324556956"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1467683222386093889`4.1666323296840195"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.4351349430851314537`7.194334301142108"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1528112607140105217`4.184155358727646"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.4362685402164174775`7.194337448217701"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1713844873561667925`4.2339715097662625"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.4384315809219856419`7.1943434531560495"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2050727394152592198`4.311907932877453"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.4404957356494776377`7.194349183494079"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2352309329786973768`4.371494431088745"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -156.6979714007567281442`7.195063374163804, \
$CellContext`b -> -0.1338351970406218006`4.126570342657097}}, {
     1, {$CellContext`a -> -156.6982942120490918114`7.195064268846852, \
$CellContext`b -> -0.1393442441419725231`4.144089034125698}}, {
     1, {$CellContext`a -> -156.6992344100440277543`7.1950668746287345, \
$CellContext`b -> -0.1548508286762459718`4.189913533803609}}, {
     1, {$CellContext`a -> -156.6980803398215869038`7.195063676092526, \
$CellContext`b -> -0.1366382539440332278`4.135572303671947}}, {
     1, {$CellContext`a -> -156.6981185954951172334`7.195063782119517, \
$CellContext`b -> -0.1372069267937766346`4.1373760369711565}}}, {{
     2, {$CellContext`a -> -156.5305074806898346651`7.1945989932518755, \
$CellContext`b -> -0.1355916042270041422`4.132232799038657}}, {
     2, {$CellContext`a -> -156.5331249886947659888`7.194606255476963, \
$CellContext`b -> -0.1837496371458107736`4.26422649014683}}, {
     2, {$CellContext`a -> -156.5347962228726430567`7.194610892220189, \
$CellContext`b -> -0.2131949745158966403`4.3287769631794015}}, {
     2, {$CellContext`a -> -156.5359021971430024678`7.194613960655052, \
$CellContext`b -> -0.231778735804148206`4.365073589752988}}, {
     2, {$CellContext`a -> -156.5379344358372009083`7.194619598878036, \
$CellContext`b -> -0.2640084008669599802`4.421617746536936}}}, {{
     3, {$CellContext`a -> -156.4347831724213904181`7.194333324556956, \
$CellContext`b -> -0.1467683222386093889`4.1666323296840195}}, {
     3, {$CellContext`a -> -156.4351349430851314537`7.194334301142108, \
$CellContext`b -> -0.1528112607140105217`4.184155358727646}}, {
     3, {$CellContext`a -> -156.4362685402164174775`7.194337448217701, \
$CellContext`b -> -0.1713844873561667925`4.2339715097662625}}, {
     3, {$CellContext`a -> -156.4384315809219856419`7.1943434531560495, \
$CellContext`b -> -0.2050727394152592198`4.311907932877453}}, {
     3, {$CellContext`a -> -156.4404957356494776377`7.194349183494079, \
$CellContext`b -> -0.2352309329786973768`4.371494431088745}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.774182361685534*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"f94412aa-38a9-4e53-8de3-f2d167ea8b1e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.6946574667540517112`7.1950541893705555"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0228759013541990526`3.35937821510757"}]}], 
        RowBox[{"c2", "\[Rule]", "0.9253696303952783087`4.966315242334642"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.6884369462313202348`7.19503694825075"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1786713519368925973`4.252054923557023"}], 
        
        RowBox[{"c2", "\[Rule]", "2.5463893113868176776`5.405924802641118"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.7040566803547108066`7.195080239423846"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3106759748703704638`4.492307669783285"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2444924469447584681`5.094992265138934"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.6986439126454229154`7.1950652380524875"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1505737405899387205`4.177749239386185"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0811842055518035705`3.9094715451413244"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.7015994855277085662`7.195073429424515"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2275058025980737919`4.356992477934612"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5609216176880290616`4.748902177862444"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.5069825098603928382`7.194533718226589"}]}], 
        RowBox[{"b2", "\[Rule]", "0.7130745828837468103`4.8531349565571364"}], 
        RowBox[{"c2", "\[Rule]", "7.6206722954970071982`5.881993286476766"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.5169398288915658668`7.194561348119403"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3677899089966656376`4.565599809384971"}], 
        
        RowBox[{"c2", "\[Rule]", "4.653485984683649157`5.6677784102476485"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.5250774579512551554`7.19458392737204"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0981173838402015636`3.9917459598471137"}], 
        RowBox[{"c2", "\[Rule]", "2.4515671612254599232`5.389443795338708"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.526897721821342202`7.194588977846831"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0413472086744788789`3.6164461959154224"}], 
        RowBox[{"c2", "\[Rule]", "2.0192430534982030998`5.30518859751717"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.5434014466087830897`7.194634766135479"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.424941984130410233`4.628329641363472"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1354605157157493522`5.055172036746053"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.4321365012333728828`7.19432597680224"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0574858518274204214`3.759560971135821"}]}], 
        RowBox[{"c2", "\[Rule]", "0.7494903674619374234`4.874766055616574"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.4277190074371048922`7.194313712568617"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0845582838349523414`3.92715616010148"}], 
        RowBox[{"c2", "\[Rule]", "1.8797210877002381579`5.274093413594056"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.423800833370393093`7.194302834300374"}]}], 
        RowBox[{"b2", "\[Rule]", "0.204244533096153702`4.310150440832613"}], 
        RowBox[{"c2", "\[Rule]", "2.7777676879807620125`5.443695921730308"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.4289871528325477357`7.1943172333405006"}]}], 
        RowBox[{"b2", "\[Rule]", "0.055617695325378462`3.7452129886955605"}], 
        
        RowBox[{
        "c2", "\[Rule]", "1.7429361484716625608`5.2412814772566625"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.4470314558276697881`7.19436732692878"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4114754666218988222`4.614343946405256"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1305990248176838175`5.0533086065296535"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -156.6946574667540517112`7.1950541893705555, \
$CellContext`b2 -> -0.0228759013541990526`3.35937821510757, $CellContext`c2 -> 
       0.9253696303952783087`4.966315242334642}}, {
     1, {$CellContext`a2 -> -156.6884369462313202348`7.19503694825075, \
$CellContext`b2 -> 0.1786713519368925973`4.252054923557023, $CellContext`c2 -> 
       2.5463893113868176776`5.405924802641118}}, {
     1, {$CellContext`a2 -> -156.7040566803547108066`7.195080239423846, \
$CellContext`b2 -> -0.3106759748703704638`4.492307669783285, $CellContext`c2 -> \
-1.2444924469447584681`5.094992265138934}}, {
     1, {$CellContext`a2 -> -156.6986439126454229154`7.1950652380524875, \
$CellContext`b2 -> -0.1505737405899387205`4.177749239386185, $CellContext`c2 -> \
-0.0811842055518035705`3.9094715451413244}}, {
     1, {$CellContext`a2 -> -156.7015994855277085662`7.195073429424515, \
$CellContext`b2 -> -0.2275058025980737919`4.356992477934612, $CellContext`c2 -> \
-0.5609216176880290616`4.748902177862444}}}, {{
     2, {$CellContext`a2 -> -156.5069825098603928382`7.194533718226589, \
$CellContext`b2 -> 0.7130745828837468103`4.8531349565571364, $CellContext`c2 -> 
       7.6206722954970071982`5.881993286476766}}, {
     2, {$CellContext`a2 -> -156.5169398288915658668`7.194561348119403, \
$CellContext`b2 -> 0.3677899089966656376`4.565599809384971, $CellContext`c2 -> 
       4.653485984683649157`5.6677784102476485}}, {
     2, {$CellContext`a2 -> -156.5250774579512551554`7.19458392737204, \
$CellContext`b2 -> 0.0981173838402015636`3.9917459598471137, $CellContext`c2 -> 
       2.4515671612254599232`5.389443795338708}}, {
     2, {$CellContext`a2 -> -156.526897721821342202`7.194588977846831, \
$CellContext`b2 -> 0.0413472086744788789`3.6164461959154224, $CellContext`c2 -> 
       2.0192430534982030998`5.30518859751717}}, {
     2, {$CellContext`a2 -> -156.5434014466087830897`7.194634766135479, \
$CellContext`b2 -> -0.424941984130410233`4.628329641363472, $CellContext`c2 -> \
-1.1354605157157493522`5.055172036746053}}}, {{
     3, {$CellContext`a2 -> -156.4321365012333728828`7.19432597680224, \
$CellContext`b2 -> -0.0574858518274204214`3.759560971135821, $CellContext`c2 -> 
       0.7494903674619374234`4.874766055616574}}, {
     3, {$CellContext`a2 -> -156.4277190074371048922`7.194313712568617, \
$CellContext`b2 -> 0.0845582838349523414`3.92715616010148, $CellContext`c2 -> 
       1.8797210877002381579`5.274093413594056}}, {
     3, {$CellContext`a2 -> -156.423800833370393093`7.194302834300374, \
$CellContext`b2 -> 0.204244533096153702`4.310150440832613, $CellContext`c2 -> 
       2.7777676879807620125`5.443695921730308}}, {
     3, {$CellContext`a2 -> -156.4289871528325477357`7.1943172333405006, \
$CellContext`b2 -> 0.055617695325378462`3.7452129886955605, $CellContext`c2 -> 
       1.7429361484716625608`5.2412814772566625}}, {
     3, {$CellContext`a2 -> -156.4470314558276697881`7.19436732692878, \
$CellContext`b2 -> -0.4114754666218988222`4.614343946405256, $CellContext`c2 -> \
-1.1305990248176838175`5.0533086065296535}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.774182361693692*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"54ab6d0d-217c-4a76-81c3-70860102b9cc"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm]},
     {"34970", "4.8220671304162650017`3.6832332521149342", 
      "7.3400202178019950949`3.865697256165083"},
     {"95128", "4.7385469511919717789`3.6756451881248218", 
      "7.3364005592338124018`3.8654830353004335"},
     {"255131", "4.6848441924254373703`3.6706951517883493", 
      "7.3396713678333567188`3.8656766149117523"},
     {"681963", "4.6336856982523091375`3.6659265723663577", 
      "7.2851865538332516437`3.8624406773500732"},
     {"1803751", "4.5840831511325479397`3.6612524867408585", 
      "7.2164329053460098962`3.8583225781319515"},
     {"4768863", "4.5622084621386127523`3.6591751257210023", 
      "7.1945492365945256097`3.85700358907288"},
     {"12519428", "4.544296567290540878`3.657466666306604", 
      "7.1841256430652000731`3.8563739190953212"},
     {"32440621", "4.5437594145305322257`3.6574153280489288", 
      "7.178375877199459687`3.8560261953067316"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2"}}]]]], "Print",
 CellChangeTimes->{3.774182361700405*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"7f93f4f7-170a-4821-91fa-022b53dc4509"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.774182361705195*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"fe05821e-d020-4145-b6df-34a579e13888"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.5569253733626622349`3.658671916402906", 
      "7.1617164771527770384`3.8550171238742457"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.4944834953181587167`3.6526797899464847", 
      "7.1609284525193306337`3.8549693345515426"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.4745909875495604169`3.65075334356959", 
      "7.15566579396417346`3.8546500486048654"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.4130920444335979269`3.6447429856780387", 
      "7.0654026080309604296`3.8491369143040917"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.3588330027408721534`3.639370230481911", 
      "7.0102750868360566017`3.845735060242109"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{3.774182361710346*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"87783760-0c50-4825-a31b-37e6b84c4448"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.774182361715427*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"211151e3-d07e-4b8a-ae2c-a246dfa112ec"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.1068956983202111743`3.7081569880481084", 
      "7.1435593311263012595`3.8539146561320354"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.666674261249291078`3.669007487733428", 
      "7.0944964748681265121`3.8509215772499656"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.8702727103798633124`3.6875532801668207", 
      "7.6261500366523220507`3.882305345318612"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.6734518959786424119`3.669637776838823", 
      "7.3377341841705696623`3.865561975007978"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.3047879046298644923`3.6339517587820063", 
      "6.9271489245185797756`3.8405545244928225"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{3.774182361721096*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"7a43bbab-7104-4c4f-88ec-1a6120397093"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.462245830057421`, 4.822067130416265}, {
        11.462978632117414`, 4.738546951191972}, {12.449532417718995`, 
        4.684844192425437}, {13.432730683154482`, 4.633685698252309}, {
        14.405378943470618`, 4.584083151132548}, {15.37761846967125, 
        4.562208462138613}, {16.34279223569159, 4.544296567290541}, {
        17.29492193006155, 4.543759414530532}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.462245830057421`, 
        4.822067130416265}}, {{11.462978632117414`, 4.738546951191972}}, {{
        12.449532417718995`, 4.684844192425437}}, {{13.432730683154482`, 
        4.633685698252309}}, {{14.405378943470618`, 4.584083151132548}}, {{
        15.37761846967125, 4.562208462138613}}, {{16.34279223569159, 
        4.544296567290541}}, {{17.29492193006155, 
        4.543759414530532}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2n+cpL/WyEnJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAAktaJ0=

        "]]},
      Annotation[#, "Charting`Private`Tag$3246#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP21pUPBcpyRRxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAF0tV8E=

        "]]},
      Annotation[#, "Charting`Private`Tag$3246#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.2109136688268, 4.529844028736246},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.319898411307335`, 17.29492193006155}, {4.543759414530532, 
   4.822067130416265}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774182361915823*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"119e56c8-07da-43ae-a1b4-10c76cdc211e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.462245830057421`, 7.340020217801995}, {
        11.462978632117414`, 7.336400559233812}, {12.449532417718995`, 
        7.339671367833357}, {13.432730683154482`, 7.285186553833252}, {
        14.405378943470618`, 7.21643290534601}, {15.37761846967125, 
        7.194549236594526}, {16.34279223569159, 7.1841256430652}, {
        17.29492193006155, 7.17837587719946}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.462245830057421`, 
        7.340020217801995}}, {{11.462978632117414`, 7.336400559233812}}, {{
        12.449532417718995`, 7.339671367833357}}, {{13.432730683154482`, 
        7.285186553833252}}, {{14.405378943470618`, 7.21643290534601}}, {{
        15.37761846967125, 7.194549236594526}}, {{16.34279223569159, 
        7.1841256430652}}, {{17.29492193006155, 
        7.17837587719946}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ZxOFGGculXFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAAu5V40=

        "]]},
      Annotation[#, "Charting`Private`Tag$3705#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2JU8WmDNOlnFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJeXZV0=

        "]]},
      Annotation[#, "Charting`Private`Tag$3705#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.2109136688268, 7.170293660169333},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.319898411307335`, 17.29492193006155}, {7.17837587719946, 
   7.340020217801995}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774182362023677*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"2cd8ab89-eee4-4c34-b0e6-e65196bc86fc"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["AVDZ", "Subsection",
 CellChangeTimes->{{3.760027899370204*^9, 3.760027901353312*^9}, {
  3.774193708183661*^9, 
  3.774193708936688*^9}},ExpressionUUID->"0717d68e-c568-4f54-8295-\
359aacd824f4"],

Cell[CellGroupData[{

Cell["1 \[Rule] 1 (XL:)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, 3.7741937102691174`*^9, {
   3.774193771617765*^9, 3.774193772276559*^9}, 3.774236146429978*^9, 
   3.774419286257353*^9, {3.774453050466572*^9, 3.774453055024537*^9}, 
   3.774671972856367*^9},ExpressionUUID->"4f62bc83-7814-46a3-8147-\
452ee8158b76"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<isobutene_1_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774193712650771*^9, 3.774193713389381*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"e3bc045a-7743-4028-b165-5f2c6b1be607"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7744192843683147`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"e92f115f-febb-4416-b37c-62374b37d226"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.6873535999999944579`7.19503394552173"}]},
        {
         RowBox[{"-", "156.7729251499999918451`7.1952710617078335"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.1345687399999917488`7.193499068026792"}], ",", 
              RowBox[{"-", "155.9169544599999994716`7.192893343078946"}], ",", 
              RowBox[{"-", "155.8915321700000049532`7.19282252550494"}], ",", 
              
              RowBox[{"-", "155.8902482800000086627`7.192818948731842"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.2779955199999903925`7.193897832165072"}], ",", 
              RowBox[{"-", "156.0920918200000073739`7.193380900718178"}], ",", 
              RowBox[{"-", "156.0240103300000100717`7.193191436504752"}], ",", 
              RowBox[{"-", "155.9459012400000119669`7.192973964586954"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.4225744599999927686`7.194299429388382"}], ",", 
              RowBox[{"-", "156.1692297900000028221`7.193595468409271"}], ",", 
              RowBox[{"-", "156.1440984300000138774`7.193525574427759"}], ",", 
              RowBox[{"-", "156.0296645999999896048`7.193207174939885"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.521538069999991194`7.194574106875153"}], ",", 
              
              RowBox[{"-", "156.2395844399999873531`7.19379107516168"}], ",", 
              
              RowBox[{"-", "156.2387519899999972495`7.193788761219243"}], ",", 
              RowBox[{"-", "156.1266755599999953574`7.193477112279276"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.574631019999998216`7.194721396926648"}], ",", 
              
              RowBox[{"-", "156.2970486099999902763`7.193950777222688"}], ",", 
              RowBox[{"-", "156.2942977799999937361`7.1939431335671395"}], 
              ",", 
              RowBox[{"-", "156.2126900099999886606`7.19371631108712"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.59828859000000989`7.194787011489609"}], ",", 
              RowBox[{"-", "156.3549778400000036527`7.19411171233962"}], ",", 
              
              RowBox[{"-", "156.3329211200000088411`7.194050442864"}], ",", 
              RowBox[{"-", "156.2831082499999979518`7.193912040141687"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.6316332099999897309`7.194879476375714"}], ",", 
              RowBox[{"-", "156.4097215399999925012`7.194263742841264"}], ",", 
              RowBox[{"-", "156.3722261300000013762`7.194159618866981"}], ",", 
              RowBox[{"-", "156.3163315900000043257`7.194004354531592"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.6653552200000092398`7.194972967749452"}], ",", 
              RowBox[{"-", "156.4336706999999933032`7.194330236098354"}], ",", 
              RowBox[{"-", "156.3974087400000030357`7.194229553204379"}], ",", 
              RowBox[{"-", "156.3334668399999998201`7.1940519588771945"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.6873535999999944579`7.19503394552173"}], ",", 
              
              RowBox[{"-", "156.4447138099999961014`7.194360893133007"}], ",", 
              RowBox[{"-", "156.413783550000005107`7.1942750214600375"}], ",", 
              RowBox[{"-", "156.3484202600000116945`7.194093497502004"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.8857656499999961852`7.195583541546823"}], ",", 
              RowBox[{"-", "156.6050054799999884381`7.19480563906038"}], ",", 
              
              RowBox[{"-", "156.587170090000000755`7.194756175427045"}], ",", 
              
              RowBox[{"-", "156.4497640699999863045`7.194374912556202"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.8000480000000038672`7.19534619129569"}], ",", 
              
              RowBox[{"-", "156.5420129000000031283`7.194630913907924"}], ",", 
              RowBox[{"-", "156.5307472800000141433`7.194599658575454"}], ",", 
              RowBox[{"-", "156.4527737299999898823`7.1943832670984165"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7683508199999948829`7.195258389652001"}], ",", 
              RowBox[{"-", "156.5250983399999995527`7.194583985311369"}], ",", 
              RowBox[{"-", "156.4992989600000043993`7.194512396460836"}], ",", 
              RowBox[{"-", "156.4361652000000049156`7.194337161327065"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7641056299999888779`7.195246629066748"}], ",", 
              RowBox[{"-", "156.5179660299999966355`7.194564195555714"}], ",", 
              RowBox[{"-", "156.4931161899999949583`7.19449523858247"}], ",", 
              
              RowBox[{"-", "156.4218917599999940649`7.194297533923543"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7653265799999928731`7.195250011536101"}], ",", 
              RowBox[{"-", "156.5182442299999934221`7.194564967483822"}], ",", 
              RowBox[{"-", "156.4938723900000070444`7.1944973371584435"}], 
              ",", 
              RowBox[{"-", "156.4214882199999863133`7.19429641352141"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7668676099999913731`7.195254280704229"}], ",", 
              RowBox[{"-", "156.5205499500000030366`7.1945713651667385"}], 
              ",", 
              RowBox[{"-", "156.49440641000001051`7.1944988191432655"}], ",", 
              
              RowBox[{"-", "156.4252390300000001844`7.194306827286003"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7679535000000043965`7.195257288957241"}], ",", 
              RowBox[{"-", "156.5234748199999899043`7.194579480669995"}], ",", 
              RowBox[{"-", "156.4961825800000099207`7.194503748242459"}], ",", 
              RowBox[{"-", "156.4308939100000088729`7.19432252704651"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7698408400000005258`7.195262517426422"}], ",", 
              RowBox[{"-", "156.5265087500000049658`7.19458789861682"}], ",", 
              
              RowBox[{"-", "156.4986618899999939458`7.1945106285516465"}], 
              ",", 
              RowBox[{"-", "156.438037390000005189`7.194342358826758"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7729251499999918451`7.1952710617078335"}], 
              ",", 
              RowBox[{"-", "156.5292125599999906171`7.194595400474689"}], ",", 
              RowBox[{"-", "156.5012681599999950777`7.1945178610687845"}], 
              ",", 
              RowBox[{"-", "156.447833599999995613`7.194369553662591"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.1345687399999917488`7.193499068026792"}]},
        {
         RowBox[{"-", "156.8857656499999961852`7.195583541546823"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.2779955199999903925`7.193897832165072"}]},
        {
         RowBox[{"-", "156.8000480000000038672`7.19534619129569"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.4225744599999927686`7.194299429388382"}]},
        {
         RowBox[{"-", "156.7683508199999948829`7.195258389652001"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.521538069999991194`7.194574106875153"}]},
        {
         RowBox[{"-", "156.7641056299999888779`7.195246629066748"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.574631019999998216`7.194721396926648"}]},
        {
         RowBox[{"-", "156.7653265799999928731`7.195250011536101"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.59828859000000989`7.194787011489609"}]},
        {
         RowBox[{"-", "156.7668676099999913731`7.195254280704229"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.6316332099999897309`7.194879476375714"}]},
        {
         RowBox[{"-", "156.7679535000000043965`7.195257288957241"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.6653552200000092398`7.194972967749452"}]},
        {
         RowBox[{"-", "156.7698408400000005258`7.195262517426422"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.6873535999999944579`7.19503394552173"}]},
        {
         RowBox[{"-", "156.7729251499999918451`7.1952710617078335"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.4447138099999961014`7.194360893133007"}]},
        {
         RowBox[{"-", "156.5292125599999906171`7.194595400474689"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.1345687399999917488`7.193499068026792"}], ",", 
              RowBox[{"-", "155.9169544599999994716`7.192893343078946"}], ",", 
              RowBox[{"-", "155.8915321700000049532`7.19282252550494"}], ",", 
              
              RowBox[{"-", "155.8902482800000086627`7.192818948731842"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.2779955199999903925`7.193897832165072"}], ",", 
              RowBox[{"-", "156.0920918200000073739`7.193380900718178"}], ",", 
              RowBox[{"-", "156.0240103300000100717`7.193191436504752"}], ",", 
              RowBox[{"-", "155.9459012400000119669`7.192973964586954"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.4225744599999927686`7.194299429388382"}], ",", 
              RowBox[{"-", "156.1692297900000028221`7.193595468409271"}], ",", 
              RowBox[{"-", "156.1440984300000138774`7.193525574427759"}], ",", 
              RowBox[{"-", "156.0296645999999896048`7.193207174939885"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.521538069999991194`7.194574106875153"}], ",", 
              
              RowBox[{"-", "156.2395844399999873531`7.19379107516168"}], ",", 
              
              RowBox[{"-", "156.2387519899999972495`7.193788761219243"}], ",", 
              RowBox[{"-", "156.1266755599999953574`7.193477112279276"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.574631019999998216`7.194721396926648"}], ",", 
              
              RowBox[{"-", "156.2970486099999902763`7.193950777222688"}], ",", 
              RowBox[{"-", "156.2942977799999937361`7.1939431335671395"}], 
              ",", 
              RowBox[{"-", "156.2126900099999886606`7.19371631108712"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.59828859000000989`7.194787011489609"}], ",", 
              RowBox[{"-", "156.3549778400000036527`7.19411171233962"}], ",", 
              
              RowBox[{"-", "156.3329211200000088411`7.194050442864"}], ",", 
              RowBox[{"-", "156.2831082499999979518`7.193912040141687"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.6316332099999897309`7.194879476375714"}], ",", 
              RowBox[{"-", "156.4097215399999925012`7.194263742841264"}], ",", 
              RowBox[{"-", "156.3722261300000013762`7.194159618866981"}], ",", 
              RowBox[{"-", "156.3163315900000043257`7.194004354531592"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.6653552200000092398`7.194972967749452"}], ",", 
              RowBox[{"-", "156.4336706999999933032`7.194330236098354"}], ",", 
              RowBox[{"-", "156.3974087400000030357`7.194229553204379"}], ",", 
              RowBox[{"-", "156.3334668399999998201`7.1940519588771945"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.6873535999999944579`7.19503394552173"}], ",", 
              
              RowBox[{"-", "156.4447138099999961014`7.194360893133007"}], ",", 
              RowBox[{"-", "156.413783550000005107`7.1942750214600375"}], ",", 
              RowBox[{"-", "156.3484202600000116945`7.194093497502004"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.8857656499999961852`7.195583541546823"}], ",", 
              RowBox[{"-", "156.6050054799999884381`7.19480563906038"}], ",", 
              
              RowBox[{"-", "156.587170090000000755`7.194756175427045"}], ",", 
              
              RowBox[{"-", "156.4497640699999863045`7.194374912556202"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.8000480000000038672`7.19534619129569"}], ",", 
              
              RowBox[{"-", "156.5420129000000031283`7.194630913907924"}], ",", 
              RowBox[{"-", "156.5307472800000141433`7.194599658575454"}], ",", 
              RowBox[{"-", "156.4527737299999898823`7.1943832670984165"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7683508199999948829`7.195258389652001"}], ",", 
              RowBox[{"-", "156.5250983399999995527`7.194583985311369"}], ",", 
              RowBox[{"-", "156.4992989600000043993`7.194512396460836"}], ",", 
              RowBox[{"-", "156.4361652000000049156`7.194337161327065"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7641056299999888779`7.195246629066748"}], ",", 
              RowBox[{"-", "156.5179660299999966355`7.194564195555714"}], ",", 
              RowBox[{"-", "156.4931161899999949583`7.19449523858247"}], ",", 
              
              RowBox[{"-", "156.4218917599999940649`7.194297533923543"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7653265799999928731`7.195250011536101"}], ",", 
              RowBox[{"-", "156.5182442299999934221`7.194564967483822"}], ",", 
              RowBox[{"-", "156.4938723900000070444`7.1944973371584435"}], 
              ",", 
              RowBox[{"-", "156.4214882199999863133`7.19429641352141"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7668676099999913731`7.195254280704229"}], ",", 
              RowBox[{"-", "156.5205499500000030366`7.1945713651667385"}], 
              ",", 
              RowBox[{"-", "156.49440641000001051`7.1944988191432655"}], ",", 
              
              RowBox[{"-", "156.4252390300000001844`7.194306827286003"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7679535000000043965`7.195257288957241"}], ",", 
              RowBox[{"-", "156.5234748199999899043`7.194579480669995"}], ",", 
              RowBox[{"-", "156.4961825800000099207`7.194503748242459"}], ",", 
              RowBox[{"-", "156.4308939100000088729`7.19432252704651"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7698408400000005258`7.195262517426422"}], ",", 
              RowBox[{"-", "156.5265087500000049658`7.19458789861682"}], ",", 
              
              RowBox[{"-", "156.4986618899999939458`7.1945106285516465"}], 
              ",", 
              RowBox[{"-", "156.438037390000005189`7.194342358826758"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7729251499999918451`7.1952710617078335"}], 
              ",", 
              RowBox[{"-", "156.5292125599999906171`7.194595400474689"}], ",", 
              RowBox[{"-", "156.5012681599999950777`7.1945178610687845"}], 
              ",", 
              RowBox[{"-", "156.447833599999995613`7.194369553662591"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.9169544599999994716`7.192893343078946"}]},
        {
         RowBox[{"-", "156.6050054799999884381`7.19480563906038"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.0920918200000073739`7.193380900718178"}]},
        {
         RowBox[{"-", "156.5420129000000031283`7.194630913907924"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.1692297900000028221`7.193595468409271"}]},
        {
         RowBox[{"-", "156.5250983399999995527`7.194583985311369"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.2395844399999873531`7.19379107516168"}]},
        {
         RowBox[{"-", "156.5179660299999966355`7.194564195555714"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.2970486099999902763`7.193950777222688"}]},
        {
         RowBox[{"-", "156.5182442299999934221`7.194564967483822"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.3549778400000036527`7.19411171233962"}]},
        {
         RowBox[{"-", "156.5205499500000030366`7.1945713651667385"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.4097215399999925012`7.194263742841264"}]},
        {
         RowBox[{"-", "156.5234748199999899043`7.194579480669995"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.4336706999999933032`7.194330236098354"}]},
        {
         RowBox[{"-", "156.5265087500000049658`7.19458789861682"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.4447138099999961014`7.194360893133007"}]},
        {
         RowBox[{"-", "156.5292125599999906171`7.194595400474689"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.413783550000005107`7.1942750214600375"}]},
        {
         RowBox[{"-", "156.5012681599999950777`7.1945178610687845"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.1345687399999917488`7.193499068026792"}], ",", 
              RowBox[{"-", "155.9169544599999994716`7.192893343078946"}], ",", 
              RowBox[{"-", "155.8915321700000049532`7.19282252550494"}], ",", 
              
              RowBox[{"-", "155.8902482800000086627`7.192818948731842"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.2779955199999903925`7.193897832165072"}], ",", 
              RowBox[{"-", "156.0920918200000073739`7.193380900718178"}], ",", 
              RowBox[{"-", "156.0240103300000100717`7.193191436504752"}], ",", 
              RowBox[{"-", "155.9459012400000119669`7.192973964586954"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.4225744599999927686`7.194299429388382"}], ",", 
              RowBox[{"-", "156.1692297900000028221`7.193595468409271"}], ",", 
              RowBox[{"-", "156.1440984300000138774`7.193525574427759"}], ",", 
              RowBox[{"-", "156.0296645999999896048`7.193207174939885"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.521538069999991194`7.194574106875153"}], ",", 
              
              RowBox[{"-", "156.2395844399999873531`7.19379107516168"}], ",", 
              
              RowBox[{"-", "156.2387519899999972495`7.193788761219243"}], ",", 
              RowBox[{"-", "156.1266755599999953574`7.193477112279276"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.574631019999998216`7.194721396926648"}], ",", 
              
              RowBox[{"-", "156.2970486099999902763`7.193950777222688"}], ",", 
              RowBox[{"-", "156.2942977799999937361`7.1939431335671395"}], 
              ",", 
              RowBox[{"-", "156.2126900099999886606`7.19371631108712"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.59828859000000989`7.194787011489609"}], ",", 
              RowBox[{"-", "156.3549778400000036527`7.19411171233962"}], ",", 
              
              RowBox[{"-", "156.3329211200000088411`7.194050442864"}], ",", 
              RowBox[{"-", "156.2831082499999979518`7.193912040141687"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.6316332099999897309`7.194879476375714"}], ",", 
              RowBox[{"-", "156.4097215399999925012`7.194263742841264"}], ",", 
              RowBox[{"-", "156.3722261300000013762`7.194159618866981"}], ",", 
              RowBox[{"-", "156.3163315900000043257`7.194004354531592"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.6653552200000092398`7.194972967749452"}], ",", 
              RowBox[{"-", "156.4336706999999933032`7.194330236098354"}], ",", 
              RowBox[{"-", "156.3974087400000030357`7.194229553204379"}], ",", 
              RowBox[{"-", "156.3334668399999998201`7.1940519588771945"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.6873535999999944579`7.19503394552173"}], ",", 
              
              RowBox[{"-", "156.4447138099999961014`7.194360893133007"}], ",", 
              RowBox[{"-", "156.413783550000005107`7.1942750214600375"}], ",", 
              RowBox[{"-", "156.3484202600000116945`7.194093497502004"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.8857656499999961852`7.195583541546823"}], ",", 
              RowBox[{"-", "156.6050054799999884381`7.19480563906038"}], ",", 
              
              RowBox[{"-", "156.587170090000000755`7.194756175427045"}], ",", 
              
              RowBox[{"-", "156.4497640699999863045`7.194374912556202"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.8000480000000038672`7.19534619129569"}], ",", 
              
              RowBox[{"-", "156.5420129000000031283`7.194630913907924"}], ",", 
              RowBox[{"-", "156.5307472800000141433`7.194599658575454"}], ",", 
              RowBox[{"-", "156.4527737299999898823`7.1943832670984165"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7683508199999948829`7.195258389652001"}], ",", 
              RowBox[{"-", "156.5250983399999995527`7.194583985311369"}], ",", 
              RowBox[{"-", "156.4992989600000043993`7.194512396460836"}], ",", 
              RowBox[{"-", "156.4361652000000049156`7.194337161327065"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7641056299999888779`7.195246629066748"}], ",", 
              RowBox[{"-", "156.5179660299999966355`7.194564195555714"}], ",", 
              RowBox[{"-", "156.4931161899999949583`7.19449523858247"}], ",", 
              
              RowBox[{"-", "156.4218917599999940649`7.194297533923543"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7653265799999928731`7.195250011536101"}], ",", 
              RowBox[{"-", "156.5182442299999934221`7.194564967483822"}], ",", 
              RowBox[{"-", "156.4938723900000070444`7.1944973371584435"}], 
              ",", 
              RowBox[{"-", "156.4214882199999863133`7.19429641352141"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7668676099999913731`7.195254280704229"}], ",", 
              RowBox[{"-", "156.5205499500000030366`7.1945713651667385"}], 
              ",", 
              RowBox[{"-", "156.49440641000001051`7.1944988191432655"}], ",", 
              
              RowBox[{"-", "156.4252390300000001844`7.194306827286003"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7679535000000043965`7.195257288957241"}], ",", 
              RowBox[{"-", "156.5234748199999899043`7.194579480669995"}], ",", 
              RowBox[{"-", "156.4961825800000099207`7.194503748242459"}], ",", 
              RowBox[{"-", "156.4308939100000088729`7.19432252704651"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7698408400000005258`7.195262517426422"}], ",", 
              RowBox[{"-", "156.5265087500000049658`7.19458789861682"}], ",", 
              
              RowBox[{"-", "156.4986618899999939458`7.1945106285516465"}], 
              ",", 
              RowBox[{"-", "156.438037390000005189`7.194342358826758"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7729251499999918451`7.1952710617078335"}], 
              ",", 
              RowBox[{"-", "156.5292125599999906171`7.194595400474689"}], ",", 
              RowBox[{"-", "156.5012681599999950777`7.1945178610687845"}], 
              ",", 
              RowBox[{"-", "156.447833599999995613`7.194369553662591"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.8915321700000049532`7.19282252550494"}]},
        {
         RowBox[{"-", "156.587170090000000755`7.194756175427045"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.0240103300000100717`7.193191436504752"}]},
        {
         RowBox[{"-", "156.5307472800000141433`7.194599658575454"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.1440984300000138774`7.193525574427759"}]},
        {
         RowBox[{"-", "156.4992989600000043993`7.194512396460836"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.2387519899999972495`7.193788761219243"}]},
        {
         RowBox[{"-", "156.4931161899999949583`7.19449523858247"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.2942977799999937361`7.1939431335671395"}]},
        {
         RowBox[{"-", "156.4938723900000070444`7.1944973371584435"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.3329211200000088411`7.194050442864"}]},
        {
         RowBox[{"-", "156.49440641000001051`7.1944988191432655"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.3722261300000013762`7.194159618866981"}]},
        {
         RowBox[{"-", "156.4961825800000099207`7.194503748242459"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.3974087400000030357`7.194229553204379"}]},
        {
         RowBox[{"-", "156.4986618899999939458`7.1945106285516465"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.413783550000005107`7.1942750214600375"}]},
        {
         RowBox[{"-", "156.5012681599999950777`7.1945178610687845"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.3484202600000116945`7.194093497502004"}]},
        {
         RowBox[{"-", "156.447833599999995613`7.194369553662591"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.1345687399999917488`7.193499068026792"}], ",", 
              RowBox[{"-", "155.9169544599999994716`7.192893343078946"}], ",", 
              RowBox[{"-", "155.8915321700000049532`7.19282252550494"}], ",", 
              
              RowBox[{"-", "155.8902482800000086627`7.192818948731842"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.2779955199999903925`7.193897832165072"}], ",", 
              RowBox[{"-", "156.0920918200000073739`7.193380900718178"}], ",", 
              RowBox[{"-", "156.0240103300000100717`7.193191436504752"}], ",", 
              RowBox[{"-", "155.9459012400000119669`7.192973964586954"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.4225744599999927686`7.194299429388382"}], ",", 
              RowBox[{"-", "156.1692297900000028221`7.193595468409271"}], ",", 
              RowBox[{"-", "156.1440984300000138774`7.193525574427759"}], ",", 
              RowBox[{"-", "156.0296645999999896048`7.193207174939885"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.521538069999991194`7.194574106875153"}], ",", 
              
              RowBox[{"-", "156.2395844399999873531`7.19379107516168"}], ",", 
              
              RowBox[{"-", "156.2387519899999972495`7.193788761219243"}], ",", 
              RowBox[{"-", "156.1266755599999953574`7.193477112279276"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.574631019999998216`7.194721396926648"}], ",", 
              
              RowBox[{"-", "156.2970486099999902763`7.193950777222688"}], ",", 
              RowBox[{"-", "156.2942977799999937361`7.1939431335671395"}], 
              ",", 
              RowBox[{"-", "156.2126900099999886606`7.19371631108712"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.59828859000000989`7.194787011489609"}], ",", 
              RowBox[{"-", "156.3549778400000036527`7.19411171233962"}], ",", 
              
              RowBox[{"-", "156.3329211200000088411`7.194050442864"}], ",", 
              RowBox[{"-", "156.2831082499999979518`7.193912040141687"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.6316332099999897309`7.194879476375714"}], ",", 
              RowBox[{"-", "156.4097215399999925012`7.194263742841264"}], ",", 
              RowBox[{"-", "156.3722261300000013762`7.194159618866981"}], ",", 
              RowBox[{"-", "156.3163315900000043257`7.194004354531592"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.6653552200000092398`7.194972967749452"}], ",", 
              RowBox[{"-", "156.4336706999999933032`7.194330236098354"}], ",", 
              RowBox[{"-", "156.3974087400000030357`7.194229553204379"}], ",", 
              RowBox[{"-", "156.3334668399999998201`7.1940519588771945"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.6873535999999944579`7.19503394552173"}], ",", 
              
              RowBox[{"-", "156.4447138099999961014`7.194360893133007"}], ",", 
              RowBox[{"-", "156.413783550000005107`7.1942750214600375"}], ",", 
              RowBox[{"-", "156.3484202600000116945`7.194093497502004"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.8857656499999961852`7.195583541546823"}], ",", 
              RowBox[{"-", "156.6050054799999884381`7.19480563906038"}], ",", 
              
              RowBox[{"-", "156.587170090000000755`7.194756175427045"}], ",", 
              
              RowBox[{"-", "156.4497640699999863045`7.194374912556202"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.8000480000000038672`7.19534619129569"}], ",", 
              
              RowBox[{"-", "156.5420129000000031283`7.194630913907924"}], ",", 
              RowBox[{"-", "156.5307472800000141433`7.194599658575454"}], ",", 
              RowBox[{"-", "156.4527737299999898823`7.1943832670984165"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7683508199999948829`7.195258389652001"}], ",", 
              RowBox[{"-", "156.5250983399999995527`7.194583985311369"}], ",", 
              RowBox[{"-", "156.4992989600000043993`7.194512396460836"}], ",", 
              RowBox[{"-", "156.4361652000000049156`7.194337161327065"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7641056299999888779`7.195246629066748"}], ",", 
              RowBox[{"-", "156.5179660299999966355`7.194564195555714"}], ",", 
              RowBox[{"-", "156.4931161899999949583`7.19449523858247"}], ",", 
              
              RowBox[{"-", "156.4218917599999940649`7.194297533923543"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7653265799999928731`7.195250011536101"}], ",", 
              RowBox[{"-", "156.5182442299999934221`7.194564967483822"}], ",", 
              RowBox[{"-", "156.4938723900000070444`7.1944973371584435"}], 
              ",", 
              RowBox[{"-", "156.4214882199999863133`7.19429641352141"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7668676099999913731`7.195254280704229"}], ",", 
              RowBox[{"-", "156.5205499500000030366`7.1945713651667385"}], 
              ",", 
              RowBox[{"-", "156.49440641000001051`7.1944988191432655"}], ",", 
              
              RowBox[{"-", "156.4252390300000001844`7.194306827286003"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7679535000000043965`7.195257288957241"}], ",", 
              RowBox[{"-", "156.5234748199999899043`7.194579480669995"}], ",", 
              RowBox[{"-", "156.4961825800000099207`7.194503748242459"}], ",", 
              RowBox[{"-", "156.4308939100000088729`7.19432252704651"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7698408400000005258`7.195262517426422"}], ",", 
              RowBox[{"-", "156.5265087500000049658`7.19458789861682"}], ",", 
              
              RowBox[{"-", "156.4986618899999939458`7.1945106285516465"}], 
              ",", 
              RowBox[{"-", "156.438037390000005189`7.194342358826758"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "156.7729251499999918451`7.1952710617078335"}], 
              ",", 
              RowBox[{"-", "156.5292125599999906171`7.194595400474689"}], ",", 
              RowBox[{"-", "156.5012681599999950777`7.1945178610687845"}], 
              ",", 
              RowBox[{"-", "156.447833599999995613`7.194369553662591"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.8902482800000086627`7.192818948731842"}]},
        {
         RowBox[{"-", "156.4497640699999863045`7.194374912556202"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "155.9459012400000119669`7.192973964586954"}]},
        {
         RowBox[{"-", "156.4527737299999898823`7.1943832670984165"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.0296645999999896048`7.193207174939885"}]},
        {
         RowBox[{"-", "156.4361652000000049156`7.194337161327065"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.1266755599999953574`7.193477112279276"}]},
        {
         RowBox[{"-", "156.4218917599999940649`7.194297533923543"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.2126900099999886606`7.19371631108712"}]},
        {
         RowBox[{"-", "156.4214882199999863133`7.19429641352141"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.2831082499999979518`7.193912040141687"}]},
        {
         RowBox[{"-", "156.4252390300000001844`7.194306827286003"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.3163315900000043257`7.194004354531592"}]},
        {
         RowBox[{"-", "156.4308939100000088729`7.19432252704651"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.3334668399999998201`7.1940519588771945"}]},
        {
         RowBox[{"-", "156.438037390000005189`7.194342358826758"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.3484202600000116945`7.194093497502004"}]},
        {
         RowBox[{"-", "156.447833599999995613`7.194369553662591"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.774419284654943*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"fb7eca7d-b3a6-4f33-87b5-071676ec303a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.7868792692023873769`7.195309715877712"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1630696090282086619`4.2123730299478535"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.7804592151665872279`7.1952919321757784"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0939346592734360275`3.972825864405759"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.7779049211507071959`7.195284856518273"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0687587413806812486`3.8373279183869213"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.7774947176228863555`7.19528372020151"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0649890987194071124`3.812840514134293"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.7759742017969415429`7.195279508150307"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0526016696707271442`3.720999529653261"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.5566091718544612377`7.194671406454876"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3242250548609521554`4.510846572410761"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.5444729166571562473`7.194637738678127"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1862743655547648702`4.270153092877387"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.5359944714884363748`7.194614216661671"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0968589187428632037`3.986139616614"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.5334837399244065637`7.194607250815816"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0729185219862801964`3.8628378571893562"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.5312715041216620193`7.194601113032588"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0540373934911705864`3.732694392539072"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.5178282683707493561`7.19456381330476"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1892916750822749017`4.277131514411066"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.5129239950541943927`7.194550205064523"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1364251521081905894`4.134894446675165"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.5081014857873071833`7.194536823285069"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.08833554202347986`3.9461354781977214"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.5052411017400117998`7.194528885930081"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0620613337708751378`3.792821104846387"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.5030721000228481898`7.194522867013412"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0440945725298468733`3.644385136737732"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.6366709666069141349`7.19489344440163"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.8995173746995686059`5.278643270358041"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.5518436103607200494`7.194658186389804"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0634750012620706183`5.026727285549007"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.4879128899640932104`7.194480798317511"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.4550859591582678276`4.65809343635422"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.4582292308780893109`7.194398410662593"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1906777194887246396`4.280299949110965"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.4470762032689776788`7.194367451146951"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1006262827815586208`4.002711429787368"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -156.7868792692023873769`7.195309715877712, \
$CellContext`b -> -0.1630696090282086619`4.2123730299478535}}, {
     1, {$CellContext`a -> -156.7804592151665872279`7.1952919321757784, \
$CellContext`b -> -0.0939346592734360275`3.972825864405759}}, {
     1, {$CellContext`a -> -156.7779049211507071959`7.195284856518273, \
$CellContext`b -> -0.0687587413806812486`3.8373279183869213}}, {
     1, {$CellContext`a -> -156.7774947176228863555`7.19528372020151, \
$CellContext`b -> -0.0649890987194071124`3.812840514134293}}, {
     1, {$CellContext`a -> -156.7759742017969415429`7.195279508150307, \
$CellContext`b -> -0.0526016696707271442`3.720999529653261}}}, {{
     2, {$CellContext`a -> -156.5566091718544612377`7.194671406454876, \
$CellContext`b -> -0.3242250548609521554`4.510846572410761}}, {
     2, {$CellContext`a -> -156.5444729166571562473`7.194637738678127, \
$CellContext`b -> -0.1862743655547648702`4.270153092877387}}, {
     2, {$CellContext`a -> -156.5359944714884363748`7.194614216661671, \
$CellContext`b -> -0.0968589187428632037`3.986139616614}}, {
     2, {$CellContext`a -> -156.5334837399244065637`7.194607250815816, \
$CellContext`b -> -0.0729185219862801964`3.8628378571893562}}, {
     2, {$CellContext`a -> -156.5312715041216620193`7.194601113032588, \
$CellContext`b -> -0.0540373934911705864`3.732694392539072}}}, {{
     3, {$CellContext`a -> -156.5178282683707493561`7.19456381330476, \
$CellContext`b -> -0.1892916750822749017`4.277131514411066}}, {
     3, {$CellContext`a -> -156.5129239950541943927`7.194550205064523, \
$CellContext`b -> -0.1364251521081905894`4.134894446675165}}, {
     3, {$CellContext`a -> -156.5081014857873071833`7.194536823285069, \
$CellContext`b -> -0.08833554202347986`3.9461354781977214}}, {
     3, {$CellContext`a -> -156.5052411017400117998`7.194528885930081, \
$CellContext`b -> -0.0620613337708751378`3.792821104846387}}, {
     3, {$CellContext`a -> -156.5030721000228481898`7.194522867013412, \
$CellContext`b -> -0.0440945725298468733`3.644385136737732}}}, {{
     4, {$CellContext`a -> -156.6366709666069141349`7.19489344440163, \
$CellContext`b -> -1.8995173746995686059`5.278643270358041}}, {
     4, {$CellContext`a -> -156.5518436103607200494`7.194658186389804, \
$CellContext`b -> -1.0634750012620706183`5.026727285549007}}, {
     4, {$CellContext`a -> -156.4879128899640932104`7.194480798317511, \
$CellContext`b -> -0.4550859591582678276`4.65809343635422}}, {
     4, {$CellContext`a -> -156.4582292308780893109`7.194398410662593, \
$CellContext`b -> -0.1906777194887246396`4.280299949110965}}, {
     4, {$CellContext`a -> -156.4470762032689776788`7.194367451146951, \
$CellContext`b -> -0.1006262827815586208`4.002711429787368}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.774419284787903*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"c6b5dd7a-801b-4f2c-ba32-146af2eb9228"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.8051640927877485865`7.195360361282547"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.551746848935304901`4.7417398615547315"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.0450543376478433899`5.310704851818718"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.792373486914783598`7.195324934412828"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3109686062866106049`4.492716547211141"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9504495399362566932`4.977929064800664"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.7854847399950131148`7.195305853060645"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1908284360683791814`4.280643091056787"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4559927083155536631`4.658957898007334"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.7826345558774221445`7.1952979580027066"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.144533848087303407`4.159969565543214"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2827818798250441024`4.451451577175354"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.7837940619773462458`7.195301169871421"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1612653140869570734`4.207540966765681"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3366454095262140789`4.52717269683448"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.6046533015927764154`7.194804662403789"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.4103077756846476021`5.149313900382585"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "6.1244068959962074672`5.787064036829535"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.5617095465883323868`7.19468555487399"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5340186809994476036`4.727556449749661"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7246315520705279845`5.236696327238798"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.5453927140739835977`7.194640290424359"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2520317910607814405`4.401455325747629"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.588996911382315802`4.77011301741336"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.5420937903678009206`7.194631138322"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.200608022340707931`4.302348296524063"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4120973932961595754`4.614999867422734"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.5436482542911846849`7.19463545084738"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2226919596884066876`4.347704537078969"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4777579894808469119`4.679207958434392"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.5372793483130919867`7.194617781417667"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6037322924765438081`4.78084440604942"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.1958542763067785408`5.341603515606942"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.5274983216862096924`7.194590644248648"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4144684834676904961`4.6174915120239035"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2984029312086369234`5.113409487260489"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.5208830533622403891`7.194572289421083"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3003446416445259559`4.4776198882395155"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8301659559866934046`4.919164919562525"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.513838896757135899`7.194552743740497"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1894953909917313495`4.27759865128984"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4292686159108630162`4.632729138106819"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.51293824768836771`7.19455024461295"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1768393789609454814`4.247578981045486"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3902130865512695723`4.591301830208936"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "157.4495677798998940489`7.197141472777822"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "17.8501250551236090303`6.251641263056608"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "78.1954284744203533819`6.893181363720108"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.8053094711364110481`7.195360763928631"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "5.7789487345077201752`5.761848841824203"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "21.8491688553421816721`6.339434921013353"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.5530295696281655182`7.194661476377343"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.5264110249361757532`5.183671494186313"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.2995391670727505229`5.633421909551087"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.4910956073971135538`7.194489631092752"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6395228521233090602`4.805856067772818"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3832458268988465644`5.140899368669283"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.4755910005825398912`7.19444660053725"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.443664105869700176`4.647054294046069"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8589833941896874991`4.93398476816012"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -156.8051640927877485865`7.195360361282547, \
$CellContext`b2 -> -0.551746848935304901`4.7417398615547315, $CellContext`c2 -> \
-2.0450543376478433899`5.310704851818718}}, {
     1, {$CellContext`a2 -> -156.792373486914783598`7.195324934412828, \
$CellContext`b2 -> -0.3109686062866106049`4.492716547211141, $CellContext`c2 -> \
-0.9504495399362566932`4.977929064800664}}, {
     1, {$CellContext`a2 -> -156.7854847399950131148`7.195305853060645, \
$CellContext`b2 -> -0.1908284360683791814`4.280643091056787, $CellContext`c2 -> \
-0.4559927083155536631`4.658957898007334}}, {
     1, {$CellContext`a2 -> -156.7826345558774221445`7.1952979580027066, \
$CellContext`b2 -> -0.144533848087303407`4.159969565543214, $CellContext`c2 -> \
-0.2827818798250441024`4.451451577175354}}, {
     1, {$CellContext`a2 -> -156.7837940619773462458`7.195301169871421, \
$CellContext`b2 -> -0.1612653140869570734`4.207540966765681, $CellContext`c2 -> \
-0.3366454095262140789`4.52717269683448}}}, {{
     2, {$CellContext`a2 -> -156.6046533015927764154`7.194804662403789, \
$CellContext`b2 -> -1.4103077756846476021`5.149313900382585, $CellContext`c2 -> \
-6.1244068959962074672`5.787064036829535}}, {
     2, {$CellContext`a2 -> -156.5617095465883323868`7.19468555487399, \
$CellContext`b2 -> -0.5340186809994476036`4.727556449749661, $CellContext`c2 -> \
-1.7246315520705279845`5.236696327238798}}, {
     2, {$CellContext`a2 -> -156.5453927140739835977`7.194640290424359, \
$CellContext`b2 -> -0.2520317910607814405`4.401455325747629, $CellContext`c2 -> \
-0.588996911382315802`4.77011301741336}}, {
     2, {$CellContext`a2 -> -156.5420937903678009206`7.194631138322, \
$CellContext`b2 -> -0.200608022340707931`4.302348296524063, $CellContext`c2 -> \
-0.4120973932961595754`4.614999867422734}}, {
     2, {$CellContext`a2 -> -156.5436482542911846849`7.19463545084738, \
$CellContext`b2 -> -0.2226919596884066876`4.347704537078969, $CellContext`c2 -> \
-0.4777579894808469119`4.679207958434392}}}, {{
     3, {$CellContext`a2 -> -156.5372793483130919867`7.194617781417667, \
$CellContext`b2 -> -0.6037322924765438081`4.78084440604942, $CellContext`c2 -> \
-2.1958542763067785408`5.341603515606942}}, {
     3, {$CellContext`a2 -> -156.5274983216862096924`7.194590644248648, \
$CellContext`b2 -> -0.4144684834676904961`4.6174915120239035, $CellContext`c2 -> \
-1.2984029312086369234`5.113409487260489}}, {
     3, {$CellContext`a2 -> -156.5208830533622403891`7.194572289421083, \
$CellContext`b2 -> -0.3003446416445259559`4.4776198882395155, $CellContext`c2 -> \
-0.8301659559866934046`4.919164919562525}}, {
     3, {$CellContext`a2 -> -156.513838896757135899`7.194552743740497, \
$CellContext`b2 -> -0.1894953909917313495`4.27759865128984, $CellContext`c2 -> \
-0.4292686159108630162`4.632729138106819}}, {
     3, {$CellContext`a2 -> -156.51293824768836771`7.19455024461295, \
$CellContext`b2 -> -0.1768393789609454814`4.247578981045486, $CellContext`c2 -> \
-0.3902130865512695723`4.591301830208936}}}, {{
     4, {$CellContext`a2 -> -157.4495677798998940489`7.197141472777822, \
$CellContext`b2 -> -17.8501250551236090303`6.251641263056608, $CellContext`c2 -> \
-78.1954284744203533819`6.893181363720108}}, {
     4, {$CellContext`a2 -> -156.8053094711364110481`7.195360763928631, \
$CellContext`b2 -> -5.7789487345077201752`5.761848841824203, $CellContext`c2 -> \
-21.8491688553421816721`6.339434921013353}}, {
     4, {$CellContext`a2 -> -156.5530295696281655182`7.194661476377343, \
$CellContext`b2 -> -1.5264110249361757532`5.183671494186313, $CellContext`c2 -> \
-4.2995391670727505229`5.633421909551087}}, {
     4, {$CellContext`a2 -> -156.4910956073971135538`7.194489631092752, \
$CellContext`b2 -> -0.6395228521233090602`4.805856067772818, $CellContext`c2 -> \
-1.3832458268988465644`5.140899368669283}}, {
     4, {$CellContext`a2 -> -156.4755910005825398912`7.19444660053725, \
$CellContext`b2 -> -0.443664105869700176`4.647054294046069, $CellContext`c2 -> \
-0.8589833941896874991`4.93398476816012}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.774419284804111*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"0ead711d-09ca-4a98-a514-0e0f379722da"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"10667", "7.0214927128093220787`3.846429449454883", 
      "7.3280458473836542765`3.864988177800002", 
      "9.449814215784085647`3.975423270323768"},
     {"31957", "6.6192371336022022277`3.8208079399294426", 
      "7.3212740218587377683`3.8645866620035534", 
      "9.0392311361127593017`3.9561314915877253"},
     {"95421", "6.6977996704081803614`3.825932153753657", 
      "7.3739982591834634107`3.8677030307440465", 
      "9.3121137179679553952`3.9690482708694326"},
     {"247438", "6.7234532045787318566`3.8275923865208177", 
      "7.3866447508360382201`3.868447212807159", 
      "9.3563183424439060332`3.971104989966392"},
     {"662963", "6.7026449298027959145`3.826246213409579", 
      "7.4140468886719030905`3.8700553283117105", 
      "9.2961871658442110089`3.968304859051748"},
     {"1965953", "6.6526037351404481157`3.8229916553012657", 
      "7.3952634131303875975`3.868953647816558", 
      "9.1718586152328089867`3.9624573514332306"},
     {"5685123", "6.6214034320432606506`3.8209500495898987", 
      "7.3791550889484573972`3.8680066380813267", 
      "9.028831760717642041`3.955631560646167"},
     {"15809862", "6.6317573644240246367`3.82162862833543", 
      "7.3921632199211915193`3.86877154759632", 
      "8.846191658890028009`3.9467563444272833"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.7744192848165627`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"d0e350ca-a8b8-4c32-a86b-0a9d865aa256"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.77441928482792*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"3a1ebc03-35f3-4548-8188-5a1f2cc1757d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "6.2659685077973961143`3.7969882078255806", 
      "7.3212506426970431761`3.864585275160622", 
      "4.0873761053343899974`3.611444601733153"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.4215142641710771798`3.8076374515935503", 
      "7.2800041484239885747`3.862131626790666", 
      "6.2209474725682190055`3.79385653433253"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.5827186280318299438`3.818405291989432", 
      "7.341725429195596675`3.865798138433426", 
      "7.8910851033428315304`3.8971367271627155"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.6398769072709447059`3.8221600283155324", 
      "7.4083982371297025793`3.869724319724004", 
      "8.6876564026758646975`3.9389026362120014"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.6586995665773871522`3.8233894204307552", 
      "7.4260444370441804907`3.8707575436923674", 
      "8.9497703991498163134`3.9518118939012394"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.774419284839615*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"71227ae2-592d-4c2d-8b03-f2ac3d708a90"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.774419284851309*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"867f2ea4-4b5b-473e-bf61-790ede102af0"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.4561765403820050579`3.7368884139345933", 
      "7.2895151907689426096`3.862698645330969", 
      RowBox[{"-", "17.5351174827198903472`4.243908679936714"}]},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.2766855211173089302`3.7977303698702753", 
      "7.2076203681460055961`3.8577919038920325", 
      RowBox[{"-", "0.3520060602033337482`2.546550140438958"}]},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.5332367976609804217`3.8151283995113725", 
      "7.2001786365074522678`3.8573432714155818", 
      "6.3254273731971544237`3.8010898736503744"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.5454476238286050105`3.815939352019141", 
      "7.3143024408224421862`3.8641729141186065", 
      "7.9331788669625691313`3.8994472463016967"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "6.5347002740328248294`3.815225672663494", 
      "7.3703621183788268212`3.867488826006987", 
      "8.3866324761598356474`3.923587611531464"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7744192848635073`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"2bd2b7fb-c334-4ba2-b907-d20a2ba39205"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.670332147028539, 6.876527863381939}, {10.37214652814023, 
        6.619237133602202}, {11.466053958998415`, 6.69779967040818}, {
        12.418915324558746`, 6.723453204578732}, {13.404474460672574`, 
        6.702644929802796}, {14.491487672994534`, 6.652603735140448}, {
        15.553363320816626`, 6.621403432043261}, {16.576144480494808`, 
        6.631757364424025}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.37214652814023, 
        6.619237133602202}}, {{11.466053958998415`, 6.69779967040818}}, {{
        12.418915324558746`, 6.723453204578732}}, {{13.404474460672574`, 
        6.702644929802796}}, {{14.491487672994534`, 6.652603735140448}}, {{
        15.553363320816626`, 6.621403432043261}}, {{16.576144480494808`, 
        6.631757364424025}}, {{9.670332147028539, 
        6.876527863381939}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2D1izeaIEJB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HALAXMV0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4204#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2kyZlfJS/LOqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AHZ5huE=

        "]]},
      Annotation[#, "Charting`Private`Tag$4204#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.00634260350464, 6.606372597113215},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.122801093919874, 16.576144480494808`}, {6.619237133602202, 
   6.876527863381939}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774419285155766*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"babe0f4b-37e1-4f14-b894-a41cc54e5d5f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.274910142625483, 7.328045847383654}, {10.37214652814023, 
        7.321274021858738}, {11.466053958998415`, 7.373998259183463}, {
        12.418915324558746`, 7.386644750836038}, {13.404474460672574`, 
        7.414046888671903}, {14.491487672994534`, 7.395263413130388}, {
        15.553363320816626`, 7.379155088948457}, {16.576144480494808`, 
        7.3921632199211915`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.274910142625483, 
        7.328045847383654}}, {{10.37214652814023, 7.321274021858738}}, {{
        11.466053958998415`, 7.373998259183463}}, {{12.418915324558746`, 
        7.386644750836038}}, {{13.404474460672574`, 7.414046888671903}}, {{
        14.491487672994534`, 7.395263413130388}}, {{15.553363320816626`, 
        7.379155088948457}}, {{16.576144480494808`, 
        7.3921632199211915`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2y85vePvVQ9Zh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AL1FtgE=

        "]]},
      Annotation[#, "Charting`Private`Tag$4704#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Xw0mrC7TkHVYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAFeHcY0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4704#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.00634260350464, 7.31663537851808},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.122801093919874, 16.576144480494808`}, {7.321274021858738, 
   7.414046888671903}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774419285320281*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"005b7811-72c2-4102-b0e2-649211b6a15b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.274910142625483, 9.449814215784086}, {10.37214652814023, 
        9.03923113611276}, {11.466053958998415`, 9.312113717967955}, {
        12.418915324558746`, 9.356318342443906}, {13.404474460672574`, 
        9.296187165844211}, {14.491487672994534`, 9.171858615232809}, {
        15.553363320816626`, 9.028831760717642}, {16.576144480494808`, 
        8.846191658890028}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.274910142625483, 
        9.449814215784086}}, {{10.37214652814023, 9.03923113611276}}, {{
        11.466053958998415`, 9.312113717967955}}, {{12.418915324558746`, 
        9.356318342443906}}, {{13.404474460672574`, 9.296187165844211}}, {{
        14.491487672994534`, 9.171858615232809}}, {{15.553363320816626`, 
        9.028831760717642}}, {{16.576144480494808`, 
        8.846191658890028}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2R4u15SsjBRxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HADjjTGE=

        "]]},
      Annotation[#, "Charting`Private`Tag$5206#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2+85ML/3bYXhg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AK0ayYE=

        "]]},
      Annotation[#, "Charting`Private`Tag$5206#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.00634260350464, 8.816010531045325},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.122801093919874, 16.576144480494808`}, {8.846191658890028, 
   9.449814215784086}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774419285502643*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"3e4126a3-6bb3-4323-bc91-a48ac893aa3b"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 3 (XL:)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, {3.76391730420152*^9, 3.763917314662986*^9}, {
   3.7644752970448093`*^9, 3.764475301531534*^9}, {3.7731433290003777`*^9, 
   3.773143330734353*^9}, 3.773576675512554*^9, {3.774085550218828*^9, 
   3.774085552244597*^9}, 3.774086014881011*^9, 3.774086501611039*^9, 
   3.7741084563006496`*^9, 3.774182367846847*^9, 3.774182631170059*^9, {
   3.774193814564374*^9, 3.774193816050976*^9}, 3.774236158037036*^9, 
   3.774419295395241*^9, {3.774453080807419*^9, 3.774453082817449*^9}, 
   3.7746719737971897`*^9},ExpressionUUID->"fedea916-0c23-4a59-b856-\
d2ed782dedb8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<isobutene_13_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.763917322986068*^9, 
   3.763917323702633*^9}, {3.774086017965867*^9, 3.774086019668894*^9}, 
   3.77419371970728*^9},
 CellLabel->"In[9]:=",ExpressionUUID->"73a8d8cb-741a-4c7d-a1a5-16a5ba5f4f55"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.774419293047999*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"f736d393-45fd-4beb-ae58-5738bef3fdf7"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.3189714300000048297`7.194011688750947"}]},
        {
         RowBox[{"-", "156.79189145000000849`7.195323599231218"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.4120562800000016068`7.194270225540173"}]},
        {
         RowBox[{"-", "156.7728252999999938311`7.195270785101922"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.4789957200000003468`7.194456050156577"}]},
        {
         RowBox[{"-", "156.7681703000000084103`7.19525788955817"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.5291761599999915688`7.194595299481905"}]},
        {
         RowBox[{"-", "156.7666373200000009547`7.19525364272663"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.5611312199999929362`7.194683950621515"}]},
        {
         RowBox[{"-", "156.7676351599999975406`7.195256407058596"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.5999339900000109083`7.194791574658165"}]},
        {
         RowBox[{"-", "156.7686400899999910052`7.195259191014318"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.638912059999995563`7.194899658064914"}]},
        {
         RowBox[{"-", "156.7701555300000109128`7.195263389201201"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.6648384099999873342`7.194971535090004"}]},
        {
         RowBox[{"-", "156.771514719999998988`7.195267154497957"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.6801533699999993132`7.1950139879952575"}]},
        {
         RowBox[{"-", "156.7727486199999873406`7.19527057268176"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.6894893200000069555`7.195039865112995"}]},
        {
         RowBox[{"-", "156.7743489499999895997`7.195275005919979"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.696136469999999008`7.195058288552541"}]},
        {
         RowBox[{"-", "156.7758237399999927675`7.1952790913469045"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.1435388200000033976`7.193524017942608"}]},
        {
         RowBox[{"-", "156.6153641800000002604`7.194834364690557"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.2191423399999905541`7.19373424915248"}]},
        {
         RowBox[{"-", "156.5990518499999950564`7.194789128235593"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.2886659099999917544`7.193927484025428"}]},
        {
         RowBox[{"-", "156.5931911300000081155`7.1947728744591135"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.3499739000000090527`7.194097813080796"}]},
        {
         RowBox[{"-", "156.5921269199999983357`7.194769922976372"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.3982968100000050526`7.19423201924783"}]},
        {
         RowBox[{"-", "156.5939472899999884703`7.194774971583006"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.4389200299999913568`7.194344809155377"}]},
        {
         RowBox[{"-", "156.5957794100000057824`7.194780052717784"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.4695000300000060633`7.194429694856417"}]},
        {
         RowBox[{"-", "156.5972852200000033918`7.194784228831803"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.491839770000012777`7.194491696289768"}]},
        {
         RowBox[{"-", "156.5997570899999971061`7.194791084065766"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.5052509299999883297`7.194528913203028"}]},
        {
         RowBox[{"-", "156.6012211899999897469`7.1947951444014295"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.5155776500000115448`7.194557568404882"}]},
        {
         RowBox[{"-", "156.6029833100000132617`7.194800031174861"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.5244856699999900229`7.1945822853940795"}]},
        {
         RowBox[{"-", "156.6045538900000053673`7.194804386716451"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.075466379999994615`7.193334641350935"}]},
        {
         RowBox[{"-", "156.5475273499999957494`7.194646212376241"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.1442901899999924353`7.1935261077829065"}]},
        {
         RowBox[{"-", "156.5295044599999982893`7.194596210358282"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.2107260900000085257`7.193710851063479"}]},
        {
         RowBox[{"-", "156.522377169999998614`7.194576435088429"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.2708884900000043672`7.193878081373627"}]},
        {
         RowBox[{"-", "156.5198720399999956499`7.194569484179164"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.3252953299999887804`7.194029257823317"}]},
        {
         RowBox[{"-", "156.5203731800000070962`7.194570874686231"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.3690555599999925107`7.19415081311516"}]},
        {
         RowBox[{"-", "156.5221934900000064772`7.194575925440808"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.3965758999999877688`7.194227240514021"}]},
        {
         RowBox[{"-", "156.5235401399999943806`7.194579661908687"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.4145758399999976973`7.194277221306469"}]},
        {
         RowBox[{"-", "156.525283999999999196`7.194584500443233"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.4269091799999955583`7.19431146421711"}]},
        {
         RowBox[{"-", "156.5263276400000052035`7.194587396113316"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.4385327100000040446`7.194343733904111"}]},
        {
         RowBox[{"-", "156.5286543299999948431`7.194593851647879"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "156.4499582299999929091`7.194375451531538"}]},
        {
         RowBox[{"-", "156.5317598999999972875`7.194602468080062"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.77441929305719*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"247574e5-e548-4a3a-bd60-5a6f65a6532b"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.7985448941586810179`7.1953420280718285"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2851290320109731158`4.455041439688425"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.7945166408274246805`7.195330870629855"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2357785858223381548`4.372504358513477"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.7876271734495503551`7.195311787542855"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1541226462181429502`4.187866457050485"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.783042658356720267`7.195299088462241"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.102253331787547877`4.009677467812609"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.7803404139216922886`7.19529160308665"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0735359814328485351`3.8664998930168686"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.6216925030541347041`7.19485191277897"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2140501319265512015`4.330515499841225"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.6213140910491574687`7.194850863483425"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2094709077520327811`4.321123714748174"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.6181611999657263823`7.194842120759039"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.172687063066033375`4.237259803407163"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.616036733798921432`7.194836229678568"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1490202708862380654`4.1732453485146035"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.612621278795671742`7.194826758557563"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1130287823326767832`4.053189048939914"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.5622938349761739119`7.194687175658214"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3732678682016647431`4.572020606418888"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.5567015991300934274`7.194671662851869"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3072248461218910487`4.487456335374097"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.5492203513450988339`7.194650909078762"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2221058902497539678`4.34656007619388"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.5445805288160556756`7.194638037221727"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1715799729344648361`4.234466594983364"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "156.5399086803672901169`7.194625076132491"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1233743495961513587`4.091224876173767"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -156.7985448941586810179`7.1953420280718285, \
$CellContext`b -> -0.2851290320109731158`4.455041439688425}}, {
     1, {$CellContext`a -> -156.7945166408274246805`7.195330870629855, \
$CellContext`b -> -0.2357785858223381548`4.372504358513477}}, {
     1, {$CellContext`a -> -156.7876271734495503551`7.195311787542855, \
$CellContext`b -> -0.1541226462181429502`4.187866457050485}}, {
     1, {$CellContext`a -> -156.783042658356720267`7.195299088462241, \
$CellContext`b -> -0.102253331787547877`4.009677467812609}}, {
     1, {$CellContext`a -> -156.7803404139216922886`7.19529160308665, \
$CellContext`b -> -0.0735359814328485351`3.8664998930168686}}}, {{
     2, {$CellContext`a -> -156.6216925030541347041`7.19485191277897, \
$CellContext`b -> -0.2140501319265512015`4.330515499841225}}, {
     2, {$CellContext`a -> -156.6213140910491574687`7.194850863483425, \
$CellContext`b -> -0.2094709077520327811`4.321123714748174}}, {
     2, {$CellContext`a -> -156.6181611999657263823`7.194842120759039, \
$CellContext`b -> -0.172687063066033375`4.237259803407163}}, {
     2, {$CellContext`a -> -156.616036733798921432`7.194836229678568, \
$CellContext`b -> -0.1490202708862380654`4.1732453485146035}}, {
     2, {$CellContext`a -> -156.612621278795671742`7.194826758557563, \
$CellContext`b -> -0.1130287823326767832`4.053189048939914}}}, {{
     3, {$CellContext`a -> -156.5622938349761739119`7.194687175658214, \
$CellContext`b -> -0.3732678682016647431`4.572020606418888}}, {
     3, {$CellContext`a -> -156.5567015991300934274`7.194671662851869, \
$CellContext`b -> -0.3072248461218910487`4.487456335374097}}, {
     3, {$CellContext`a -> -156.5492203513450988339`7.194650909078762, \
$CellContext`b -> -0.2221058902497539678`4.34656007619388}}, {
     3, {$CellContext`a -> -156.5445805288160556756`7.194638037221727, \
$CellContext`b -> -0.1715799729344648361`4.234466594983364}}, {
     3, {$CellContext`a -> -156.5399086803672901169`7.194625076132491, \
$CellContext`b -> -0.1233743495961513587`4.091224876173767}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.774419293068183*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"564bb9a2-9d3f-49b4-90a8-b1ef59eabf2a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.8395390154329049892`7.195455557146738"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.2826480947406797561`5.108107520384652"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "6.0622172932523188393`5.782631499100086"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.8361878183266924225`7.195446277458916"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.20442804784836488`5.080780860493944"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.6074701862003948349`5.748766973204079"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.8085009930060778061`7.195369603209879"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6003383812982671097`4.778396109894594"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.3515037669471241522`5.371345678792513"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.7939438657528796739`7.195329284136181"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3108125986370317562`4.492498614400589"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9581317842491610115`4.98142524732074"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.788623876729928952`7.195314548356108"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.214922512198278487`4.33228190833195"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5543602849239468444`4.743792109309019"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.6253477402869975776`7.194862048225799"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3015208960946045846`4.47931741512994"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5222949642724732389`4.7179158385897795"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.6425518684789892632`7.194909749621036"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6967022305762466949`4.8430472009829755"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.7798453992819136538`5.444020643362039"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.6302468294006757787`7.1948756323239325"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.429168092051198713`4.6326274254066355"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.342496484414227087`5.127913157089284"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.6296070502219777154`7.1948738583809035"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4162999403017061395`4.619406348608033"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.279427276932963764`5.107015605483616"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.6233367894826358224`7.19485647217788"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3010457519435199569`4.478632503257152"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7760019349465394622`4.889862804164835"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.6137661161932044251`7.1948299332362255"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.5736429456038922847`5.196906199214466"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "6.982038776767551802`5.843982256464613"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.617010633153171284`7.194838930281962"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.6462190132280782873`5.216487613324003"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "7.3854802066743836519`5.868378738555034"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.5843940197972301576`7.194748475928695"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.9512457911509937247`4.978292748218638"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.7267725879715527526`5.571332892404403"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.5680528048715416389`7.19470315040403"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6247629740713381841`4.795715283620552"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.1317348232411310605`5.328733179732696"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "156.5543940350792126992`7.194665261530753"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3748157225990078611`4.573817800184723"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0357603681275735497`5.01525928934958"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -156.8395390154329049892`7.195455557146738, \
$CellContext`b2 -> -1.2826480947406797561`5.108107520384652, $CellContext`c2 -> \
-6.0622172932523188393`5.782631499100086}}, {
     1, {$CellContext`a2 -> -156.8361878183266924225`7.195446277458916, \
$CellContext`b2 -> -1.20442804784836488`5.080780860493944, $CellContext`c2 -> \
-5.6074701862003948349`5.748766973204079}}, {
     1, {$CellContext`a2 -> -156.8085009930060778061`7.195369603209879, \
$CellContext`b2 -> -0.6003383812982671097`4.778396109894594, $CellContext`c2 -> \
-2.3515037669471241522`5.371345678792513}}, {
     1, {$CellContext`a2 -> -156.7939438657528796739`7.195329284136181, \
$CellContext`b2 -> -0.3108125986370317562`4.492498614400589, $CellContext`c2 -> \
-0.9581317842491610115`4.98142524732074}}, {
     1, {$CellContext`a2 -> -156.788623876729928952`7.195314548356108, \
$CellContext`b2 -> -0.214922512198278487`4.33228190833195, $CellContext`c2 -> \
-0.5543602849239468444`4.743792109309019}}}, {{
     2, {$CellContext`a2 -> -156.6253477402869975776`7.194862048225799, \
$CellContext`b2 -> -0.3015208960946045846`4.47931741512994, $CellContext`c2 -> \
-0.5222949642724732389`4.7179158385897795}}, {
     2, {$CellContext`a2 -> -156.6425518684789892632`7.194909749621036, \
$CellContext`b2 -> -0.6967022305762466949`4.8430472009829755, $CellContext`c2 -> \
-2.7798453992819136538`5.444020643362039}}, {
     2, {$CellContext`a2 -> -156.6302468294006757787`7.1948756323239325, \
$CellContext`b2 -> -0.429168092051198713`4.6326274254066355, $CellContext`c2 -> \
-1.342496484414227087`5.127913157089284}}, {
     2, {$CellContext`a2 -> -156.6296070502219777154`7.1948738583809035, \
$CellContext`b2 -> -0.4162999403017061395`4.619406348608033, $CellContext`c2 -> \
-1.279427276932963764`5.107015605483616}}, {
     2, {$CellContext`a2 -> -156.6233367894826358224`7.19485647217788, \
$CellContext`b2 -> -0.3010457519435199569`4.478632503257152, $CellContext`c2 -> \
-0.7760019349465394622`4.889862804164835}}}, {{
     3, {$CellContext`a2 -> -156.6137661161932044251`7.1948299332362255, \
$CellContext`b2 -> -1.5736429456038922847`5.196906199214466, $CellContext`c2 -> \
-6.982038776767551802`5.843982256464613}}, {
     3, {$CellContext`a2 -> -156.617010633153171284`7.194838930281962, \
$CellContext`b2 -> -1.6462190132280782873`5.216487613324003, $CellContext`c2 -> \
-7.3854802066743836519`5.868378738555034}}, {
     3, {$CellContext`a2 -> -156.5843940197972301576`7.194748475928695, \
$CellContext`b2 -> -0.9512457911509937247`4.978292748218638, $CellContext`c2 -> \
-3.7267725879715527526`5.571332892404403}}, {
     3, {$CellContext`a2 -> -156.5680528048715416389`7.19470315040403, \
$CellContext`b2 -> -0.6247629740713381841`4.795715283620552, $CellContext`c2 -> \
-2.1317348232411310605`5.328733179732696}}, {
     3, {$CellContext`a2 -> -156.5543940350792126992`7.194665261530753, \
$CellContext`b2 -> -0.3748157225990078611`4.573817800184723, $CellContext`c2 -> \
-1.0357603681275735497`5.01525928934958}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.774419293075272*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"eacb9116-1f89-4440-a6d7-8629e61b2b2e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm]},
     {"100444", "4.7486698589046794083`3.6765719772383942", 
      "6.7148252904135299346`3.8270347174669217"},
     {"204773", "4.7262876775618236636`3.6745201525429207", 
      "6.7283411858492589985`3.827908005883596"},
     {"423482", "4.7037786911592913697`3.672446880357771", 
      "6.7061535659161108924`3.8264734942264673"},
     {"861322", "4.7040407368072703065`3.6724710740574538", 
      "6.7107465757632978054`3.8267708384548382"},
     {"1855130", "4.6737631718103838097`3.6696667021123175", 
      "6.700279171902528752`3.826092898266633"},
     {"4042752", "4.6674991107484631314`3.669084243879376", 
      "6.7054564102062128583`3.826428343662344"},
     {"9427509", "4.6630965806037085741`3.66867441051966", 
      "6.6856911478570690832`3.825146310055002"},
     {"23073994", "4.6604900019371537923`3.6684315806277503", 
      "6.6413153637633932647`3.822254103261037"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2"}}]]]], "Print",
 CellChangeTimes->{3.7744192930815897`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"dc134612-b761-4d00-8f6b-f65a887a5a4a"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7744192930864162`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"6b17c9c7-bd8f-4fdf-91e2-5d54ce0d1a7d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.8123986829058233994`3.682361599260846", 
      "6.4287187690490661396`3.808124427515792"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.7130814416646940046`3.6733049443978665", 
      "6.4712769009884762994`3.810989983348471"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.6114040217234180119`3.6638331739908865", 
      "6.4873800660856986156`3.812069342013564"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.544462680769261631`3.6574825413375556", 
      "6.4888850580822694525`3.812170081281157"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.5638701288546865698`3.659333277480563", 
      "6.5424807132066238324`3.815742451042865"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{3.7744192930913877`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"0ffbed76-6318-4197-8445-01ea3078556b"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.774419293096225*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"61775eec-70fb-4e81-9626-f6d64917b9d5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.8284414701113185231`3.7655524395927973", 
      "6.1435935140660564713`3.7884224732281937"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.2691025786552110333`3.721736653480793", 
      "5.9641149925337044735`3.7755460083794476"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.8505428555388290235`3.685790346019135", 
      "6.0982613577597515331`3.7852060333124906"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.4718325247089039109`3.6504855303531567", 
      "6.1468088561094100797`3.7886497083172754"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.4976907352075121693`3.652989589692228", 
      "6.3737186385611135364`3.80439288806502"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{3.774419293101008*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"cf5f56d2-7c2e-4cfc-8e80-93f68c2f9fc2"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.517355637249544`, 4.748669858904679}, {
        12.229657327518868`, 4.726287677561824}, {12.956266289219377`, 
        4.703778691159291}, {13.666223697235218`, 4.70404073680727}, {
        14.433465332430657`, 4.673763171810384}, {15.212436206152825`, 
        4.667499110748463}, {16.059142462768133`, 4.663096580603709}, {
        16.9542167404364, 4.660490001937154}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.517355637249544`, 
        4.748669858904679}}, {{12.229657327518868`, 4.726287677561824}}, {{
        12.956266289219377`, 4.703778691159291}}, {{13.666223697235218`, 
        4.70404073680727}}, {{14.433465332430657`, 4.673763171810384}}, {{
        15.212436206152825`, 4.667499110748463}}, {{16.059142462768133`, 
        4.663096580603709}}, {{16.9542167404364, 
        4.660490001937154}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2hZN3Fjy1F3ZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAAtDgGE=

        "]]},
      Annotation[#, "Charting`Private`Tag$5812#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2X2Q+fw0KEHdYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAIgWkAU=

        "]]},
      Annotation[#, "Charting`Private`Tag$5812#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.317366931305498`, 4.656081009088777},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.404087697599818`, 16.9542167404364}, {4.660490001937154, 
   4.748669858904679}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774419293279005*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"d155b9e8-da96-40f7-b9f9-53e8c0a1a489"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.517355637249544`, 6.71482529041353}, {12.229657327518868`,
         6.728341185849259}, {12.956266289219377`, 6.706153565916111}, {
        13.666223697235218`, 6.710746575763298}, {14.433465332430657`, 
        6.700279171902529}, {15.212436206152825`, 6.705456410206213}, {
        16.059142462768133`, 6.685691147857069}, {16.9542167404364, 
        6.641315363763393}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.517355637249544`, 
        6.71482529041353}}, {{12.229657327518868`, 6.728341185849259}}, {{
        12.956266289219377`, 6.706153565916111}}, {{13.666223697235218`, 
        6.710746575763298}}, {{14.433465332430657`, 6.700279171902529}}, {{
        15.212436206152825`, 6.705456410206213}}, {{16.059142462768133`, 
        6.685691147857069}}, {{16.9542167404364, 
        6.641315363763393}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2PH8n8DJtl3RYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAI9lUHE=

        "]]},
      Annotation[#, "Charting`Private`Tag$6244#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ScGzdbkmSzisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJzkQjk=

        "]]},
      Annotation[#, "Charting`Private`Tag$6244#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.317366931305498`, 6.6369640726591},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.404087697599818`, 16.9542167404364}, {6.641315363763393, 
   6.728341185849259}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774419293391686*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"d81dc054-edc7-4b92-8eca-9bc7050bd5e8"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Propynal ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Section",
 CellChangeTimes->{{3.731123829346315*^9, 3.73112383026796*^9}, {
   3.764475005458843*^9, 3.7644750117014513`*^9}, {3.7714719945759172`*^9, 
   3.771471995064164*^9}, {3.773576862430253*^9, 3.773576865942011*^9}, 
   3.773588423973918*^9, 
   3.775144172976947*^9},ExpressionUUID->"d3a71d13-88e1-45a5-920b-\
20d1069c2e13"],

Cell[CellGroupData[{

Cell["2 singlet states", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 3.7600273218175488`*^9}, 
   3.760027362499179*^9, 3.760027622876052*^9, {3.764475015133069*^9, 
   3.764475016467621*^9}},ExpressionUUID->"1cdd8779-abe2-4425-bea5-\
dd6995e91b21"],

Cell["2 triplet states", "Item",
 CellChangeTimes->{{3.760027307054173*^9, 3.76002733201453*^9}, {
   3.760027363442288*^9, 3.760027364453477*^9}, 3.760027627330901*^9, 
   3.7644750173716183`*^9},ExpressionUUID->"14876379-0643-44b7-a025-\
7f495373ae7d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "6-31+G* ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.760027899370204*^9, 3.760027901353312*^9}, 
   3.7732397056428957`*^9},ExpressionUUID->"adf1a51b-70c5-4e96-8aa8-\
590767db75e9"],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760028281285116*^9, {
   3.7602699810466633`*^9, 3.760269993910664*^9}, 3.764475028821701*^9, {
   3.764475130339633*^9, 3.764475131131352*^9}, {3.7714719994413147`*^9, 
   3.771472004796082*^9}, {3.772167273731391*^9, 3.772167292659724*^9}, {
   3.773239702328906*^9, 
   3.7732397066818867`*^9}},ExpressionUUID->"a8f7ffa4-2cf3-48ee-99bb-\
0b8eca54bad5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<propynal_1_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, {3.764475030253428*^9, 
   3.7644750319475737`*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"2f275584-38db-4f30-b01d-127030e5aa37"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.772019517217634*^9, 3.7721670696142273`*^9, 
  3.773239695912328*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"9cf18149-5582-44c2-8448-c81b8557333d"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7589256299999931343`7.278202212818848"}]},
        {
         RowBox[{"-", "190.1518414900000095713`7.279100535611777"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8168394900000066627`7.278334737981569"}]},
        {
         RowBox[{"-", "190.1373866899999995894`7.279067520530545"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8658826900000065052`7.278446932664178"}]},
        {
         RowBox[{"-", "190.1300063600000100905`7.279050662726522"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9105938200000025518`7.27854919174724"}]},
        {
         RowBox[{"-", "190.124722649999995383`7.27903859352174"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9600691500000095857`7.278662319003569"}]},
        {
         RowBox[{"-", "190.1253453399999955309`7.279040015905869"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0111478299999987485`7.2787790814740365"}]},
        {
         RowBox[{"-", "190.1263217000000054213`7.279042246153871"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.039770440000012286`7.278844497138131"}]},
        {
         RowBox[{"-", "190.1274845300000038151`7.279044902330583"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0535642799999891395`7.278876018809529"}]},
        {
         RowBox[{"-", "190.1287152600000069924`7.27904771358914"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.061958629999992354`7.278895200451241"}]},
        {
         RowBox[{"-", "190.1292930300000136867`7.279049033336876"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0689538000000027296`7.278911184227524"}]},
        {
         RowBox[{"-", "190.1297011499999882744`7.27904996556605"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0762592499999925622`7.2789278763573435"}]},
        {
         RowBox[{"-", "190.1301079600000036862`7.279050894800925"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5848667799999986983`7.277803667726513"}]},
        {
         RowBox[{"-", "190.0074747900000033951`7.278770686195968"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6435748499999931482`7.277938133332195"}]},
        {
         RowBox[{"-", "189.9918625200000121822`7.278735000224709"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7028515000000084001`7.2780738589930785"}]},
        {
         RowBox[{"-", "189.983235659999991185`7.278715279997186"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7695223300000009203`7.2782264644308805"}]},
        {
         RowBox[{"-", "189.9785622299999943152`7.27870459658179"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8251769100000103663`7.278353813296437"}]},
        {
         RowBox[{"-", "189.9789272900000014488`7.278705431114852"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8615291000000127042`7.278436974256884"}]},
        {
         RowBox[{"-", "189.9797868999999934658`7.278707396190876"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.881465259999998807`7.278482574383363"}]},
        {
         RowBox[{"-", "189.9815293100000133109`7.278711379328191"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8945495600000015202`7.278512499597543"}]},
        {
         RowBox[{"-", "189.9824293700000055196`7.278713436844869"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.907058379999995168`7.278541106698669"}]},
        {
         RowBox[{"-", "189.9838555499999870335`7.278716697039938"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9202258299999925839`7.278571218020923"}]},
        {
         RowBox[{"-", "189.984517219999986537`7.278718209584932"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9321813500000075692`7.278598556093648"}]},
        {
         RowBox[{"-", "189.9858300299999882554`7.2787212105882615"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5302709000000049855`7.277678583353847"}]},
        {
         RowBox[{"-", "189.9495299499999987347`7.2786382231849025"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6017428199999983462`7.27784232505706"}]},
        {
         RowBox[{"-", "189.929316679999999451`7.278592005756854"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6623479399999894213`7.277981122639305"}]},
        {
         RowBox[{"-", "189.918658810000010817`7.278567634669316"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7104485799999906703`7.278091250950199"}]},
        {
         RowBox[{"-", "189.9145048199999905592`7.278558135472785"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7497804099999996197`7.27818128197579"}]},
        {
         RowBox[{"-", "189.9138092000000028747`7.27855654473341"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7887278800000103729`7.278270414809455"}]},
        {
         RowBox[{"-", "189.9138040699999976368`7.278556533002138"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8187152600000047187`7.278339029658417"}]},
        {
         RowBox[{"-", "189.9155408599999930175`7.278560504671643"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8365911100000005263`7.278379926666254"}]},
        {
         RowBox[{"-", "189.9171059599999864531`7.278564083691505"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8477994499999965683`7.27840556754239"}]},
        {
         RowBox[{"-", "189.9184414300000014464`7.278567137577618"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8562950900000032561`7.278425001673473"}]},
        {
         RowBox[{"-", "189.9189224399999886828`7.278568237522008"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8641839299999958257`7.278443046945563"}]},
        {
         RowBox[{"-", "189.9197577900000055706`7.278570147742921"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.4899661700000024211`7.27758621824936"}]},
        {
         RowBox[{"-", "189.9243942500000059681`7.278580749927966"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.561520279999996319`7.2777501830753035"}]},
        {
         RowBox[{"-", "189.9003551799999911509`7.278525777020166"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6229661399999883997`7.277890935659458"}]},
        {
         RowBox[{"-", "189.8872579000000087035`7.278495823034105"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.677969880000006242`7.27801689274875"}]},
        {
         RowBox[{"-", "189.8837427500000103464`7.278487783398401"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7188451199999974506`7.278110472296839"}]},
        {
         RowBox[{"-", "189.8826844900000025973`7.278485362981821"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7539634899999896334`7.278190855997605"}]},
        {
         RowBox[{"-", "189.8837430600000004688`7.278487784107421"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7833763099999941915`7.278258168612777"}]},
        {
         RowBox[{"-", "189.8861438099999929818`7.278493274971828"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8048067299999956958`7.278307206562728"}]},
        {
         RowBox[{"-", "189.8882969599999910315`7.278498199479975"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8194887800000003608`7.27834079942481"}]},
        {
         RowBox[{"-", "189.8899256800000046042`7.278501924517728"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8300991099999919243`7.278365074482223"}]},
        {
         RowBox[{"-", "189.8910261800000114363`7.278504441447947"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8379706899999916914`7.278383082758558"}]},
        {
         RowBox[{"-", "189.8921082999999896401`7.278506916327435"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.772019517217634*^9, 3.7721670696142273`*^9, 
  3.7732396959332523`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"9cb3cf2c-047d-4056-828a-84ee591adef0"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1332833965665827236`7.279058148060691"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0589695940087748491`3.770628137776862"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1333646557830547863`7.27905833366955"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0604177406519971413`3.781164480607624"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1336436284033197808`7.279058970886384"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0651821213275260436`3.814128490309048"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1343850397483379311`7.279060664380613"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0772146574559675891`3.887699749144282"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1335308278036677621`7.279058713232391"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0642680509219471924`3.807995129120317"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9924477545825425295`7.278736337985997"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1233529805875240581`4.091149647843391"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9902102449295284714`7.278731223341551"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0843594927636880515`3.9261339597517355"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9907916431818080127`7.278732552345114"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0938881880183096568`3.972610957536107"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9906421980141146832`7.278732210732573"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.091589341806206287`3.961844938033941"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.990663144817091279`7.278732258614302"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0918884297111678405`3.9632608298960053"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9263394430475955232`7.278585197920462"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1184307342979529915`4.07346442201445"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9245008257036886334`7.278580993631399"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0867429591221981627`3.9382342334516807"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9254540898620575717`7.278583173425596"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1024240429142282971`4.0104019144459135"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9254481919199406548`7.278583159939021"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1023324788624409981`4.01001349443626"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9243950115685777291`7.278580751669421"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0871178891435128583`3.940107343969591"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9007368787871996574`7.278526649949078"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1593823367370437727`4.202440189816153"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.8992278248560978682`7.278523198796598"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1327391096509610846`4.122998900280777"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.8989249744047356216`7.27852250618512"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1276722054075991319`4.106096360443053"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.8985132632963086508`7.278521564610246"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1212219446017317181`4.0835812465361245"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.8977577504951170795`7.278519836762631"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.110265654718871231`4.042440260501595"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -190.1332833965665827236`7.279058148060691, \
$CellContext`b -> -0.0589695940087748491`3.770628137776862}}, {
     1, {$CellContext`a -> -190.1333646557830547863`7.27905833366955, \
$CellContext`b -> -0.0604177406519971413`3.781164480607624}}, {
     1, {$CellContext`a -> -190.1336436284033197808`7.279058970886384, \
$CellContext`b -> -0.0651821213275260436`3.814128490309048}}, {
     1, {$CellContext`a -> -190.1343850397483379311`7.279060664380613, \
$CellContext`b -> -0.0772146574559675891`3.887699749144282}}, {
     1, {$CellContext`a -> -190.1335308278036677621`7.279058713232391, \
$CellContext`b -> -0.0642680509219471924`3.807995129120317}}}, {{
     2, {$CellContext`a -> -189.9924477545825425295`7.278736337985997, \
$CellContext`b -> -0.1233529805875240581`4.091149647843391}}, {
     2, {$CellContext`a -> -189.9902102449295284714`7.278731223341551, \
$CellContext`b -> -0.0843594927636880515`3.9261339597517355}}, {
     2, {$CellContext`a -> -189.9907916431818080127`7.278732552345114, \
$CellContext`b -> -0.0938881880183096568`3.972610957536107}}, {
     2, {$CellContext`a -> -189.9906421980141146832`7.278732210732573, \
$CellContext`b -> -0.091589341806206287`3.961844938033941}}, {
     2, {$CellContext`a -> -189.990663144817091279`7.278732258614302, \
$CellContext`b -> -0.0918884297111678405`3.9632608298960053}}}, {{
     3, {$CellContext`a -> -189.9263394430475955232`7.278585197920462, \
$CellContext`b -> -0.1184307342979529915`4.07346442201445}}, {
     3, {$CellContext`a -> -189.9245008257036886334`7.278580993631399, \
$CellContext`b -> -0.0867429591221981627`3.9382342334516807}}, {
     3, {$CellContext`a -> -189.9254540898620575717`7.278583173425596, \
$CellContext`b -> -0.1024240429142282971`4.0104019144459135}}, {
     3, {$CellContext`a -> -189.9254481919199406548`7.278583159939021, \
$CellContext`b -> -0.1023324788624409981`4.01001349443626}}, {
     3, {$CellContext`a -> -189.9243950115685777291`7.278580751669421, \
$CellContext`b -> -0.0871178891435128583`3.940107343969591}}}, {{
     4, {$CellContext`a -> -189.9007368787871996574`7.278526649949078, \
$CellContext`b -> -0.1593823367370437727`4.202440189816153}}, {
     4, {$CellContext`a -> -189.8992278248560978682`7.278523198796598, \
$CellContext`b -> -0.1327391096509610846`4.122998900280777}}, {
     4, {$CellContext`a -> -189.8989249744047356216`7.27852250618512, \
$CellContext`b -> -0.1276722054075991319`4.106096360443053}}, {
     4, {$CellContext`a -> -189.8985132632963086508`7.278521564610246, \
$CellContext`b -> -0.1212219446017317181`4.0835812465361245}}, {
     4, {$CellContext`a -> -189.8977577504951170795`7.278519836762631, \
$CellContext`b -> -0.110265654718871231`4.042440260501595}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.772019517217634*^9, 3.7721670696142273`*^9, 
  3.773239695950679*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"9322f1da-f781-4483-b5aa-e9c58d6c055f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.13255852799341028`7.279056492343102"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0335758746301073052`3.5260273345822095"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.2215933022954605092`4.3455566296119805"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1313941282134862831`7.279053832651614"}]}], 
        RowBox[{"b2", "\[Rule]", "0.005568569126620986`2.7457436152375343"}], 
        
        RowBox[{
        "c2", "\[Rule]", "0.5479939319229475414`4.7387757494570515"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1300806495908659599`7.279050832418586"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0475262589634564622`3.676933630085407"}], 
        
        RowBox[{"c2", "\[Rule]", "0.8783125442411217065`4.943649085479893"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1358169610381310122`7.279063935083978"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1218199212179670449`4.085718314303367"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3380651830656915546`4.529000445592575"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1362345084599212441`7.279064888814554"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.132599241658418826`4.122541040324367"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4033190920947977154`4.605648780884793"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0029439582003760734`7.278760330083863"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4822598510533213645`4.683281107678084"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.0431291965919378129`5.483320390799139"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9899981034410814118`7.278730738411674"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0706969369172489315`3.8494005975486045"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1638254326389988191`4.214381323537878"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9912082703492046676`7.27873350470012"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1070461323529776076`4.029570980569236"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1006577090070179953`4.002847041529699"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9907337093603416633`7.278732419915839"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.093647253941225278`3.971495046893764"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0102549118053177953`3.0109319296845394"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9937743383023587285`7.278739370348518"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1723249980646884838`4.236348282288842"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4874037567934325077`4.687888872301249"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9398319998369117911`7.2786160495382335"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5766586875320189876`4.760918839186957"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.8766773473709252862`5.58845965654306"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9210708679777042107`7.278573150382328"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0285788203038104711`3.456044297718788"}], 
        
        RowBox[{"c2", "\[Rule]", "0.9605172384793801976`4.982505163585313"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9248352347304944487`7.2785817583135035"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0856848031157854406`3.9329038031577794"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1088102948574312251`4.036669987166027"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9279092074016261904`7.278588787402477"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1710654327501190675`4.233162260373639"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4633005693498471467`4.665862833907764"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.929756186064821577`7.278593010735134"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2166937143562057688`4.335846313904005"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7255593328101866968`4.8606729327743645"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9095722368613792241`7.278546855547325"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.467599498289836879`4.6698740365144555"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.678642669082298422`5.427914782590563"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9015467317599359376`7.278528502042614"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2055794579366412023`4.312979716595274"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5636287324373153718`4.7509931242899"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9006478324449176398`7.278526446304033"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.178411063415971044`4.251421781831192"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3633888271479610022`4.5603715702406395"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9009106319440434163`7.278527047314586"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1856463703286790612`4.268686462521856"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.410820777756494615`4.613652400448116"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9023608473050899192`7.278530363876481"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2217154674287669658`4.345795991646944"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6169437225579320616`4.7902455496130445"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -190.13255852799341028`7.279056492343102, \
$CellContext`b2 -> -0.0335758746301073052`3.5260273345822095, $CellContext`c2 -> 
       0.2215933022954605092`4.3455566296119805}}, {
     1, {$CellContext`a2 -> -190.1313941282134862831`7.279053832651614, \
$CellContext`b2 -> 0.005568569126620986`2.7457436152375343, $CellContext`c2 -> 
       0.5479939319229475414`4.7387757494570515}}, {
     1, {$CellContext`a2 -> -190.1300806495908659599`7.279050832418586, \
$CellContext`b2 -> 0.0475262589634564622`3.676933630085407, $CellContext`c2 -> 
       0.8783125442411217065`4.943649085479893}}, {
     1, {$CellContext`a2 -> -190.1358169610381310122`7.279063935083978, \
$CellContext`b2 -> -0.1218199212179670449`4.085718314303367, $CellContext`c2 -> \
-0.3380651830656915546`4.529000445592575}}, {
     1, {$CellContext`a2 -> -190.1362345084599212441`7.279064888814554, \
$CellContext`b2 -> -0.132599241658418826`4.122541040324367, $CellContext`c2 -> \
-0.4033190920947977154`4.605648780884793}}}, {{
     2, {$CellContext`a2 -> -190.0029439582003760734`7.278760330083863, \
$CellContext`b2 -> -0.4822598510533213645`4.683281107678084, $CellContext`c2 -> \
-3.0431291965919378129`5.483320390799139}}, {
     2, {$CellContext`a2 -> -189.9899981034410814118`7.278730738411674, \
$CellContext`b2 -> -0.0706969369172489315`3.8494005975486045, $CellContext`c2 -> 
       0.1638254326389988191`4.214381323537878}}, {
     2, {$CellContext`a2 -> -189.9912082703492046676`7.27873350470012, \
$CellContext`b2 -> -0.1070461323529776076`4.029570980569236, $CellContext`c2 -> \
-0.1006577090070179953`4.002847041529699}}, {
     2, {$CellContext`a2 -> -189.9907337093603416633`7.278732419915839, \
$CellContext`b2 -> -0.093647253941225278`3.971495046893764, $CellContext`c2 -> \
-0.0102549118053177953`3.0109319296845394}}, {
     2, {$CellContext`a2 -> -189.9937743383023587285`7.278739370348518, \
$CellContext`b2 -> -0.1723249980646884838`4.236348282288842, $CellContext`c2 -> \
-0.4874037567934325077`4.687888872301249}}}, {{
     3, {$CellContext`a2 -> -189.9398319998369117911`7.2786160495382335, \
$CellContext`b2 -> -0.5766586875320189876`4.760918839186957, $CellContext`c2 -> \
-3.8766773473709252862`5.58845965654306}}, {
     3, {$CellContext`a2 -> -189.9210708679777042107`7.278573150382328, \
$CellContext`b2 -> 0.0285788203038104711`3.456044297718788, $CellContext`c2 -> 
       0.9605172384793801976`4.982505163585313}}, {
     3, {$CellContext`a2 -> -189.9248352347304944487`7.2785817583135035, \
$CellContext`b2 -> -0.0856848031157854406`3.9329038031577794, $CellContext`c2 -> 
       0.1088102948574312251`4.036669987166027}}, {
     3, {$CellContext`a2 -> -189.9279092074016261904`7.278588787402477, \
$CellContext`b2 -> -0.1710654327501190675`4.233162260373639, $CellContext`c2 -> \
-0.4633005693498471467`4.665862833907764}}, {
     3, {$CellContext`a2 -> -189.929756186064821577`7.278593010735134, \
$CellContext`b2 -> -0.2166937143562057688`4.335846313904005, $CellContext`c2 -> \
-0.7255593328101866968`4.8606729327743645}}}, {{
     4, {$CellContext`a2 -> -189.9095722368613792241`7.278546855547325, \
$CellContext`b2 -> -0.467599498289836879`4.6698740365144555, $CellContext`c2 -> \
-2.678642669082298422`5.427914782590563}}, {
     4, {$CellContext`a2 -> -189.9015467317599359376`7.278528502042614, \
$CellContext`b2 -> -0.2055794579366412023`4.312979716595274, $CellContext`c2 -> \
-0.5636287324373153718`4.7509931242899}}, {
     4, {$CellContext`a2 -> -189.9006478324449176398`7.278526446304033, \
$CellContext`b2 -> -0.178411063415971044`4.251421781831192, $CellContext`c2 -> \
-0.3633888271479610022`4.5603715702406395}}, {
     4, {$CellContext`a2 -> -189.9009106319440434163`7.278527047314586, \
$CellContext`b2 -> -0.1856463703286790612`4.268686462521856, $CellContext`c2 -> \
-0.410820777756494615`4.613652400448116}}, {
     4, {$CellContext`a2 -> -189.9023608473050899192`7.278530363876481, \
$CellContext`b2 -> -0.2217154674287669658`4.345795991646944, $CellContext`c2 -> \
-0.6169437225579320616`4.7902455496130445}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.772019517217634*^9, 3.7721670696142273`*^9, 
  3.773239695962081*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"f84a2a32-8a94-40d0-9898-30d131dc4db9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"16947", "3.9599143651097605812`3.5976857942178304", 
      "5.6618733612952638623`3.7529601513050057", 
      "6.4499559175137193279`3.809556746442095"},
     {"39476", "3.9938341741261282891`3.601390028797815", 
      "5.7510597674312311511`3.7597478809920397", 
      "6.6055220508205669816`3.8199071466789545"},
     {"93189", "3.9772276094653573608`3.599580445576448", 
      "5.7203185204168676137`3.7574202119762474", 
      "6.5573970819605902349`3.816731483084373"},
     {"207790", "3.984238078845499853`3.6003452818700254", 
      "5.7561915627205628709`3.7601352385738327", 
      "6.603138061291124572`3.819750377786424"},
     {"454843", "3.9874150081638211063`3.600691439167723", 
      "5.7828992659857441083`3.7621456272668383", 
      "6.6009010132467471621`3.8196032201439425"},
     {"965111", "3.9716438330537657819`3.5989702951418496", 
      "5.7672810188657868125`3.760971113534925", 
      "6.56721549426502893`3.817381267305515"},
     {"2071607", "3.9806418220692978416`3.599953101548671", 
      "5.7581823477225446695`3.7602854138167694", 
      "6.5421151675726001429`3.81571818518808"},
     {"4640236", "3.9575554100567549298`3.5974270041694987", 
      "5.7375642805349649223`3.7587275641706333", 
      "6.513517361434693953`3.813815575071468"},
     {"10851454", "3.9506559631307056613`3.596669211453294", 
      "5.7355808426076224649`3.758577405492018", 
      "6.4946767419812889699`3.81255753990982"},
     {"26554616", "3.9260024473969581393`3.59395056599518", 
      "5.7239196752425716141`3.7576935306007226", 
      "6.4763006208891349402`3.811326999896514"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.772019517217634*^9, 3.7721670696142273`*^9, 
  3.7732396959726963`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"9382430c-7211-4876-8b75-d01894c94b65"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.772019517217634*^9, 3.7721670696142273`*^9, 
  3.773239695981064*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"100725ea-c177-4ab4-bb34-55ce2b798260"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.8323330194022364736`3.5834632410653438", 
      "5.6312318037100981272`3.750603404982661", 
      "6.3279130629015858389`3.8012605039027885"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.8954299342009819362`3.590555397245235", 
      "5.6834743059053192127`3.7546139009579713", 
      "6.3711876878528990176`3.80422039908584"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.8872005135858915814`3.589636943434942", 
      "5.6651258985719534778`3.7532095658229854", 
      "6.3870199000502898556`3.805298269292253"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.9114419540417149079`3.5923368896820236", 
      "5.6854612200605165739`3.754765701601124", 
      "6.4183979602593144165`3.8074266411774462"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.8876276715307191978`3.5896846647052025", 
      "5.6908754261808178754`3.755179078963728", 
      "6.4157122197662754814`3.807244875199655"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.772019517217634*^9, 3.7721670696142273`*^9, 
  3.773239695989562*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"93a9dc5e-a4bf-4762-a652-a6abb82303ad"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.772019517217634*^9, 3.7721670696142273`*^9, 
  3.773239695998908*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"f9b18e97-51f8-4040-b6a4-9a853f6600d7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.5269920924544853058`3.547404485976752", 
      "5.2443559539608788356`3.719692161201617", 
      "6.0677660451617994042`3.7830288273463974"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.8475818117753912695`3.585187863077879", 
      "5.723187423260782225`3.7576379684411743", 
      "6.2544662305895375454`3.796190251998903"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.7789099190606800782`3.5773665394107548", 
      "5.5850122126006134238`3.7470241271130886", 
      "6.243184953014473848`3.7954062010026965"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.9479163664411385248`3.596367943901896", 
      "5.6574581407539916711`3.7526213493157967", 
      "6.3921267995203745471`3.805645381416356"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.8765386826323178227`3.588444122000855", 
      "5.6185613354550678622`3.7496251262347795", 
      "6.3640264735947935648`3.803731977591801"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.772019517217634*^9, 3.7721670696142273`*^9, 
  3.773239696007276*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"a4eb42fc-af5c-45ec-94d6-4522fd499cfe"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.737846105993372, 3.9599143651097606`}, {
        10.583448171291899`, 3.9938341741261283`}, {11.442384967957022`, 
        3.9772276094653574`}, {12.244283233293926`, 3.9842380788455}, {
        13.027707583442877`, 3.987415008163821}, {13.779998399612886`, 
        3.971643833053766}, {14.543835192556866`, 3.980641822069298}, {
        15.350275784977972`, 3.957555410056755}, {16.1998096381889, 
        3.9506559631307057`}, {17.094714151180515`, 3.926002447396958}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.737846105993372, 
        3.9599143651097606`}}, {{10.583448171291899`, 
        3.9938341741261283`}}, {{11.442384967957022`, 
        3.9772276094653574`}}, {{12.244283233293926`, 3.9842380788455}}, {{
        13.027707583442877`, 3.987415008163821}}, {{13.779998399612886`, 
        3.971643833053766}}, {{14.543835192556866`, 3.980641822069298}}, {{
        15.350275784977972`, 3.957555410056755}}, {{16.1998096381889, 
        3.9506559631307057`}}, {{17.094714151180515`, 
        3.926002447396958}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2IVvPms1bweew6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AKKZf5E=

        "]]},
      Annotation[#, "Charting`Private`Tag$13964#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2G/cGLXQ353FYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAKznZ80=

        "]]},
      Annotation[#, "Charting`Private`Tag$13964#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.4672321446958, 3.9226108610605},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.584578021718642, 17.094714151180515`}, {3.926002447396958, 
   3.9938341741261283`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.772019517217634*^9, 3.7721670696142273`*^9, 
  3.773239696519973*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"9113e3b2-e391-4488-8643-b17502cf715f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.737846105993372, 5.661873361295264}, {10.583448171291899`, 
        5.751059767431231}, {11.442384967957022`, 5.720318520416868}, {
        12.244283233293926`, 5.756191562720563}, {13.027707583442877`, 
        5.782899265985744}, {13.779998399612886`, 5.767281018865787}, {
        14.543835192556866`, 5.758182347722545}, {15.350275784977972`, 
        5.737564280534965}, {16.1998096381889, 5.7355808426076225`}, {
        17.094714151180515`, 5.723919675242572}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.737846105993372, 
        5.661873361295264}}, {{10.583448171291899`, 5.751059767431231}}, {{
        11.442384967957022`, 5.720318520416868}}, {{12.244283233293926`, 
        5.756191562720563}}, {{13.027707583442877`, 5.782899265985744}}, {{
        13.779998399612886`, 5.767281018865787}}, {{14.543835192556866`, 
        5.758182347722545}}, {{15.350275784977972`, 5.737564280534965}}, {{
        16.1998096381889, 5.7355808426076225`}}, {{17.094714151180515`, 
        5.723919675242572}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2oq0uCxPbxBxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAKbAUUE=

        "]]},
      Annotation[#, "Charting`Private`Tag$14458#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2SonVRRa/RBxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAIhpXQk=

        "]]},
      Annotation[#, "Charting`Private`Tag$14458#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.4672321446958, 5.65582206606074},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.584578021718642, 17.094714151180515`}, {5.661873361295264, 
   5.782899265985744}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.772019517217634*^9, 3.7721670696142273`*^9, 
  3.773239696739883*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"6c722128-d511-4fea-aaa1-606939fcb68d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.737846105993372, 6.449955917513719}, {10.583448171291899`, 
        6.605522050820567}, {11.442384967957022`, 6.55739708196059}, {
        12.244283233293926`, 6.603138061291125}, {13.027707583442877`, 
        6.600901013246747}, {13.779998399612886`, 6.567215494265029}, {
        14.543835192556866`, 6.5421151675726}, {15.350275784977972`, 
        6.513517361434694}, {16.1998096381889, 6.494676741981289}, {
        17.094714151180515`, 6.476300620889135}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.737846105993372, 
        6.449955917513719}}, {{10.583448171291899`, 6.605522050820567}}, {{
        11.442384967957022`, 6.55739708196059}}, {{12.244283233293926`, 
        6.603138061291125}}, {{13.027707583442877`, 6.600901013246747}}, {{
        13.779998399612886`, 6.567215494265029}}, {{14.543835192556866`, 
        6.5421151675726}}, {{15.350275784977972`, 6.513517361434694}}, {{
        16.1998096381889, 6.494676741981289}}, {{17.094714151180515`, 
        6.476300620889135}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2++NVCk/4SzqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPALq6Zi0=

        "]]},
      Annotation[#, "Charting`Private`Tag$14950#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP22v/9ylJcJRxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HALe/W50=

        "]]},
      Annotation[#, "Charting`Private`Tag$14950#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.4672321446958, 6.442177610848377},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.584578021718642, 17.094714151180515`}, {6.449955917513719, 
   6.605522050820567}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.772019517217634*^9, 3.7721670696142273`*^9, 
  3.773239697321447*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"3ee26ccf-3cd7-4d53-ad87-38922a82bda5"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 (2 states) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760028281285116*^9, {
   3.7602699810466633`*^9, 3.760269993910664*^9}, 3.764475028821701*^9, {
   3.764475130339633*^9, 3.764475131131352*^9}, {3.7714719994413147`*^9, 
   3.771472004796082*^9}, {3.772167273731391*^9, 3.772167292659724*^9}, {
   3.773239702328906*^9, 3.7732397066818867`*^9}, {3.774957666283305*^9, 
   3.7749576723060827`*^9}, 3.774971816017784*^9, 3.775041676650646*^9, 
   3.77507207955097*^9, {3.775141119589231*^9, 3.775141124220107*^9}, {
   3.775199694168782*^9, 
   3.7751997102898903`*^9}},ExpressionUUID->"a59b7e89-afda-4c94-b898-\
266325b97772"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<propynal_1_PopleDZ_2\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, {3.764475030253428*^9, 
   3.7644750319475737`*^9}, {3.774957674962057*^9, 3.7749576751391153`*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"e866258a-9ba5-4e03-a0dc-590f367290ec"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.134949149990859496`7.279061952888224"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.105118451155258516`4.0216789532461465"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1346273141921869865`7.279061217770191"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0971540427658702382`3.9874608771373303"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1347365949281709163`7.279061467382834"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0997211307954101733`3.998787194575242"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1346045049942858896`7.2790611656707425"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0967971568649872161`3.985862601358178"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1348763912873778281`7.279061786697265"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1024204099638302973`4.010386509876359"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9938031002562297545`7.278739436093604"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1584477636999976624`4.199886114024239"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9934349117713736632`7.278738594474668"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1495452176659833599`4.1747725292063"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9924098114929051917`7.2787362512537275"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1262458202943628205`4.101217008547985"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9920320705459459987`7.278735387793065"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1181443805401710123`4.072413069527978"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.991915272570253137`7.278735120809596"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1157986408238396853`4.063703461928806"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -190.134949149990859496`7.279061952888224, \
$CellContext`b -> -0.105118451155258516`4.0216789532461465}}, {
     1, {$CellContext`a -> -190.1346273141921869865`7.279061217770191, \
$CellContext`b -> -0.0971540427658702382`3.9874608771373303}}, {
     1, {$CellContext`a -> -190.1347365949281709163`7.279061467382834, \
$CellContext`b -> -0.0997211307954101733`3.998787194575242}}, {
     1, {$CellContext`a -> -190.1346045049942858896`7.2790611656707425, \
$CellContext`b -> -0.0967971568649872161`3.985862601358178}}, {
     1, {$CellContext`a -> -190.1348763912873778281`7.279061786697265, \
$CellContext`b -> -0.1024204099638302973`4.010386509876359}}}, {{
     2, {$CellContext`a -> -189.9938031002562297545`7.278739436093604, \
$CellContext`b -> -0.1584477636999976624`4.199886114024239}}, {
     2, {$CellContext`a -> -189.9934349117713736632`7.278738594474668, \
$CellContext`b -> -0.1495452176659833599`4.1747725292063}}, {
     2, {$CellContext`a -> -189.9924098114929051917`7.2787362512537275, \
$CellContext`b -> -0.1262458202943628205`4.101217008547985}}, {
     2, {$CellContext`a -> -189.9920320705459459987`7.278735387793065, \
$CellContext`b -> -0.1181443805401710123`4.072413069527978}}, {
     2, {$CellContext`a -> -189.991915272570253137`7.278735120809596, \
$CellContext`b -> -0.1157986408238396853`4.063703461928806}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775199658597128*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"c0312e5d-cb7b-47e9-bd05-e37203139adc"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1372981450708721241`7.279067318284245"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2192841919937798256`4.341007324895384"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.380646653868031537`5.140082544682528"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1344054374436893795`7.279060710971901"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0856528994811054378`3.9327420690800565"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1462025097447573752`4.164954827881376"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1351638848815071015`7.2790624433720925"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1184844347707190021`4.0736613010871485"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2019060256153076272`4.305149280075036"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1339469955406968893`7.279059663823027"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0699798276295694882`3.8449728684181226"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.2637770460553342522`4.4212370004399295"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1360209312898348344`7.279064400977825"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1449305779023442042`4.161160023933905"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3707016964892771438`4.5690245735511335"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9957594268066713994`7.2787439079102505"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2512564066839976795`4.400117144466491"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0929415853705057859`5.038596950761053"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9985374558283126589`7.278750257914366"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3745246856807217806`4.573480448207969"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.4374248962845723732`5.386931242778088"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9959876891292935852`7.278744429674567"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2682222210018835318`4.428494754346084"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3607958018338730533`5.133792960772652"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9937551046540988864`7.278739326383563"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1805304883169567276`4.256550556877021"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5352144474496716153`4.728527828158466"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9934221325653993517`7.278738565263454"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1683591676465925335`4.226236769966307"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4303897089594307945`4.633861878374957"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -190.1372981450708721241`7.279067318284245, \
$CellContext`b2 -> -0.2192841919937798256`4.341007324895384, $CellContext`c2 -> \
-1.380646653868031537`5.140082544682528}}, {
     1, {$CellContext`a2 -> -190.1344054374436893795`7.279060710971901, \
$CellContext`b2 -> -0.0856528994811054378`3.9327420690800565, $CellContext`c2 -> 
       0.1462025097447573752`4.164954827881376}}, {
     1, {$CellContext`a2 -> -190.1351638848815071015`7.2790624433720925, \
$CellContext`b2 -> -0.1184844347707190021`4.0736613010871485, $CellContext`c2 -> \
-0.2019060256153076272`4.305149280075036}}, {
     1, {$CellContext`a2 -> -190.1339469955406968893`7.279059663823027, \
$CellContext`b2 -> -0.0699798276295694882`3.8449728684181226, $CellContext`c2 -> 
       0.2637770460553342522`4.4212370004399295}}, {
     1, {$CellContext`a2 -> -190.1360209312898348344`7.279064400977825, \
$CellContext`b2 -> -0.1449305779023442042`4.161160023933905, $CellContext`c2 -> \
-0.3707016964892771438`4.5690245735511335}}}, {{
     2, {$CellContext`a2 -> -189.9957594268066713994`7.2787439079102505, \
$CellContext`b2 -> -0.2512564066839976795`4.400117144466491, $CellContext`c2 -> \
-1.0929415853705057859`5.038596950761053}}, {
     2, {$CellContext`a2 -> -189.9985374558283126589`7.278750257914366, \
$CellContext`b2 -> -0.3745246856807217806`4.573480448207969, $CellContext`c2 -> \
-2.4374248962845723732`5.386931242778088}}, {
     2, {$CellContext`a2 -> -189.9959876891292935852`7.278744429674567, \
$CellContext`b2 -> -0.2682222210018835318`4.428494754346084, $CellContext`c2 -> \
-1.3607958018338730533`5.133792960772652}}, {
     2, {$CellContext`a2 -> -189.9937551046540988864`7.278739326383563, \
$CellContext`b2 -> -0.1805304883169567276`4.256550556877021, $CellContext`c2 -> \
-0.5352144474496716153`4.728527828158466}}, {
     2, {$CellContext`a2 -> -189.9934221325653993517`7.278738565263454, \
$CellContext`b2 -> -0.1683591676465925335`4.226236769966307, $CellContext`c2 -> \
-0.4303897089594307945`4.633861878374957}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775199658610835*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"d405d8c4-b94c-4104-bfed-8f45fbbd44aa"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775199658707082*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"aa3f4a60-6f57-4c45-bf21-0c6cd5578b47"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"102614", "3.9241667672953628454`3.593747455531854"},
     {"247743", "3.9178080106107646685`3.5930431498886097"},
     {"597275", "3.9104282827217473617`3.592224325333635"},
     {"1441939", "3.9258829894119204873`3.5939373513490565"},
     {"3480956", "3.9279374490566572042`3.594164563191839"},
     {"8403009", "3.9297611561481868847`3.5943661555359783"},
     {"20282535", "3.9128533614434193311`3.5924935725341425"},
     {"48945252", "3.8983018006563106006`3.590875458508105"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7751996587192917`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"6b670041-bd4f-4319-9d2e-8742d3db8c0b"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775199658729331*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"d4a8d658-d07c-44ab-a2a9-1579e549b6bc"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.8407796445271285002`3.5844193912809983"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.8420409653639335801`3.584561991170302"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.87290904504195721`3.5880372977348003"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.8795935495849223074`3.588786228579069"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.8901701872627270085`3.5899686012671808"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775199658742456*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"a052ec4b-a860-4fe1-8abc-2a2deb4aae2e"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7751996587492247`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"929cb681-0d85-4785-bc56-a43bc6c985b6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.8514646994631900334`3.585625921696481"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.6971560954942788157`3.567867787056933"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.7871771874085662368`3.578315624559338"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.814815659788937996`3.5814735567415643"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.8803109580788972544`3.588866530224736"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775199658758526*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"2a362244-d49b-47ac-937b-28ab0657f53e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.538729654651762`, 3.924166767295363}, {
        12.420147197504477`, 3.9178080106107647`}, {13.30013292283022, 
        3.9104282827217474`}, {14.181499293574426`, 3.9258829894119205`}, {
        15.062817526667725`, 3.927937449056657}, {15.944100413955837`, 
        3.929761156148187}, {16.825270728875406`, 3.9128533614434193`}, {
        17.706212925300637`, 3.8983018006563106`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.538729654651762`, 
        3.924166767295363}}, {{12.420147197504477`, 3.9178080106107647`}}, {{
        13.30013292283022, 3.9104282827217474`}}, {{14.181499293574426`, 
        3.9258829894119205`}}, {{15.062817526667725`, 3.927937449056657}}, {{
        15.944100413955837`, 3.929761156148187}}, {{16.825270728875406`, 
        3.9128533614434193`}}, {{17.706212925300637`, 
        3.8983018006563106`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2M8UXr321k89h1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8APo/kAU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3721#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2M1Xyd545z+ew6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AHlOiOk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3721#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.311865849448859`, 3.896728832881717},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.410240419846579`, 17.706212925300637`}, {
   3.8983018006563106`, 3.929761156148187}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775199658916299*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"ea6ef0df-0a65-4fd3-93f0-3f5a42228d61"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760028281285116*^9, {
   3.7602699810466633`*^9, 3.760269993910664*^9}, 3.764475028821701*^9, {
   3.764475130339633*^9, 3.764475131131352*^9}, {3.7650296041679487`*^9, 
   3.7650296097437363`*^9}, {3.7714720216293907`*^9, 3.771472021896452*^9}, {
   3.7714721310181503`*^9, 3.771472131223596*^9}, 3.7720773523538017`*^9, {
   3.772077494348068*^9, 3.772077497647808*^9}, 
   3.7725581307748537`*^9},ExpressionUUID->"b2f20f9c-8a32-46be-b60c-\
451b6dbd2c4c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<propynal_13_PopleDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, {3.764475030253428*^9, 
   3.7644750319475737`*^9}, 3.765029610564266*^9},
 CellLabel->"In[8]:=",ExpressionUUID->"3b4ab22f-23f2-434e-9837-a33530f20224"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.772077303652135*^9, 3.7725579337626543`*^9, 
  3.772558006062449*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"35669a91-d3d0-4311-ad35-0abf02fe2778"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7754178099999933238`7.278239956242582"}]},
        {
         RowBox[{"-", "190.1445021000000110689`7.279083772597188"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8603090899999870089`7.2784341835635"}]},
        {
         RowBox[{"-", "190.1293729399999961061`7.279049215867744"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9219358699999986584`7.278575128386916"}]},
        {
         RowBox[{"-", "190.1253955500000074608`7.279040130598221"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9714935700000069119`7.278688437194598"}]},
        {
         RowBox[{"-", "190.1247869100000116305`7.279038740308325"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0016595300000119551`7.278757394224272"}]},
        {
         RowBox[{"-", "190.1252055900000073052`7.279039696681328"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0230020600000102604`7.278806174969079"}]},
        {
         RowBox[{"-", "190.1263333800000054907`7.279042272833815"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0442542000000116786`7.278854743673634"}]},
        {
         RowBox[{"-", "190.1275137099999881229`7.279044968984344"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0624196900000129062`7.278896253979114"}]},
        {
         RowBox[{"-", "190.1289638400000114871`7.279048281398435"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0744861800000080621`7.278923825151203"}]},
        {
         RowBox[{"-", "190.1298203000000057727`7.279050237728531"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0828511500000104206`7.278942937555233"}]},
        {
         RowBox[{"-", "190.1303288899999870409`7.279051399448112"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.089456750000010743`7.278958029531005"}]},
        {
         RowBox[{"-", "190.1308206299999881139`7.279052522676024"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6740610500000059346`7.27800794283858"}]},
        {
         RowBox[{"-", "190.0037844999999947504`7.27876225132703"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7345671399999957885`7.27814646083358"}]},
        {
         RowBox[{"-", "189.9963030499999945278`7.27874515052859"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7738653899999974328`7.278236403568559"}]},
        {
         RowBox[{"-", "189.9931952800000090065`7.278738046714575"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8255278100000111863`7.278354616107715"}]},
        {
         RowBox[{"-", "189.9917848300000002837`7.27873482263634"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8776257700000087425`7.278473792661689"}]},
        {
         RowBox[{"-", "189.9936072300000091673`7.278738988366289"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9093193299999882129`7.278546277187181"}]},
        {
         RowBox[{"-", "189.9951695299999983035`7.278742559515283"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9240748100000075738`7.278580019473373"}]},
        {
         RowBox[{"-", "189.9961845999999923151`7.278744879774916"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9314150099999949362`7.278596803795"}]},
        {
         RowBox[{"-", "189.9971704699999861532`7.2787471332769575"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9350293500000077529`7.278605068214988"}]},
        {
         RowBox[{"-", "189.9974456500000030701`7.278747762281425"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9418176899999934903`7.278620589764282"}]},
        {
         RowBox[{"-", "189.9977542800000094303`7.278748467744578"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9537733500000058484`7.278647925049501"}]},
        {
         RowBox[{"-", "189.9989841400000045724`7.27875127893403"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6612831099999993967`7.277978684353076"}]},
        {
         RowBox[{"-", "189.9932683300000064719`7.2787382136953225"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7211965200000065579`7.278115854965681"}]},
        {
         RowBox[{"-", "189.9857465899999908743`7.2787210198501455"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7598785899999995763`7.2782043938189185"}]},
        {
         RowBox[{"-", "189.9824982899999952224`7.278713594394019"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8112674500000025546`7.278321989156175"}]},
        {
         RowBox[{"-", "189.9793155899999987923`7.278706318773169"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8633995099999935974`7.27844125266307"}]},
        {
         RowBox[{"-", "189.9809281100000077913`7.27871000499324"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8954923199999882399`7.278514655712345"}]},
        {
         RowBox[{"-", "189.9828638200000057168`7.278714429984196"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9107304999999996653`7.278549504311944"}]},
        {
         RowBox[{"-", "189.984292689999989534`7.278717696321014"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9184225699999899462`7.278567094449661"}]},
        {
         RowBox[{"-", "189.9847818400000107886`7.278718814491729"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9222144500000126754`7.278575765415322"}]},
        {
         RowBox[{"-", "189.9855011500000045999`7.278720458790652"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9292166699999881985`7.278591777072818"}]},
        {
         RowBox[{"-", "189.9859808399999963058`7.278721555329366"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9414275100000111252`7.27861969763217"}]},
        {
         RowBox[{"-", "189.9871727400000054331`7.278724279919713"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5870900200000050972`7.277808760618255"}]},
        {
         RowBox[{"-", "189.9725967200000127377`7.278690959102267"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.671980770000004668`7.2780031796196445"}]},
        {
         RowBox[{"-", "189.9552531500000043252`7.278651308327757"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7423401199999943856`7.278164252494985"}]},
        {
         RowBox[{"-", "189.948873990000009826`7.278636723416515"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7993664599999874554`7.2782947584422475"}]},
        {
         RowBox[{"-", "189.949851200000011886`7.278638957679925"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8294998499999906016`7.278363703489303"}]},
        {
         RowBox[{"-", "189.9524792800000057014`7.278644966385587"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8471131400000047051`7.2784039975416555"}]},
        {
         RowBox[{"-", "189.9546724299999880259`7.278649980626243"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8668940599999928054`7.278449246040514"}]},
        {
         RowBox[{"-", "189.9571216999999876407`7.278655580370511"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8887362199999984114`7.278499204112575"}]},
        {
         RowBox[{"-", "189.9598659600000019054`7.27866185446203"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9045330399999897963`7.278535331513015"}]},
        {
         RowBox[{"-", "189.9621286299999951552`7.278667027445481"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9152351099999975759`7.278559805489026"}]},
        {
         RowBox[{"-", "189.9636189400000034766`7.278670434602871"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9228144699999916156`7.278577137476849"}]},
        {
         RowBox[{"-", "189.9646194000000036795`7.27867272184669"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.772077303652135*^9, 3.7725579337626543`*^9, 
  3.77255800608416*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"a92b62e0-a05a-4222-9068-9bbee9f8bf66"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1341475420246922567`7.279060121901065"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0804303664153165759`3.905420047215381"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1337491206859624526`7.279059211846914"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0712848226598410961`3.8529970735162906"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1338246254765067533`7.279059384311338"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0729159544725855036`3.862822565098529"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1340897139169499042`7.279059989813104"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0782408549195186404`3.89343358723968"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1338515372281392501`7.279059445781854"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0738174730563904979`3.868159174204946"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0041681768261980778`7.278763128301985"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1146637080721579632`4.0594259821729795"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0030749198288049229`7.27876062942603"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0919561695246219613`3.963580872243095"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.002830930092500239`7.278760071732612"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.087080303762859787`3.9399199353243133"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.003379736306783343`7.278761326151639"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0974012067598502285`3.9885643376373148"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.003188857277734769`7.278760889855448"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0940522502886029094`3.9733691909149105"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9921209237308232787`7.278735590898629"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1081682993139076038`4.034100001526155"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9915594213620124719`7.278734307383611"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0966460253648302042`3.985183998068492"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9921732411532389051`7.278735710488667"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1087909127954344995`4.036592620659782"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.991987674203073766`7.278735286309394"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1053557768004423217`4.022658353553731"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9918866688770435758`7.278735055425619"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1036073943691353388`4.015390751732718"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.970976718133471195`7.278687255616169"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1520710149118576215`4.182046444405277"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9712388131876252828`7.2786878547937865"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1579969026684930888`4.198648573238176"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9714544935527555936`7.278688347861789"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1625525529712519845`4.210993794703389"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9711284494653682486`7.278687602490491"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1561989619680058394`4.193678143414105"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.970903967767839049`7.278687089300823"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1521396482461404021`4.182242407811358"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -190.1341475420246922567`7.279060121901065, \
$CellContext`b -> -0.0804303664153165759`3.905420047215381}}, {
     1, {$CellContext`a -> -190.1337491206859624526`7.279059211846914, \
$CellContext`b -> -0.0712848226598410961`3.8529970735162906}}, {
     1, {$CellContext`a -> -190.1338246254765067533`7.279059384311338, \
$CellContext`b -> -0.0729159544725855036`3.862822565098529}}, {
     1, {$CellContext`a -> -190.1340897139169499042`7.279059989813104, \
$CellContext`b -> -0.0782408549195186404`3.89343358723968}}, {
     1, {$CellContext`a -> -190.1338515372281392501`7.279059445781854, \
$CellContext`b -> -0.0738174730563904979`3.868159174204946}}}, {{
     2, {$CellContext`a -> -190.0041681768261980778`7.278763128301985, \
$CellContext`b -> -0.1146637080721579632`4.0594259821729795}}, {
     2, {$CellContext`a -> -190.0030749198288049229`7.27876062942603, \
$CellContext`b -> -0.0919561695246219613`3.963580872243095}}, {
     2, {$CellContext`a -> -190.002830930092500239`7.278760071732612, \
$CellContext`b -> -0.087080303762859787`3.9399199353243133}}, {
     2, {$CellContext`a -> -190.003379736306783343`7.278761326151639, \
$CellContext`b -> -0.0974012067598502285`3.9885643376373148}}, {
     2, {$CellContext`a -> -190.003188857277734769`7.278760889855448, \
$CellContext`b -> -0.0940522502886029094`3.9733691909149105}}}, {{
     3, {$CellContext`a -> -189.9921209237308232787`7.278735590898629, \
$CellContext`b -> -0.1081682993139076038`4.034100001526155}}, {
     3, {$CellContext`a -> -189.9915594213620124719`7.278734307383611, \
$CellContext`b -> -0.0966460253648302042`3.985183998068492}}, {
     3, {$CellContext`a -> -189.9921732411532389051`7.278735710488667, \
$CellContext`b -> -0.1087909127954344995`4.036592620659782}}, {
     3, {$CellContext`a -> -189.991987674203073766`7.278735286309394, \
$CellContext`b -> -0.1053557768004423217`4.022658353553731}}, {
     3, {$CellContext`a -> -189.9918866688770435758`7.278735055425619, \
$CellContext`b -> -0.1036073943691353388`4.015390751732718}}}, {{
     4, {$CellContext`a -> -189.970976718133471195`7.278687255616169, \
$CellContext`b -> -0.1520710149118576215`4.182046444405277}}, {
     4, {$CellContext`a -> -189.9712388131876252828`7.2786878547937865, \
$CellContext`b -> -0.1579969026684930888`4.198648573238176}}, {
     4, {$CellContext`a -> -189.9714544935527555936`7.278688347861789, \
$CellContext`b -> -0.1625525529712519845`4.210993794703389}}, {
     4, {$CellContext`a -> -189.9711284494653682486`7.278687602490491, \
$CellContext`b -> -0.1561989619680058394`4.193678143414105}}, {
     4, {$CellContext`a -> -189.970903967767839049`7.278687089300823, \
$CellContext`b -> -0.1521396482461404021`4.182242407811358}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.772077303652135*^9, 3.7725579337626543`*^9, 
  3.772558006101501*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"7438484b-2301-41c7-934f-ab152a0ea6bf"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1363537852893443869`7.279065161257378"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1802368049696345398`4.2558434801119365"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.123419840352402499`5.050542089541441"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1337043309265197877`7.279059109540261"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0683372614944671858`3.8346575711605606"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0422208176100650062`3.625526639206158"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1330352209321574719`7.2790575811879314"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0423838738656265382`3.6272006484950614"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2865437409586069628`4.457190926502278"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1344607409712637036`7.27906083729314"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0924693015128982554`3.9659975771027796"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1292069587787810503`4.111285904354428"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1347323534127156108`7.279061457694616"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1011956107942051791`4.00516167604928"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1932918540204700553`4.286213551760032"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0140210380116343458`7.27878564850426"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5087387393555372617`4.706494809476764"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.8960478391446802249`5.590624280893693"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0101187897718375552`7.27877672946623"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3570466885816654945`4.55272500957889"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.4459240944009872365`5.388442975229169"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0013088382105479468`7.278756592633117"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0244494710229045918`3.3882694673729827"}]}], 
        RowBox[{"c2", "\[Rule]", "0.6258109059442149569`4.796443127282725"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0035735233063860505`7.2787617690941895"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1062191682612875082`4.02620289639636"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0925947282453150333`3.966586261421211"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0051753237649450057`7.278765430342003"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1585837351048502153`4.20025864252483"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5048318172096037948`4.703146718666958"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9972464773588001208`7.278747307014123"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3105095200852490134`4.492074919994431"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9738796712929336241`5.2953206743284005"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.988312178103427641`7.278726884570277"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0327872965221891188`3.5157056083772233"}], 
        RowBox[{"c2", "\[Rule]", "1.2696336974299220479`5.103678440537639"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9923796669745570398`7.278736182347822"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1189418538384051371`4.075334703168769"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1146351695998870379`4.059317877840162"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9923842347810989395`7.278736192789151"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1191044490400742367`4.075927984467378"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1160431262140946412`4.064619420227508"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9937551905521786466`7.278739326579911"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1632597768505976432`4.21287919855431"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4582898221919115556`4.661140212437952"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9697326216304702484`7.278684411465843"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0965983868893657005`3.9849698741287796"}]}], 
        RowBox[{"c2", "\[Rule]", "0.6150725214820368381`4.788926325243078"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.970369173258433193`7.27868586669975"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1228018231274105171`4.089204814429716"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3498271203724850342`4.543853475158529"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9721640936930100452`7.278689970078403"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1899107821747486879`4.278549622483545"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2544606485639943072`4.405620629765482"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9721470670851886098`7.278689931153952"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1893331097393397555`4.277226568109166"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2498792770998159996`4.397730240862847"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9719055821495601322`7.278689379095962"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1817032421070911563`4.259362676436586"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1951181311719574762`4.290297627682913"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -190.1363537852893443869`7.279065161257378, \
$CellContext`b2 -> -0.1802368049696345398`4.2558434801119365, $CellContext`c2 -> \
-1.123419840352402499`5.050542089541441}}, {
     1, {$CellContext`a2 -> -190.1337043309265197877`7.279059109540261, \
$CellContext`b2 -> -0.0683372614944671858`3.8346575711605606, $CellContext`c2 -> 
       0.0422208176100650062`3.625526639206158}}, {
     1, {$CellContext`a2 -> -190.1330352209321574719`7.2790575811879314, \
$CellContext`b2 -> -0.0423838738656265382`3.6272006484950614, $CellContext`c2 -> 
       0.2865437409586069628`4.457190926502278}}, {
     1, {$CellContext`a2 -> -190.1344607409712637036`7.27906083729314, \
$CellContext`b2 -> -0.0924693015128982554`3.9659975771027796, $CellContext`c2 -> \
-0.1292069587787810503`4.111285904354428}}, {
     1, {$CellContext`a2 -> -190.1347323534127156108`7.279061457694616, \
$CellContext`b2 -> -0.1011956107942051791`4.00516167604928, $CellContext`c2 -> \
-0.1932918540204700553`4.286213551760032}}}, {{
     2, {$CellContext`a2 -> -190.0140210380116343458`7.27878564850426, \
$CellContext`b2 -> -0.5087387393555372617`4.706494809476764, $CellContext`c2 -> \
-3.8960478391446802249`5.590624280893693}}, {
     2, {$CellContext`a2 -> -190.0101187897718375552`7.27877672946623, \
$CellContext`b2 -> -0.3570466885816654945`4.55272500957889, $CellContext`c2 -> \
-2.4459240944009872365`5.388442975229169}}, {
     2, {$CellContext`a2 -> -190.0013088382105479468`7.278756592633117, \
$CellContext`b2 -> -0.0244494710229045918`3.3882694673729827, $CellContext`c2 -> 
       0.6258109059442149569`4.796443127282725}}, {
     2, {$CellContext`a2 -> -190.0035735233063860505`7.2787617690941895, \
$CellContext`b2 -> -0.1062191682612875082`4.02620289639636, $CellContext`c2 -> \
-0.0925947282453150333`3.966586261421211}}, {
     2, {$CellContext`a2 -> -190.0051753237649450057`7.278765430342003, \
$CellContext`b2 -> -0.1585837351048502153`4.20025864252483, $CellContext`c2 -> \
-0.5048318172096037948`4.703146718666958}}}, {{
     3, {$CellContext`a2 -> -189.9972464773588001208`7.278747307014123, \
$CellContext`b2 -> -0.3105095200852490134`4.492074919994431, $CellContext`c2 -> \
-1.9738796712929336241`5.2953206743284005}}, {
     3, {$CellContext`a2 -> -189.988312178103427641`7.278726884570277, \
$CellContext`b2 -> 0.0327872965221891188`3.5157056083772233, $CellContext`c2 -> 
       1.2696336974299220479`5.103678440537639}}, {
     3, {$CellContext`a2 -> -189.9923796669745570398`7.278736182347822, \
$CellContext`b2 -> -0.1189418538384051371`4.075334703168769, $CellContext`c2 -> \
-0.1146351695998870379`4.059317877840162}}, {
     3, {$CellContext`a2 -> -189.9923842347810989395`7.278736192789151, \
$CellContext`b2 -> -0.1191044490400742367`4.075927984467378, $CellContext`c2 -> \
-0.1160431262140946412`4.064619420227508}}, {
     3, {$CellContext`a2 -> -189.9937551905521786466`7.278739326579911, \
$CellContext`b2 -> -0.1632597768505976432`4.21287919855431, $CellContext`c2 -> \
-0.4582898221919115556`4.661140212437952}}}, {{
     4, {$CellContext`a2 -> -189.9697326216304702484`7.278684411465843, \
$CellContext`b2 -> -0.0965983868893657005`3.9849698741287796, $CellContext`c2 -> 
       0.6150725214820368381`4.788926325243078}}, {
     4, {$CellContext`a2 -> -189.970369173258433193`7.27868586669975, \
$CellContext`b2 -> -0.1228018231274105171`4.089204814429716, $CellContext`c2 -> 
       0.3498271203724850342`4.543853475158529}}, {
     4, {$CellContext`a2 -> -189.9721640936930100452`7.278689970078403, \
$CellContext`b2 -> -0.1899107821747486879`4.278549622483545, $CellContext`c2 -> \
-0.2544606485639943072`4.405620629765482}}, {
     4, {$CellContext`a2 -> -189.9721470670851886098`7.278689931153952, \
$CellContext`b2 -> -0.1893331097393397555`4.277226568109166, $CellContext`c2 -> \
-0.2498792770998159996`4.397730240862847}}, {
     4, {$CellContext`a2 -> -189.9719055821495601322`7.278689379095962, \
$CellContext`b2 -> -0.1817032421070911563`4.259362676436586, $CellContext`c2 -> \
-0.1951181311719574762`4.290297627682913}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.772077303652135*^9, 3.7725579337626543`*^9, 
  3.772558006112258*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"f48b5c2f-01e6-48b5-bda7-6599725cb2c5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"19069", "3.6210161444289807875`3.558830461138688", 
      "3.9082720524937690776`3.5919847870796247", 
      "4.7380408194111121034`3.675598797958852"},
     {"44573", "3.5973525789181830525`3.5559830053955226", 
      "3.8884325030606379237`3.5897745647022976", 
      "4.8033963100125269818`3.6815484201078528"},
     {"110382", "3.6191709403432303915`3.5586090961489734", 
      "3.9584762433592954878`3.5975280428821663", 
      "4.7602431334927670648`3.677629135249409"},
     {"251745", "3.5809737735588762497`3.5540011403248415", 
      "3.9259902022728163651`3.5939492114371507", 
      "4.7001222972202301165`3.6721091584286736"},
     {"547343", "3.5691501542195722685`3.5525648191176833", 
      "3.9040055792795449463`3.5915104296525917", 
      "4.6711323750103943553`3.669422174913976"},
     {"1190022", "3.5736471078729281636`3.5531116643782727", 
      "3.8972424613981018204`3.590757425646852", 
      "4.6366027588337130894`3.666199889288816"},
     {"2674031", "3.5862802659473764777`3.5546442264414986", 
      "3.9233920591356588048`3.593661708744253", 
      "4.6013876878438981777`3.6628888260920314"},
     {"6295328", "3.6020977004124663523`3.5565554880988897", 
      "3.9271241007283146374`3.594074625591761", 
      "4.5631227647087424515`3.659262153041426"},
     {"15520201", "3.607538889160343043`3.557211021472174", 
      "3.9279105097840085747`3.594161584626694", 
      "4.5364088028244520245`3.656712184511609"},
     {"39375360", "3.5874536209114218366`3.5547862951601825", 
      "3.9088581857480262371`3.5920499144168194", 
      "4.5225658265283810167`3.655384896790002"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.772077303652135*^9, 3.7725579337626543`*^9, 
  3.772558006122888*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"70eaf43d-699e-4aee-8b84-473d33e5afa7"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.772077303652135*^9, 3.7725579337626543`*^9, 
  3.772558006131464*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"f3218ae0-967f-43a9-ba39-a7b2b6e08a62"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.5369186810507788898`3.5486250748622763", 
      "3.864741135509662584`3.5871204097201264", 
      "4.4401042761054547725`3.6473931696653885"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.5558261223791283179`3.5509405160952694", 
      "3.8691787963717358956`3.5876187991147512", 
      "4.4221307095661535058`3.6456315753309703"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.564520011280493339`3.552001057193012", 
      "3.854530499087817752`3.5859714863887864", 
      "4.4183163378955176981`3.645256806801191"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.5567996574157993983`3.5510594035244964", 
      "3.8667934568836539455`3.587350975038848", 
      "4.4344018732992918075`3.646835049050798"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.5555126225381705751`3.550902224781643", 
      "3.8630608339801453255`3.5869315472993284", 
      "4.4340292136049912486`3.646798550137434"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.772077303652135*^9, 3.7725579337626543`*^9, 
  3.772558006139765*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"d7fe5496-cc1a-47fd-ab71-b06395f38079"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.772077303652135*^9, 3.7725579337626543`*^9, 
  3.772558006148252*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"bbae2525-8cf9-4caf-969e-d486b172d515"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.3288436090608719553`3.5222933922376796", 
      "3.7853026543010472871`3.578100609288677", 
      "4.5339928034232199749`3.6564808264574453"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.3629338668506547627`3.5267183268613986", 
      "3.9563219947479928429`3.5972916304609033", 
      "4.4445760259438671369`3.6478303393501124"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.5844574492559746481`3.554423429285309", 
      "3.8274325745972039847`3.582907548752847", 
      "4.377526342776977053`3.6412287682308135"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.5616226049627486283`3.5516478990504563", 
      "3.8660986543134927551`3.587272932071558", 
      "4.416780036438383128`3.6451057711534"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.5254263453500702674`3.5472116456497997", 
      "3.8361839986024786064`3.58389942948437", 
      "4.4307421272319666983`3.6464764744777507"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.772077303652135*^9, 3.7725579337626543`*^9, 
  3.772558006156619*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"d98e2804-853e-49ba-9120-f332bac8a370"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.855819258834627, 3.621016144428981}, {10.70488357352507, 
        3.597352578918183}, {11.611702356053838`, 3.6191709403432304`}, {
        12.43617194941039, 3.5809737735588762`}, {13.212830941558991`, 
        3.5691501542195723`}, {13.98948235231178, 3.573647107872928}, {
        14.79909762969575, 3.5862802659473765`}, {15.65531832894829, 
        3.6020977004124664`}, {16.55765302366641, 3.607538889160343}, {
        17.48865079792542, 3.587453620911422}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.855819258834627, 
        3.621016144428981}}, {{10.70488357352507, 3.597352578918183}}, {{
        11.611702356053838`, 3.6191709403432304`}}, {{12.43617194941039, 
        3.5809737735588762`}}, {{13.212830941558991`, 
        3.5691501542195723`}}, {{13.98948235231178, 3.573647107872928}}, {{
        14.79909762969575, 3.5862802659473765`}}, {{15.65531832894829, 
        3.6020977004124664`}}, {{16.55765302366641, 3.607538889160343}}, {{
        17.48865079792542, 
        3.587453620911422}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2D0/Xss7x5nFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHJVcsU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4372#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2HEHChyoWcjmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPALOaSLk=

        "]]},
      Annotation[#, "Charting`Private`Tag$4372#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.57505429662198, 3.566556854709102},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.69680193510357, 17.48865079792542}, {3.5691501542195723`, 
   3.621016144428981}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.772077303652135*^9, 3.7725579337626543`*^9, 
  3.772558006611781*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"3ec24c80-c650-4e4c-82d7-fd76e46d8ecb"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.855819258834627, 3.908272052493769}, {10.70488357352507, 
        3.888432503060638}, {11.611702356053838`, 3.9584762433592955`}, {
        12.43617194941039, 3.9259902022728164`}, {13.212830941558991`, 
        3.904005579279545}, {13.98948235231178, 3.897242461398102}, {
        14.79909762969575, 3.923392059135659}, {15.65531832894829, 
        3.9271241007283146`}, {16.55765302366641, 3.9279105097840086`}, {
        17.48865079792542, 3.9088581857480262`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.855819258834627, 
        3.908272052493769}}, {{10.70488357352507, 3.888432503060638}}, {{
        11.611702356053838`, 3.9584762433592955`}}, {{12.43617194941039, 
        3.9259902022728164`}}, {{13.212830941558991`, 3.904005579279545}}, {{
        13.98948235231178, 3.897242461398102}}, {{14.79909762969575, 
        3.923392059135659}}, {{15.65531832894829, 3.9271241007283146`}}, {{
        16.55765302366641, 3.9279105097840086`}}, {{17.48865079792542, 
        3.9088581857480262`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2RzRa0v6+4nNYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAIL6lU0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4864#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2d6t4D/l48DmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAByGYLE=

        "]]},
      Annotation[#, "Charting`Private`Tag$4864#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.57505429662198, 3.8849303160457054`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.69680193510357, 17.48865079792542}, {3.888432503060638, 
   3.9584762433592955`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.772077303652135*^9, 3.7725579337626543`*^9, 
  3.7725580069504538`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"5cd2e7d9-9ee2-4f5c-a11a-134618afdf24"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.855819258834627, 4.738040819411112}, {10.70488357352507, 
        4.803396310012527}, {11.611702356053838`, 4.760243133492767}, {
        12.43617194941039, 4.70012229722023}, {13.212830941558991`, 
        4.671132375010394}, {13.98948235231178, 4.636602758833713}, {
        14.79909762969575, 4.601387687843898}, {15.65531832894829, 
        4.5631227647087425`}, {16.55765302366641, 4.536408802824452}, {
        17.48865079792542, 4.522565826528381}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.855819258834627, 
        4.738040819411112}}, {{10.70488357352507, 4.803396310012527}}, {{
        11.611702356053838`, 4.760243133492767}}, {{12.43617194941039, 
        4.70012229722023}}, {{13.212830941558991`, 4.671132375010394}}, {{
        13.98948235231178, 4.636602758833713}}, {{14.79909762969575, 
        4.601387687843898}}, {{15.65531832894829, 4.5631227647087425`}}, {{
        16.55765302366641, 4.536408802824452}}, {{17.48865079792542, 
        4.522565826528381}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2PeeZNq06JOiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AANKiIE=

        "]]},
      Annotation[#, "Charting`Private`Tag$5346#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ykw5TOeVhBxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HADOrIok=

        "]]},
      Annotation[#, "Charting`Private`Tag$5346#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.57505429662198, 4.508524302354174},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.69680193510357, 17.48865079792542}, {4.522565826528381, 
   4.803396310012527}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.772077303652135*^9, 3.7725579337626543`*^9, 
  3.772558007430002*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"cde3c49c-8690-4439-8730-5d158a4e01db"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 (2 states) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760028281285116*^9, {
   3.7602699810466633`*^9, 3.760269993910664*^9}, 3.764475028821701*^9, {
   3.764475130339633*^9, 3.764475131131352*^9}, {3.7650296041679487`*^9, 
   3.7650296097437363`*^9}, {3.7714720216293907`*^9, 3.771472021896452*^9}, {
   3.7714721310181503`*^9, 3.771472131223596*^9}, 3.7720773523538017`*^9, {
   3.772077494348068*^9, 3.772077497647808*^9}, 3.7725581307748537`*^9, {
   3.7749577490779877`*^9, 3.774957753491521*^9}, 3.7749718303548803`*^9, 
   3.775041695574098*^9, {3.7750721137546673`*^9, 3.775072119370327*^9}, {
   3.775141125238957*^9, 3.775141125639903*^9}, {3.775199706853063*^9, 
   3.775199709361844*^9}},ExpressionUUID->"da44bb1b-0898-4f5d-9a1d-\
3439ae06f28d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<propynal_13_PopleDZ_2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, {3.764475030253428*^9, 
   3.7644750319475737`*^9}, 3.765029610564266*^9, {3.774957756356099*^9, 
   3.774957756487277*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"2eb46c8a-fea9-4633-94a7-d3c6ed02495b"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1336545148456877996`7.279058995752693"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0760604944454357362`3.8811591442970523"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1335253985271549482`7.279058700831081"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0735332386127688642`3.8664836939559746"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1335060782101038512`7.279058656700476"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0731861742791188874`3.864429045520071"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1333491103119968102`7.2790582981612495"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.070643376676662567`3.849071449870097"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1323810389674804355`7.279056086928369"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.056692147000072711`3.753522904558934"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0036469707104629379`7.27876193697417"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1082102087616802627`4.034268234889965"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0038221814847645419`7.278762337456153"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1117963468666796217`4.048427612480961"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0036358096794799621`7.278761911463215"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1082553251404283351`4.034449268741075"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0022886195542355381`7.278758832157343"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0851505527303272197`3.9301874714055134"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0007198593968382738`7.278755246375837"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0614907440512287018`3.7888097481330836"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9936973763579430852`7.2787391944261515"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1447111378074198429`4.160501958224449"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9926750878156838098`7.27873685763565"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1240320679829739342`4.093533984738998"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9921638034202828749`7.27873568891538"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1144380588174830071`4.058570482373302"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.991068591949186839`7.278733185413869"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0958980361527573544`3.981809713565308"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9890070175829350774`7.278728472901667"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0652332695859765277`3.81446914653662"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9713527453180006432`7.278688115254691"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1582950669917330688`4.199467380992167"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9713706729023954267`7.278688156239031"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1586288016078313823`4.200382043282555"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9722841759660809657`7.2786902445978425"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1744209614586973434`4.241598676117241"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9716346056555096311`7.278688759616574"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1642224474049355509`4.215432520126847"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9689032072251961836`7.278682515317016"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1259745913317603383`4.100282958155814"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -190.1336545148456877996`7.279058995752693, \
$CellContext`b -> -0.0760604944454357362`3.8811591442970523}}, {
     1, {$CellContext`a -> -190.1335253985271549482`7.279058700831081, \
$CellContext`b -> -0.0735332386127688642`3.8664836939559746}}, {
     1, {$CellContext`a -> -190.1335060782101038512`7.279058656700476, \
$CellContext`b -> -0.0731861742791188874`3.864429045520071}}, {
     1, {$CellContext`a -> -190.1333491103119968102`7.2790582981612495, \
$CellContext`b -> -0.070643376676662567`3.849071449870097}}, {
     1, {$CellContext`a -> -190.1323810389674804355`7.279056086928369, \
$CellContext`b -> -0.056692147000072711`3.753522904558934}}}, {{
     2, {$CellContext`a -> -190.0036469707104629379`7.27876193697417, \
$CellContext`b -> -0.1082102087616802627`4.034268234889965}}, {
     2, {$CellContext`a -> -190.0038221814847645419`7.278762337456153, \
$CellContext`b -> -0.1117963468666796217`4.048427612480961}}, {
     2, {$CellContext`a -> -190.0036358096794799621`7.278761911463215, \
$CellContext`b -> -0.1082553251404283351`4.034449268741075}}, {
     2, {$CellContext`a -> -190.0022886195542355381`7.278758832157343, \
$CellContext`b -> -0.0851505527303272197`3.9301874714055134}}, {
     2, {$CellContext`a -> -190.0007198593968382738`7.278755246375837, \
$CellContext`b -> -0.0614907440512287018`3.7888097481330836}}}, {{
     3, {$CellContext`a -> -189.9936973763579430852`7.2787391944261515, \
$CellContext`b -> -0.1447111378074198429`4.160501958224449}}, {
     3, {$CellContext`a -> -189.9926750878156838098`7.27873685763565, \
$CellContext`b -> -0.1240320679829739342`4.093533984738998}}, {
     3, {$CellContext`a -> -189.9921638034202828749`7.27873568891538, \
$CellContext`b -> -0.1144380588174830071`4.058570482373302}}, {
     3, {$CellContext`a -> -189.991068591949186839`7.278733185413869, \
$CellContext`b -> -0.0958980361527573544`3.981809713565308}}, {
     3, {$CellContext`a -> -189.9890070175829350774`7.278728472901667, \
$CellContext`b -> -0.0652332695859765277`3.81446914653662}}}, {{
     4, {$CellContext`a -> -189.9713527453180006432`7.278688115254691, \
$CellContext`b -> -0.1582950669917330688`4.199467380992167}}, {
     4, {$CellContext`a -> -189.9713706729023954267`7.278688156239031, \
$CellContext`b -> -0.1586288016078313823`4.200382043282555}}, {
     4, {$CellContext`a -> -189.9722841759660809657`7.2786902445978425, \
$CellContext`b -> -0.1744209614586973434`4.241598676117241}}, {
     4, {$CellContext`a -> -189.9716346056555096311`7.278688759616574, \
$CellContext`b -> -0.1642224474049355509`4.215432520126847}}, {
     4, {$CellContext`a -> -189.9689032072251961836`7.278682515317016, \
$CellContext`b -> -0.1259745913317603383`4.100282958155814}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7751997017976522`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"2198949a-04b4-44d8-8903-1a7c900dce7d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1341680959679365515`7.2790601688493055"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0956341909871037538`3.9806131883255316"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1834559129615876971`4.26353171404893"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1337244781769300062`7.279059155559662"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.080049755537499781`3.903360009973283"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0511018485556378882`3.708436610565091"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1339152097220619453`7.279059591219439"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.086217965288152329`3.9355977694508937"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0984058417637036359`3.9930208806512097"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1349860593869038894`7.279062037194373"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1168495082387193962`4.0676268890033"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3000804250115381433`4.477237666245423"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1357617292295572042`7.279063808927457"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1355899681384429845`4.132227558680857"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3984857305320228527`4.60041277425871"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0028900828277755863`7.278760206939557"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0776348982884296768`3.8900569883600493"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.3070697892415608088`4.4872370909104085"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.00429831318896845`7.278763425755907"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1297195823398155368`4.113005541698397"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1656847341346200098`4.21928249522369"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0060377124456749698`7.27876740149776"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1869930965573058379`4.271825573475482"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6157653444846133972`4.789415242990984"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.00518060776761331`7.278765442419637"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1630444075510309176`4.2123059070280195"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4659408229317504313`4.668330762384924"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0052592171596472781`7.278765622096938"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1649242480424679969`4.217284512629701"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4751333081884321907`4.6768154767576355"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9979762215181153806`7.278748975055418"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3156543877039791335`4.499211830547208"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6981240119468203886`5.229969403067867"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9945218964372202208`7.278741079139952"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1896726012202435141`4.2780046002705765"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5710112252361931873`4.7566446459169835"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9943190129466756844`7.2787406153832785"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1830924325163681976`4.262670394633206"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5201496958458521336`4.7161283488730374"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9946256740979890765`7.278741316357597"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1915566213227108683`4.2822971683484194"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5724077672203439215`4.757705518235972"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9944735240399040777`7.278740968569039"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1879603440254022928`4.274066231244494"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5550237804917841355`4.744311591258001"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9712722554563697486`7.278687931246367"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1553738240744957921`4.191377854763844"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0261626960096362389`3.417682495071905"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9674608588174180568`7.278679217901902"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0267736687418099958`3.4277078857612437"}]}], 
        RowBox[{"c2", "\[Rule]", "1.0822221987136517729`5.034316438005329"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9730903894503057927`7.278692087673669"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2032554774022840571`4.308042257948933"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2434217912020691099`4.386359453825019"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9757350058688700756`7.278698133447418"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.276441746802559396`4.441603628560843"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7153623561960560373`4.854526082966337"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9761767878902105622`7.278699143383086"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2865726691407128879`4.457234768729265"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7659191169320147541`4.884182909417467"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -190.1341680959679365515`7.2790601688493055, \
$CellContext`b2 -> -0.0956341909871037538`3.9806131883255316, $CellContext`c2 -> \
-0.1834559129615876971`4.26353171404893}}, {
     1, {$CellContext`a2 -> -190.1337244781769300062`7.279059155559662, \
$CellContext`b2 -> -0.080049755537499781`3.903360009973283, $CellContext`c2 -> \
-0.0511018485556378882`3.708436610565091}}, {
     1, {$CellContext`a2 -> -190.1339152097220619453`7.279059591219439, \
$CellContext`b2 -> -0.086217965288152329`3.9355977694508937, $CellContext`c2 -> \
-0.0984058417637036359`3.9930208806512097}}, {
     1, {$CellContext`a2 -> -190.1349860593869038894`7.279062037194373, \
$CellContext`b2 -> -0.1168495082387193962`4.0676268890033, $CellContext`c2 -> \
-0.3000804250115381433`4.477237666245423}}, {
     1, {$CellContext`a2 -> -190.1357617292295572042`7.279063808927457, \
$CellContext`b2 -> -0.1355899681384429845`4.132227558680857, $CellContext`c2 -> \
-0.3984857305320228527`4.60041277425871}}}, {{
     2, {$CellContext`a2 -> -190.0028900828277755863`7.278760206939557, \
$CellContext`b2 -> -0.0776348982884296768`3.8900569883600493, $CellContext`c2 -> 
       0.3070697892415608088`4.4872370909104085}}, {
     2, {$CellContext`a2 -> -190.00429831318896845`7.278763425755907, \
$CellContext`b2 -> -0.1297195823398155368`4.113005541698397, $CellContext`c2 -> \
-0.1656847341346200098`4.21928249522369}}, {
     2, {$CellContext`a2 -> -190.0060377124456749698`7.27876740149776, \
$CellContext`b2 -> -0.1869930965573058379`4.271825573475482, $CellContext`c2 -> \
-0.6157653444846133972`4.789415242990984}}, {
     2, {$CellContext`a2 -> -190.00518060776761331`7.278765442419637, \
$CellContext`b2 -> -0.1630444075510309176`4.2123059070280195, $CellContext`c2 -> \
-0.4659408229317504313`4.668330762384924}}, {
     2, {$CellContext`a2 -> -190.0052592171596472781`7.278765622096938, \
$CellContext`b2 -> -0.1649242480424679969`4.217284512629701, $CellContext`c2 -> \
-0.4751333081884321907`4.6768154767576355}}}, {{
     3, {$CellContext`a2 -> -189.9979762215181153806`7.278748975055418, \
$CellContext`b2 -> -0.3156543877039791335`4.499211830547208, $CellContext`c2 -> \
-1.6981240119468203886`5.229969403067867}}, {
     3, {$CellContext`a2 -> -189.9945218964372202208`7.278741079139952, \
$CellContext`b2 -> -0.1896726012202435141`4.2780046002705765, $CellContext`c2 -> \
-0.5710112252361931873`4.7566446459169835}}, {
     3, {$CellContext`a2 -> -189.9943190129466756844`7.2787406153832785, \
$CellContext`b2 -> -0.1830924325163681976`4.262670394633206, $CellContext`c2 -> \
-0.5201496958458521336`4.7161283488730374}}, {
     3, {$CellContext`a2 -> -189.9946256740979890765`7.278741316357597, \
$CellContext`b2 -> -0.1915566213227108683`4.2822971683484194, $CellContext`c2 -> 
       -0.5724077672203439215`4.757705518235972}}, {
     3, {$CellContext`a2 -> -189.9944735240399040777`7.278740968569039, \
$CellContext`b2 -> -0.1879603440254022928`4.274066231244494, $CellContext`c2 -> \
-0.5550237804917841355`4.744311591258001}}}, {{
     4, {$CellContext`a2 -> -189.9712722554563697486`7.278687931246367, \
$CellContext`b2 -> -0.1553738240744957921`4.191377854763844, $CellContext`c2 -> 
       0.0261626960096362389`3.417682495071905}}, {
     4, {$CellContext`a2 -> -189.9674608588174180568`7.278679217901902, \
$CellContext`b2 -> -0.0267736687418099958`3.4277078857612437, $CellContext`c2 -> 
       1.0822221987136517729`5.034316438005329}}, {
     4, {$CellContext`a2 -> -189.9730903894503057927`7.278692087673669, \
$CellContext`b2 -> -0.2032554774022840571`4.308042257948933, $CellContext`c2 -> \
-0.2434217912020691099`4.386359453825019}}, {
     4, {$CellContext`a2 -> -189.9757350058688700756`7.278698133447418, \
$CellContext`b2 -> -0.276441746802559396`4.441603628560843, $CellContext`c2 -> \
-0.7153623561960560373`4.854526082966337}}, {
     4, {$CellContext`a2 -> -189.9761767878902105622`7.278699143383086, \
$CellContext`b2 -> -0.2865726691407128879`4.457234768729265, $CellContext`c2 -> \
-0.7659191169320147541`4.884182909417467}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7751997018174*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"41193cb0-82f8-48e4-9c34-1cbd106c8718"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775199701905479*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"da357a2a-c777-44f9-a5f3-e9cd2b4035d5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"11200", "3.8257799194329118464`3.582719983327202", 
      "4.1293819791934014418`3.6158850581672555", 
      "4.6949989374602951742`3.671635498315616"},
     {"33571", "3.6167151127549383993`3.558314300901169", 
      "3.9348624746849747424`3.5949295581616245", 
      "4.7386272247802185831`3.675652545249587"},
     {"100663", "3.6270671403379437514`3.5595555948438484", 
      "3.9604588649444094628`3.597745506877093", 
      "4.7409785606460550511`3.6758679913843086"},
     {"301516", "3.6186457605925141934`3.558546070881115", 
      "3.9644736328378109569`3.598185533764861", 
      "4.6753022478034083065`3.6698096922802192"},
     {"901518", "3.601527621875549201`3.5564867499421213", 
      "3.9315671758379200362`3.5945657005406226", 
      "4.6309936758331557982`3.665674187914075"},
     {"2691141", "3.5784787615745674572`3.5536984440011725", 
      "3.9054007070407945612`3.591665600550991", 
      "4.5883112562922097055`3.661652871370703"},
     {"7956747", "3.5706767129751524337`3.5527505311990217", 
      "3.8966647636732423265`3.590693044348146", 
      "4.5597594373968091119`3.658941930873426"},
     {"23182284", "3.5770602320213376046`3.5535262530408533", 
      "3.8957656994789982008`3.590592829499385", 
      "4.5332800376604707182`3.656412547881579"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.775199701916444*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"f871d681-6746-4eb7-85aa-7c52c681d4ab"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775199701925172*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"e614ad00-adf6-4cfc-aebb-33ad5f471f0c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.5376854689757908368`3.5487192177312945", 
      "3.8084277216446205117`3.5807457177372624", 
      "4.4164561023469683931`3.6450739180960934"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.5294043069763278986`3.547701411330009", 
      "3.832732175806782049`3.5835084726242807", 
      "4.4124548339425171406`3.644680272963601"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.5339500095078646424`3.5482604017784314", 
      "3.8461192002507327281`3.585022739915181", 
      "4.3870714168408104783`3.6421747043131796"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.5663376059800842022`3.552222453105771", 
      "3.8716501082961203295`3.587896102019002", 
      "4.4004758112407600379`3.6434996380825653"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.5826831811452817256`3.5542084049386786", 
      "3.901405841134598429`3.5912211298548793", 
      "4.4484583852519055114`3.648209532155043"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.775199701934331*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"c4856af9-335a-4b0a-a042-49e055dcb3c4"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7751997019424753`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"6c641d79-2005-4c9b-b37b-e59009d545be"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.5722566914955522499`3.552942658417707", 
      "3.7059696684414586976`3.5689018605084026", 
      "4.4326215972125986298`3.646660658153182"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.5218653365756305007`3.5467727460945735", 
      "3.7878951866998460396`3.578397953312318", 
      "4.5242635274740248263`3.655547893599695"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.4797239416592646855`3.541544791254166", 
      "3.7986059973789148003`3.5796242495857635", 
      "4.3762662660118776259`3.6411037379921294"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.5321862515129498483`3.5480435957752023", 
      "3.8194006260125901164`3.5819952149434044", 
      "4.333441891370896748`3.636832977333207"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.551154232514027953`3.5503695348403865", 
      "3.8446478914886181855`3.584856571501358", 
      "4.3425274417640169489`3.637742571567963"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.775199701950143*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"434d9f0c-ebc5-4e94-891a-f9db9922e4de"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.973200578758346, 3.7020775028128527`}, {10.42141787803205, 
        3.6167151127549384`}, {11.519533583184474`, 3.6270671403379438`}, {
        12.616578361734687`, 3.618645760592514}, {13.711835288148306`, 
        3.601527621875549}, {14.805475825214858`, 3.5784787615745675`}, {
        15.889530805951193`, 3.5706767129751524`}, {16.958898924240092`, 
        3.5770602320213376`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.42141787803205, 
        3.6167151127549384`}}, {{11.519533583184474`, 
        3.6270671403379438`}}, {{12.616578361734687`, 3.618645760592514}}, {{
        13.711835288148306`, 3.601527621875549}}, {{14.805475825214858`, 
        3.5784787615745675`}}, {{15.889530805951193`, 
        3.5706767129751524`}}, {{16.958898924240092`, 
        3.5770602320213376`}}, {{9.973200578758346, 
        3.7020775028128527`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP20z3YuPR8eRxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HABfhHAk=

        "]]},
      Annotation[#, "Charting`Private`Tag$4246#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2d+W/B/yezOOw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ALFEmPU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4246#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.042815875328065, 3.564106673483268},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.16460176838825, 16.958898924240092`}, {3.5706767129751524`, 
   3.7020775028128527`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775199702175013*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"55cac0d5-df24-4ea7-94ee-bd90c5d0dd3b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.323669057283185, 4.129381979193401}, {10.42141787803205, 
        3.9348624746849747`}, {11.519533583184474`, 3.9604588649444095`}, {
        12.616578361734687`, 3.964473632837811}, {13.711835288148306`, 
        3.93156717583792}, {14.805475825214858`, 3.9054007070407946`}, {
        15.889530805951193`, 3.8966647636732423`}, {16.958898924240092`, 
        3.895765699478998}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.323669057283185, 
        4.129381979193401}}, {{10.42141787803205, 3.9348624746849747`}}, {{
        11.519533583184474`, 3.9604588649444095`}}, {{12.616578361734687`, 
        3.964473632837811}}, {{13.711835288148306`, 3.93156717583792}}, {{
        14.805475825214858`, 3.9054007070407946`}}, {{15.889530805951193`, 
        3.8966647636732423`}}, {{16.958898924240092`, 
        3.895765699478998}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2h1R5v6wo53NYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAADNcFU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4750#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2mSnvcy4v5XVYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAMmAjzU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4750#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.042815875328065, 3.8840848854932783`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.16460176838825, 16.958898924240092`}, {3.895765699478998, 
   4.129381979193401}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775199702395145*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"f1ed1a0d-b392-475c-b876-42e554975fc8"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.323669057283185, 4.694998937460295}, {10.42141787803205, 
        4.738627224780219}, {11.519533583184474`, 4.740978560646055}, {
        12.616578361734687`, 4.675302247803408}, {13.711835288148306`, 
        4.630993675833156}, {14.805475825214858`, 4.58831125629221}, {
        15.889530805951193`, 4.559759437396809}, {16.958898924240092`, 
        4.533280037660471}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.323669057283185, 
        4.694998937460295}}, {{10.42141787803205, 4.738627224780219}}, {{
        11.519533583184474`, 4.740978560646055}}, {{12.616578361734687`, 
        4.675302247803408}}, {{13.711835288148306`, 4.630993675833156}}, {{
        14.805475825214858`, 4.58831125629221}}, {{15.889530805951193`, 
        4.559759437396809}}, {{16.958898924240092`, 
        4.533280037660471}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2fMbvy4tXCTqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAMCjY1U=

        "]]},
      Annotation[#, "Charting`Private`Tag$5254#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Mp7v1Bl3CzqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAFb9Rn0=

        "]]},
      Annotation[#, "Charting`Private`Tag$5254#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.042815875328065, 4.522895111511191},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.16460176838825, 16.958898924240092`}, {4.533280037660471, 
   4.740978560646055}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775199702610065*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"d30ee497-36b3-4166-9b0b-f2440de3febb"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.760027899370204*^9, 3.760027901353312*^9}, {
   3.764475038788349*^9, 3.764475039739369*^9}, 
   3.773377891011179*^9},ExpressionUUID->"17c6d383-3d96-41f4-a1a6-\
c8b37b496ad0"],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760028281285116*^9, {
   3.7602699810466633`*^9, 3.760269993910664*^9}, 3.764475028821701*^9, {
   3.7644751254687138`*^9, 3.764475134994658*^9}, {3.7714720421109037`*^9, 
   3.7714720423140163`*^9}, {3.771472160073801*^9, 3.771472160270417*^9}, {
   3.772386650682613*^9, 3.772386656682062*^9}, {3.773377876135325*^9, 
   3.773377892284266*^9}},ExpressionUUID->"60248967-0099-4d03-8547-\
62229dc2effe"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<propynal_1_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, {3.764475030253428*^9, 
   3.7644750425399942`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"84f8ee57-35d7-49ec-8fc0-0cd5c58091e4"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7723863722193327`*^9, 3.773377873576168*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"8fca45a8-525a-4d3f-9fe6-1d668f4b9f05"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7899648599999977705`7.278273245387665"}]},
        {
         RowBox[{"-", "190.2158697300000085306`7.279246747347214"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8518963200000086999`7.278414939412077"}]},
        {
         RowBox[{"-", "190.1978232499999990068`7.279205542275828"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9013809500000036223`7.278528122908604"}]},
        {
         RowBox[{"-", "190.1903145699999981844`7.279188396744899"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9402132600000072671`7.278616921282812"}]},
        {
         RowBox[{"-", "190.1856396999999958553`7.279177721673451"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9859914300000127696`7.278721579537355"}]},
        {
         RowBox[{"-", "190.182582150000001775`7.2791707396122955"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0344470199999875604`7.278832331451405"}]},
        {
         RowBox[{"-", "190.1812971500000060132`7.279167805220048"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0702900299999953404`7.278914237410404"}]},
        {
         RowBox[{"-", "190.1812381299999969997`7.279167670443051"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0902440000000126474`7.278959828145345"}]},
        {
         RowBox[{"-", "190.1825831300000118063`7.27917074185019"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.1013162499999964439`7.278985123904543"}]},
        {
         RowBox[{"-", "190.1834004700000093635`7.27917260829602"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.1100016100000118513`7.279004965522847"}]},
        {
         RowBox[{"-", "190.1838319500000125117`7.279173593603728"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.1182467900000006011`7.279023800715613"}]},
        {
         RowBox[{"-", "190.1847929399999941324`7.279175788067871"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6198367499999903885`7.277883768341853"}]},
        {
         RowBox[{"-", "190.0651338700000110293`7.278902455862591"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6715259499999888249`7.278002138210933"}]},
        {
         RowBox[{"-", "190.0506344300000023395`7.2788693237101745"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7278035399999964739`7.278130978960355"}]},
        {
         RowBox[{"-", "190.0412435199999947599`7.278847863528411"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7902861299999983657`7.2782739805459755"}]},
        {
         RowBox[{"-", "190.0346937299999865445`7.278832895268776"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8476836499999933494`7.278405302639049"}]},
        {
         RowBox[{"-", "190.0322243100000036975`7.278827251760074"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8871072800000092684`7.278495478548321"}]},
        {
         RowBox[{"-", "190.0332962900000097761`7.278829701627129"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9113859900000136349`7.27855100330675"}]},
        {
         RowBox[{"-", "190.0346066699999880711`7.278832696306757"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9283188299999949322`7.278589724055983"}]},
        {
         RowBox[{"-", "190.035712899999992942`7.278835224415688"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9438509699999997338`7.278625238754001"}]},
        {
         RowBox[{"-", "190.0370940100000041184`7.278838380697543"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9592995399999892925`7.278660559486136"}]},
        {
         RowBox[{"-", "190.0389473699999882683`7.278842616186935"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9731980500000076972`7.27869233379468"}]},
        {
         RowBox[{"-", "190.0407102700000052664`7.2788466449094775"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5710892799999953695`7.277772105557271"}]},
        {
         RowBox[{"-", "190.0177252400000043053`7.2787941147153035"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6423290399999928013`7.277935280347663"}]},
        {
         RowBox[{"-", "189.994102300000008654`7.278740120014306"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6975650400000006357`7.278061756315767"}]},
        {
         RowBox[{"-", "189.9833757300000058876`7.278715600191783"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7425326599999948485`7.278164693192707"}]},
        {
         RowBox[{"-", "189.9775537099999951351`7.278702291080431"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7813739700000041921`7.278253586494905"}]},
        {
         RowBox[{"-", "189.9748722799999995914`7.278696161206411"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8183829500000001644`7.278338269351271"}]},
        {
         RowBox[{"-", "189.97243606999998633`7.2786905918417295"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8528879799999913303`7.278417207871594"}]},
        {
         RowBox[{"-", "189.973866649999990841`7.278693862267027"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8758181599999943501`7.278469658215717"}]},
        {
         RowBox[{"-", "189.9743463499999904798`7.2786949588957555"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8898124899999970694`7.278501665642451"}]},
        {
         RowBox[{"-", "189.9757952999999872645`7.278698271282938"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8994530500000053053`7.278523713880205"}]},
        {
         RowBox[{"-", "189.9769547900000077334`7.278700921928886"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9082766999999876134`7.278543892840272"}]},
        {
         RowBox[{"-", "189.9776235200000087389`7.278702450668192"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5272653199999979279`7.277671696236803"}]},
        {
         RowBox[{"-", "189.9896512299999926654`7.278729945499624"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5930099299999938012`7.277822321373406"}]},
        {
         RowBox[{"-", "189.9650339499999915915`7.2786736695841245"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6549902600000052644`7.277964274478137"}]},
        {
         RowBox[{"-", "189.9513378899999906935`7.278642356780964"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7098118399999862049`7.278089793291254"}]},
        {
         RowBox[{"-", "189.9451245099999994181`7.278628150612098"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7498294899999962126`7.2781813943088345"}]},
        {
         RowBox[{"-", "189.9425285000000087621`7.278622215000298"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7827040200000112691`7.278256630162151"}]},
        {
         RowBox[{"-", "189.9425164300000119511`7.278622187402822"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.814131190000011884`7.278328541438946"}]},
        {
         RowBox[{"-", "189.943604569999990872`7.278624675375776"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8407623100000023442`7.278389469132386"}]},
        {
         RowBox[{"-", "189.9450431100000002971`7.278627964497407"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8597124700000051689`7.278432818827594"}]},
        {
         RowBox[{"-", "189.9471177599999975882`7.278632707996429"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8730555200000083005`7.2784633393066125"}]},
        {
         RowBox[{"-", "189.9484684200000117471`7.27863579613015"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8826649099999883674`7.278485318198979"}]},
        {
         RowBox[{"-", "189.9500703200000089055`7.278639458667693"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7723863722193327`*^9, 3.773377873596328*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"b4f1d0ab-0f96-4f2f-b341-00c0b9e1a077"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1935722530998589264`7.279195835513171"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1319281896843954027`4.120337603099954"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1905927327451024667`7.279189031921603"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0887924804117586064`3.9483761881439428"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.190088944197583487`7.279187881534126"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0817893896975315643`3.9126969675504006"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1897246936420060592`7.279187049775969"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0769865103990631516`3.886414634620787"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1869752941301783267`7.279180771531079"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0431506777182840834`3.6349876210709207"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0505175473136603159`7.278869056615452"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.145266698587258436`4.16216606662152"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0501727118338237688`7.278868268612958"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1404577848866129797`4.14754581501928"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0490796333130276707`7.2788657707497455"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1260906881828589565`4.100683015041561"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.047794134868212268`7.27886283315715"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1101857508011601094`4.04212543527304"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0463513675182127827`7.278859536153465"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0935516109535819151`3.97105127042745"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9833101850979062419`7.278715450358704"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0820032569328696948`3.9138311016505902"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9853341086609646027`7.278720076944863"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1100741535926154369`4.041685354667836"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9856950457536868271`7.27872090202349"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1148607965772118766`4.060171823854324"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9826081573433782523`7.278713845547508"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0761690576465956365`3.8817785825933173"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9811953451753367972`7.27871061588972"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0596139622564578683`3.775347988276853"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9635547859540452009`7.278670287933983"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2000502030043191659`4.301138996422894"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9596702326235799774`7.278661406981385"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1448774055759760038`4.161000660151626"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9587139289029380507`7.278659220630599"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1320045584216153478`4.12058892865412"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9563606883930617641`7.27865384048416"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1023740015417421989`4.010189679095446"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "189.9544219355446443842`7.278649407918924"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0796918644509205382`3.901413987589143"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -190.1935722530998589264`7.279195835513171, \
$CellContext`b -> -0.1319281896843954027`4.120337603099954}}, {
     1, {$CellContext`a -> -190.1905927327451024667`7.279189031921603, \
$CellContext`b -> -0.0887924804117586064`3.9483761881439428}}, {
     1, {$CellContext`a -> -190.190088944197583487`7.279187881534126, \
$CellContext`b -> -0.0817893896975315643`3.9126969675504006}}, {
     1, {$CellContext`a -> -190.1897246936420060592`7.279187049775969, \
$CellContext`b -> -0.0769865103990631516`3.886414634620787}}, {
     1, {$CellContext`a -> -190.1869752941301783267`7.279180771531079, \
$CellContext`b -> -0.0431506777182840834`3.6349876210709207}}}, {{
     2, {$CellContext`a -> -190.0505175473136603159`7.278869056615452, \
$CellContext`b -> -0.145266698587258436`4.16216606662152}}, {
     2, {$CellContext`a -> -190.0501727118338237688`7.278868268612958, \
$CellContext`b -> -0.1404577848866129797`4.14754581501928}}, {
     2, {$CellContext`a -> -190.0490796333130276707`7.2788657707497455, \
$CellContext`b -> -0.1260906881828589565`4.100683015041561}}, {
     2, {$CellContext`a -> -190.047794134868212268`7.27886283315715, \
$CellContext`b -> -0.1101857508011601094`4.04212543527304}}, {
     2, {$CellContext`a -> -190.0463513675182127827`7.278859536153465, \
$CellContext`b -> -0.0935516109535819151`3.97105127042745}}}, {{
     3, {$CellContext`a -> -189.9833101850979062419`7.278715450358704, \
$CellContext`b -> -0.0820032569328696948`3.9138311016505902}}, {
     3, {$CellContext`a -> -189.9853341086609646027`7.278720076944863, \
$CellContext`b -> -0.1100741535926154369`4.041685354667836}}, {
     3, {$CellContext`a -> -189.9856950457536868271`7.27872090202349, \
$CellContext`b -> -0.1148607965772118766`4.060171823854324}}, {
     3, {$CellContext`a -> -189.9826081573433782523`7.278713845547508, \
$CellContext`b -> -0.0761690576465956365`3.8817785825933173}}, {
     3, {$CellContext`a -> -189.9811953451753367972`7.27871061588972, \
$CellContext`b -> -0.0596139622564578683`3.775347988276853}}}, {{
     4, {$CellContext`a -> -189.9635547859540452009`7.278670287933983, \
$CellContext`b -> -0.2000502030043191659`4.301138996422894}}, {
     4, {$CellContext`a -> -189.9596702326235799774`7.278661406981385, \
$CellContext`b -> -0.1448774055759760038`4.161000660151626}}, {
     4, {$CellContext`a -> -189.9587139289029380507`7.278659220630599, \
$CellContext`b -> -0.1320045584216153478`4.12058892865412}}, {
     4, {$CellContext`a -> -189.9563606883930617641`7.27865384048416, \
$CellContext`b -> -0.1023740015417421989`4.010189679095446}}, {
     4, {$CellContext`a -> -189.9544219355446443842`7.278649407918924, \
$CellContext`b -> -0.0796918644509205382`3.901413987589143}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7723863722193327`*^9, 3.7733778737926493`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"47be19bc-0934-4c95-a634-993343e9d127"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.2187582031077965894`7.279253342161879"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8515344170235675803`4.93020220581753"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.1262588724850646216`5.709800533969371"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.19734446793358984`7.279204449031607"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2668019503252391789`4.426188999953633"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1621159752589358405`5.065249471343177"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1923670526263947522`7.279193083508635"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1382351392467500439`4.140618454334556"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3434875706541748452`4.535911026420403"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1963567061454796203`7.279202193581567"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2324373780694836689`4.36630596788368"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.882724800853567193`4.945825328606758"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.193723096661216232`7.2791961799543605"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1777050296481154645`4.249699719969117"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6179526400535970687`4.790955191995711"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0523862824685181749`7.278873326939924"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1964091269269584716`4.293161665130754"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.347529294402562472`4.540991418598542"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0559285511816938197`7.278881421410344"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.287231966512506709`4.458232771598935"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9203127018925115754`4.9639354160760645"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0564311765681395627`7.27888256995196"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2993651541125736948`4.476201247385293"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9915552866401743382`4.996316934389381"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0548038898048446299`7.27887885145276"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2625649484932077171`4.419236748821152"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7919310887287414058`4.898687392338332"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0531613267583566085`7.2788750980135655"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2284415565411533899`4.3587751106720845"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6252747566528568113`4.796070895868156"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9656347388895767381`7.278675043094194"}]}], 
        RowBox[{"b2", "\[Rule]", "0.4009466366142107052`4.6030865746995735"}], 
        RowBox[{"c2", "\[Rule]", "3.2887615209501919189`5.51703238248527"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9813653531522277262`7.278711004525517"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0102889469051592308`3.012370926105194"}]}], 
        RowBox[{"c2", "\[Rule]", "0.6208588271147095217`4.79299286012014"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9954567530419353716`7.278743216054543"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3553132860945033`4.550611447201257"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4576131391079063526`5.163642274431574"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9885780949709612742`7.278727492429499"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2024203469830562763`4.306254164977693"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6381586173355487945`4.804928638081358"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.99091881887073896`7.278732843052264"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2493027488877072317`4.396727067192827"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8568516351119552787`4.932905629822521"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9857747106389922465`7.278721084132006"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8243397678601291911`4.916106251615644"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.3712151814730795252`5.640602185996894"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9660250407090700264`7.278675935391122"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3062216300902580457`4.486035864014319"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0099901687904604408`5.004317146395678"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9671311713852617231`7.278678464185679"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3330118898174035391`4.522459739782315"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1681088868449649443`5.067483328009086"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9644408888392206336`7.278672313736755"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2736709182568611287`4.43722864939546"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8570037438033974997`4.932982719133941"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "189.9629579321307630835`7.278668923405248"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2436963501063098836`4.386849024709717"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7174919569202471425`4.855817036995253"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -190.2187582031077965894`7.279253342161879, \
$CellContext`b2 -> -0.8515344170235675803`4.93020220581753, $CellContext`c2 -> \
-5.1262588724850646216`5.709800533969371}}, {
     1, {$CellContext`a2 -> -190.19734446793358984`7.279204449031607, \
$CellContext`b2 -> -0.2668019503252391789`4.426188999953633, $CellContext`c2 -> \
-1.1621159752589358405`5.065249471343177}}, {
     1, {$CellContext`a2 -> -190.1923670526263947522`7.279193083508635, \
$CellContext`b2 -> -0.1382351392467500439`4.140618454334556, $CellContext`c2 -> \
-0.3434875706541748452`4.535911026420403}}, {
     1, {$CellContext`a2 -> -190.1963567061454796203`7.279202193581567, \
$CellContext`b2 -> -0.2324373780694836689`4.36630596788368, $CellContext`c2 -> \
-0.882724800853567193`4.945825328606758}}, {
     1, {$CellContext`a2 -> -190.193723096661216232`7.2791961799543605, \
$CellContext`b2 -> -0.1777050296481154645`4.249699719969117, $CellContext`c2 -> \
-0.6179526400535970687`4.790955191995711}}}, {{
     2, {$CellContext`a2 -> -190.0523862824685181749`7.278873326939924, \
$CellContext`b2 -> -0.1964091269269584716`4.293161665130754, $CellContext`c2 -> \
-0.347529294402562472`4.540991418598542}}, {
     2, {$CellContext`a2 -> -190.0559285511816938197`7.278881421410344, \
$CellContext`b2 -> -0.287231966512506709`4.458232771598935, $CellContext`c2 -> \
-0.9203127018925115754`4.9639354160760645}}, {
     2, {$CellContext`a2 -> -190.0564311765681395627`7.27888256995196, \
$CellContext`b2 -> -0.2993651541125736948`4.476201247385293, $CellContext`c2 -> \
-0.9915552866401743382`4.996316934389381}}, {
     2, {$CellContext`a2 -> -190.0548038898048446299`7.27887885145276, \
$CellContext`b2 -> -0.2625649484932077171`4.419236748821152, $CellContext`c2 -> \
-0.7919310887287414058`4.898687392338332}}, {
     2, {$CellContext`a2 -> -190.0531613267583566085`7.2788750980135655, \
$CellContext`b2 -> -0.2284415565411533899`4.3587751106720845, $CellContext`c2 -> \
-0.6252747566528568113`4.796070895868156}}}, {{
     3, {$CellContext`a2 -> -189.9656347388895767381`7.278675043094194, \
$CellContext`b2 -> 0.4009466366142107052`4.6030865746995735, $CellContext`c2 -> 
       3.2887615209501919189`5.51703238248527}}, {
     3, {$CellContext`a2 -> -189.9813653531522277262`7.278711004525517, \
$CellContext`b2 -> -0.0102889469051592308`3.012370926105194, $CellContext`c2 -> 
       0.6208588271147095217`4.79299286012014}}, {
     3, {$CellContext`a2 -> -189.9954567530419353716`7.278743216054543, \
$CellContext`b2 -> -0.3553132860945033`4.550611447201257, $CellContext`c2 -> \
-1.4576131391079063526`5.163642274431574}}, {
     3, {$CellContext`a2 -> -189.9885780949709612742`7.278727492429499, \
$CellContext`b2 -> -0.2024203469830562763`4.306254164977693, $CellContext`c2 -> \
-0.6381586173355487945`4.804928638081358}}, {
     3, {$CellContext`a2 -> -189.99091881887073896`7.278732843052264, \
$CellContext`b2 -> -0.2493027488877072317`4.396727067192827, $CellContext`c2 -> \
-0.8568516351119552787`4.932905629822521}}}, {{
     4, {$CellContext`a2 -> -189.9857747106389922465`7.278721084132006, \
$CellContext`b2 -> -0.8243397678601291911`4.916106251615644, $CellContext`c2 -> \
-4.3712151814730795252`5.640602185996894}}, {
     4, {$CellContext`a2 -> -189.9660250407090700264`7.278675935391122, \
$CellContext`b2 -> -0.3062216300902580457`4.486035864014319, $CellContext`c2 -> \
-1.0099901687904604408`5.004317146395678}}, {
     4, {$CellContext`a2 -> -189.9671311713852617231`7.278678464185679, \
$CellContext`b2 -> -0.3330118898174035391`4.522459739782315, $CellContext`c2 -> \
-1.1681088868449649443`5.067483328009086}}, {
     4, {$CellContext`a2 -> -189.9644408888392206336`7.278672313736755, \
$CellContext`b2 -> -0.2736709182568611287`4.43722864939546, $CellContext`c2 -> \
-0.8570037438033974997`4.932982719133941}}, {
     4, {$CellContext`a2 -> -189.9629579321307630835`7.278668923405248, \
$CellContext`b2 -> -0.2436963501063098836`4.386849024709717, $CellContext`c2 -> \
-0.7174919569202471425`4.855817036995253}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7723863722193327`*^9, 3.773377873809608*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c023e0ea-4b80-4ac5-a3a4-cf328d85401c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"23376", "4.00521179884820544`3.602625486871926", 
      "5.5435294108108559286`3.7437863559900255", 
      "6.3345195036257875287`3.801713677650692"},
     {"51759", "4.0564298859568141964`3.6081439737428824", 
      "5.6310926577708073637`3.7505926735721387", 
      "6.5028866892582168902`3.8131061866299762"},
     {"112955", "4.1074490578335929314`3.61357218585294", 
      "5.662308199243879514`3.7529935043064024", 
      "6.5447516787635464652`3.8158931731803385"},
     {"243898", "4.0914452253733442078`3.6118767413908066", 
      "5.6520734527340765752`3.75220779718038", 
      "6.5321925356597825285`3.815058977035589"},
     {"525032", "4.0273085327518742815`3.6050149022517926", 
      "5.6833994724346368344`3.7546081826287256", 
      "6.4975543460533726758`3.8127499206612976"},
     {"1117149", "3.9900452607364318425`3.6009778220969224", 
      "5.6428653918188773631`3.7514996904813582", 
      "6.4663385324669979681`3.8106584375062447"},
     {"2390515", "3.9965425233766977975`3.6016844382416155", 
      "5.6664114041423960799`3.75330810284637", 
      "6.4637931794188334678`3.810487451962984"},
     {"5218578", "3.9812015602798318525`3.600014165602527", 
      "5.649224420618324416`3.7519888278254054", 
      "6.4295800316620344006`3.8081826065341278"},
     {"11825924", "3.9425102347262312996`3.595772829427537", 
      "5.6294142594814333691`3.750463208863975", 
      "6.4045678698598713652`3.8064898322748517"},
     {"28249344", "3.9206891521619704477`3.5933624110703484", 
      "5.6373670591591107382`3.751076313439565", 
      "6.3871278204453698635`3.8053056074306704"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.7723863722193327`*^9, 3.773377873822558*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"87cd6423-4501-4e12-a438-db0102d00db0"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7723863722193327`*^9, 3.773377873834012*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"cb1eec38-d4b1-4fd6-8088-e630fddfa35f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.8927168211257776598`3.590252811759362", 
      "5.7215222977646247315`3.7575115948000097", 
      "6.2590940898474043408`3.796511480135241"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.8210233939532765035`3.5821796966346837", 
      "5.5853716538875444186`3.747052076621253", 
      "6.283721291510245166`3.798216914075851"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.8370587908938360577`3.583998453450382", 
      "5.5618412706895492548`3.7452185903808366", 
      "6.2960348565660009257`3.7990671237303553"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.8621272228280005834`3.58682657582922", 
      "5.6359280203473032245`3.7509654378500947", 
      "6.3501580300023290349`3.8027845332768573"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.8265719506863451471`3.5828098837421143", 
      "5.5995576261860886547`3.748153718417802", 
      "6.3280992107184452777`3.8012732793280866"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7723863722193327`*^9, 3.7733778738460608`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c56be7d5-5d8a-4e3c-a76a-4fd5c7908117"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7723863722193327`*^9, 3.7733778738555107`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"9368e61a-7bc1-411e-a164-297122e184dc"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.5272105554042099129`3.655830693506451", 
      "6.8878402955616380154`3.8380830688230083", 
      "6.3398037498563972747`3.8020758144000943"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.8481231001080269394`3.585248956516118", 
      "5.8770910645735323641`3.7691624200891445", 
      "6.2945222281317052548`3.798962771527204"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.6990035973880579512`3.568084753679553", 
      "5.3582021733065694491`3.729019096188006", 
      "6.1289805100073477817`3.7873882403095713"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.8518483276631823031`3.585669177788999", 
      "5.653943995369304254`3.7523515023101095", 
      "6.3107508288644096339`3.8000810330054615"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.8248805804811309983`3.5826178802614796", 
      "5.518585489463989191`3.7418277746778554", 
      "6.2794399720069726811`3.797920913177906"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7723863722193327`*^9, 3.773377873865391*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"40f164c0-2042-4140-b8d5-10ec60ef2555"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.05946513399048, 4.005211798848205}, {10.854353609049973`, 
        4.056429885956814}, {11.634744788291323`, 4.107449057833593}, {
        12.40450538408839, 4.091445225373344}, {13.171214492097192`, 
        4.027308532751874}, {13.92629046217229, 3.990045260736432}, {
        14.687019381866508`, 3.996542523376698}, {15.467735508954341`, 
        3.981201560279832}, {16.28580462882442, 3.9425102347262313`}, {
        17.156580794048168`, 3.9206891521619704`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.05946513399048, 
        4.005211798848205}}, {{10.854353609049973`, 4.056429885956814}}, {{
        11.634744788291323`, 4.107449057833593}}, {{12.40450538408839, 
        4.091445225373344}}, {{13.171214492097192`, 4.027308532751874}}, {{
        13.92629046217229, 3.990045260736432}}, {{14.687019381866508`, 
        3.996542523376698}}, {{15.467735508954341`, 3.981201560279832}}, {{
        16.28580462882442, 3.9425102347262313`}}, {{17.156580794048168`, 
        3.9206891521619704`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2mjOqtnuo8DusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAAwwTjU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2674#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2G1zKRO9KCzmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAEyLU+U=

        "]]},
      Annotation[#, "Charting`Private`Tag$2674#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.798405866546954, 3.911351156878389},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.91160855773928, 17.156580794048168`}, {3.9206891521619704`, 
   4.107449057833593}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7723863722193327`*^9, 3.773377874278438*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"6af4bdc9-456c-4af1-8aad-276f8953a91d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.05946513399048, 5.543529410810856}, {10.854353609049973`, 
        5.631092657770807}, {11.634744788291323`, 5.6623081992438795`}, {
        12.40450538408839, 5.652073452734077}, {13.171214492097192`, 
        5.683399472434637}, {13.92629046217229, 5.642865391818877}, {
        14.687019381866508`, 5.666411404142396}, {15.467735508954341`, 
        5.649224420618324}, {16.28580462882442, 5.629414259481433}, {
        17.156580794048168`, 5.637367059159111}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.05946513399048, 
        5.543529410810856}}, {{10.854353609049973`, 5.631092657770807}}, {{
        11.634744788291323`, 5.6623081992438795`}}, {{12.40450538408839, 
        5.652073452734077}}, {{13.171214492097192`, 5.683399472434637}}, {{
        13.92629046217229, 5.642865391818877}}, {{14.687019381866508`, 
        5.666411404142396}}, {{15.467735508954341`, 5.649224420618324}}, {{
        16.28580462882442, 5.629414259481433}}, {{17.156580794048168`, 
        5.637367059159111}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2xe8P7L32SMxh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AMiQwzU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3178#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2GRzLGNV6pR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAEIxMpU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3178#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.798405866546954, 5.536535907729667},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.91160855773928, 17.156580794048168`}, {5.543529410810856, 
   5.683399472434637}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7723863722193327`*^9, 3.7733778744448547`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"4564af19-6a2d-4196-8cef-4ad0cce6d668"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.05946513399048, 6.3345195036257875`}, {
        10.854353609049973`, 6.502886689258217}, {11.634744788291323`, 
        6.5447516787635465`}, {12.40450538408839, 6.5321925356597825`}, {
        13.171214492097192`, 6.497554346053373}, {13.92629046217229, 
        6.466338532466998}, {14.687019381866508`, 6.4637931794188335`}, {
        15.467735508954341`, 6.429580031662034}, {16.28580462882442, 
        6.404567869859871}, {17.156580794048168`, 6.38712782044537}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.05946513399048, 
        6.3345195036257875`}}, {{10.854353609049973`, 6.502886689258217}}, {{
        11.634744788291323`, 6.5447516787635465`}}, {{12.40450538408839, 
        6.5321925356597825`}}, {{13.171214492097192`, 6.497554346053373}}, {{
        13.92629046217229, 6.466338532466998}}, {{14.687019381866508`, 
        6.4637931794188335`}}, {{15.467735508954341`, 6.429580031662034}}, {{
        16.28580462882442, 6.404567869859871}}, {{17.156580794048168`, 
        6.38712782044537}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP23G85v/lzSjqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAGVeTTE=

        "]]},
      Annotation[#, "Charting`Private`Tag$3644#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2fw4vav4aLemw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ALt7r7U=

        "]]},
      Annotation[#, "Charting`Private`Tag$3644#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.798405866546954, 6.3240078948689},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.91160855773928, 17.156580794048168`}, {6.3345195036257875`, 
   6.5447516787635465`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7723863722193327`*^9, 3.773377874636456*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"fdfaed21-0578-47f3-bf4d-97e12f012be7"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760028281285116*^9, {
   3.7602699810466633`*^9, 3.760269993910664*^9}, 3.764475028821701*^9, {
   3.764475130339633*^9, 3.764475131131352*^9}, {3.7650296041679487`*^9, 
   3.76502961758385*^9}, 3.765029690884636*^9, {3.7714721843847837`*^9, 
   3.771472184612392*^9}, {3.772077622938348*^9, 3.772077624575382*^9}, {
   3.773239782523711*^9, 
   3.77323978478266*^9}},ExpressionUUID->"10b04386-e567-4c2d-b86a-\
ec9ac7d5557b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<propynal_13_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, {3.730806868157856*^9, 
   3.7308068759950533`*^9}, {3.730813795594183*^9, 3.730813797238008*^9}, {
   3.730813925425193*^9, 3.7308139344490957`*^9}, {3.733718419632227*^9, 
   3.7337184244047003`*^9}, 3.73976899756175*^9, {3.759728575234901*^9, 
   3.7597285779479113`*^9}, {3.760269683295677*^9, 3.7602696849659977`*^9}, {
   3.7602698619110413`*^9, 3.760269870500791*^9}, {3.764475030253428*^9, 
   3.7644750319475737`*^9}, {3.765029610564266*^9, 3.765029619831128*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"c4fc54d1-643f-4ed4-a1c6-ce130dd44600"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.77207752319274*^9, 3.772079262053041*^9, 
  3.773239787306753*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"bd39e89f-df69-4183-ab6a-30f4888aba60"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.5710202399999957379`7.277771947391295"}], ",", 
              RowBox[{"-", "189.4226921599999968748`7.277432004707092"}], ",", 
              RowBox[{"-", "189.4467997399999887875`7.277487273284817"}], ",", 
              RowBox[{"-", "189.4314695399999948222`7.277452128375172"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.7568580200000099012`7.278197480727839"}], ",", 
              RowBox[{"-", "189.6654987999999946169`7.2779883375122605"}], 
              ",", 
              RowBox[{"-", "189.6513614899999993213`7.277955964810873"}], ",", 
              RowBox[{"-", "189.5774988199999881999`7.277786789129576"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8583107100000120226`7.2784296123607115"}], 
              ",", 
              RowBox[{"-", "189.7537655499999971198`7.278190402967308"}], ",", 
              RowBox[{"-", "189.7391737199999965924`7.278157004974368"}], ",", 
              RowBox[{"-", "189.664676649999989877`7.277986454955948"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9541613300000051368`7.278648812093744"}], ",", 
              RowBox[{"-", "189.8194610600000089562`7.278340736003273"}], ",", 
              RowBox[{"-", "189.8045823900000073081`7.278306693247584"}], ",", 
              RowBox[{"-", "189.7663998099999957958`7.27821931837104"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0199732000000096832`7.27879925250362"}], ",", 
              
              RowBox[{"-", "189.8721217199999955483`7.278461203431233"}], ",", 
              RowBox[{"-", "189.8572394699999961176`7.27842716192843"}], ",", 
              
              RowBox[{"-", "189.8463122500000110904`7.278402165420875"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0513424199999974462`7.278870941571532"}], ",", 
              RowBox[{"-", "189.9109296199999903365`7.2785499596662655"}], 
              ",", 
              RowBox[{"-", "189.8961229999999886786`7.278516098086705"}], ",", 
              RowBox[{"-", "189.8848762199999953282`7.278490375817794"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0764553999999861844`7.27892832452914"}], ",", 
              
              RowBox[{"-", "189.9516857399999878453`7.278643152085693"}], ",", 
              RowBox[{"-", "189.9374067999999908807`7.278610504320994"}], ",", 
              RowBox[{"-", "189.9096384899999918616`7.278547007058211"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0951325000000053933`7.278970996636856"}], ",", 
              RowBox[{"-", "189.9767477199999916593`7.2787004485588005"}], 
              ",", 
              RowBox[{"-", "189.9632956400000125541`7.278669695474367"}], ",", 
              RowBox[{"-", "189.9257954199999858247`7.278583953930046"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.112293440000001965`7.27901020103447"}], ",", 
              RowBox[{"-", "189.991364229999987856`7.278733861202868"}], ",", 
              
              RowBox[{"-", "189.9783762899999999263`7.278704171519329"}], ",", 
              RowBox[{"-", "189.9416816199999971104`7.2786202786454774"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1288446700000065448`7.279048009189042"}], ",", 
              RowBox[{"-", "190.0008286100000134411`7.278755494952651"}], ",", 
              RowBox[{"-", "189.9880843500000082713`7.278726363777464"}], ",", 
              RowBox[{"-", "189.9587709099999983664`7.278659350904023"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.385720359999993434`7.279634371562005"}], ",", 
              
              RowBox[{"-", "190.2502382000000125117`7.279325209194941"}], ",", 
              RowBox[{"-", "190.2425996800000120857`7.27930777198322"}], ",", 
              
              RowBox[{"-", "190.1505130200000053264`7.279097501461799"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.2276976500000102988`7.279273751617126"}], ",", 
              RowBox[{"-", "190.0750258099999996375`7.2789250581309854"}], 
              ",", 
              RowBox[{"-", "190.0645762400000080561`7.278901181688932"}], ",", 
              RowBox[{"-", "190.054313250000006974`7.27887773028965"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1937823499999922205`7.279196315255326"}], ",", 
              RowBox[{"-", "190.0554472800000098687`7.278880321662051"}], ",", 
              RowBox[{"-", "190.0443245699999863518`7.27885490448511"}], ",", 
              
              RowBox[{"-", "190.0251981499999942571`7.2788111940680675"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1822629899999981262`7.279170010788753"}], ",", 
              RowBox[{"-", "190.0501340799999923092`7.278868180333144"}], ",", 
              RowBox[{"-", "190.0384355699999900935`7.278841446572926"}], ",", 
              RowBox[{"-", "190.00896528999999191`7.278774092974503"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1799376600000073267`7.27916470070281"}], ",", 
              
              RowBox[{"-", "190.0478535999999962769`7.27886296904599"}], ",", 
              
              RowBox[{"-", "190.0350645000000042728`7.278833742604621"}], ",", 
              RowBox[{"-", "190.0068047400000068592`7.278769154679742"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1806116900000063197`7.279166239913488"}], ",", 
              RowBox[{"-", "190.0485915799999929732`7.2788646554634555"}], 
              ",", 
              RowBox[{"-", "190.0360685500000101911`7.278836037192852"}], ",", 
              RowBox[{"-", "190.0100814500000012686`7.2787766441209945"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1817314799999962815`7.279168797046847"}], ",", 
              RowBox[{"-", "190.0506530700000098477`7.278869366305395"}], ",", 
              RowBox[{"-", "190.0383404899999959525`7.278841229286726"}], ",", 
              RowBox[{"-", "190.0125092099999903894`7.278782193068858"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.183154959999995981`7.2791720476597765"}], ",", 
              RowBox[{"-", "190.0533554099999946629`7.278875541517042"}], ",", 
              RowBox[{"-", "190.0404816799999991872`7.278846122519116"}], ",", 
              RowBox[{"-", "190.0144102900000007139`7.278786538174488"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1840176899999903526`7.279174017750286"}], ",", 
              RowBox[{"-", "190.0545552899999961483`7.278878283376648"}], ",", 
              RowBox[{"-", "190.042227770000010878`7.278850112794038"}], ",", 
              
              RowBox[{"-", "190.0164938000000063312`7.278791300191926"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1849340500000096199`7.279176110298005"}], ",", 
              RowBox[{"-", "190.0556569500000136941`7.278880800777356"}], ",", 
              RowBox[{"-", "190.0434246599999994487`7.278852847981326"}], ",", 
              RowBox[{"-", "190.0188189700000123139`7.278796614479659"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5710202399999957379`7.277771947391295"}]},
        {
         RowBox[{"-", "190.385720359999993434`7.279634371562005"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7568580200000099012`7.278197480727839"}]},
        {
         RowBox[{"-", "190.2276976500000102988`7.279273751617126"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8583107100000120226`7.2784296123607115"}]},
        {
         RowBox[{"-", "190.1937823499999922205`7.279196315255326"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9541613300000051368`7.278648812093744"}]},
        {
         RowBox[{"-", "190.1822629899999981262`7.279170010788753"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0199732000000096832`7.27879925250362"}]},
        {
         RowBox[{"-", "190.1799376600000073267`7.27916470070281"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0513424199999974462`7.278870941571532"}]},
        {
         RowBox[{"-", "190.1806116900000063197`7.279166239913488"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0764553999999861844`7.27892832452914"}]},
        {
         RowBox[{"-", "190.1817314799999962815`7.279168797046847"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0951325000000053933`7.278970996636856"}]},
        {
         RowBox[{"-", "190.183154959999995981`7.2791720476597765"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.112293440000001965`7.27901020103447"}]},
        {
         RowBox[{"-", "190.1840176899999903526`7.279174017750286"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.1288446700000065448`7.279048009189042"}]},
        {
         RowBox[{"-", "190.1849340500000096199`7.279176110298005"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.5710202399999957379`7.277771947391295"}], ",", 
              RowBox[{"-", "189.4226921599999968748`7.277432004707092"}], ",", 
              RowBox[{"-", "189.4467997399999887875`7.277487273284817"}], ",", 
              RowBox[{"-", "189.4314695399999948222`7.277452128375172"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.7568580200000099012`7.278197480727839"}], ",", 
              RowBox[{"-", "189.6654987999999946169`7.2779883375122605"}], 
              ",", 
              RowBox[{"-", "189.6513614899999993213`7.277955964810873"}], ",", 
              RowBox[{"-", "189.5774988199999881999`7.277786789129576"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8583107100000120226`7.2784296123607115"}], 
              ",", 
              RowBox[{"-", "189.7537655499999971198`7.278190402967308"}], ",", 
              RowBox[{"-", "189.7391737199999965924`7.278157004974368"}], ",", 
              RowBox[{"-", "189.664676649999989877`7.277986454955948"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9541613300000051368`7.278648812093744"}], ",", 
              RowBox[{"-", "189.8194610600000089562`7.278340736003273"}], ",", 
              RowBox[{"-", "189.8045823900000073081`7.278306693247584"}], ",", 
              RowBox[{"-", "189.7663998099999957958`7.27821931837104"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0199732000000096832`7.27879925250362"}], ",", 
              
              RowBox[{"-", "189.8721217199999955483`7.278461203431233"}], ",", 
              RowBox[{"-", "189.8572394699999961176`7.27842716192843"}], ",", 
              
              RowBox[{"-", "189.8463122500000110904`7.278402165420875"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0513424199999974462`7.278870941571532"}], ",", 
              RowBox[{"-", "189.9109296199999903365`7.2785499596662655"}], 
              ",", 
              RowBox[{"-", "189.8961229999999886786`7.278516098086705"}], ",", 
              RowBox[{"-", "189.8848762199999953282`7.278490375817794"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0764553999999861844`7.27892832452914"}], ",", 
              
              RowBox[{"-", "189.9516857399999878453`7.278643152085693"}], ",", 
              RowBox[{"-", "189.9374067999999908807`7.278610504320994"}], ",", 
              RowBox[{"-", "189.9096384899999918616`7.278547007058211"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0951325000000053933`7.278970996636856"}], ",", 
              RowBox[{"-", "189.9767477199999916593`7.2787004485588005"}], 
              ",", 
              RowBox[{"-", "189.9632956400000125541`7.278669695474367"}], ",", 
              RowBox[{"-", "189.9257954199999858247`7.278583953930046"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.112293440000001965`7.27901020103447"}], ",", 
              RowBox[{"-", "189.991364229999987856`7.278733861202868"}], ",", 
              
              RowBox[{"-", "189.9783762899999999263`7.278704171519329"}], ",", 
              RowBox[{"-", "189.9416816199999971104`7.2786202786454774"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1288446700000065448`7.279048009189042"}], ",", 
              RowBox[{"-", "190.0008286100000134411`7.278755494952651"}], ",", 
              RowBox[{"-", "189.9880843500000082713`7.278726363777464"}], ",", 
              RowBox[{"-", "189.9587709099999983664`7.278659350904023"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.385720359999993434`7.279634371562005"}], ",", 
              
              RowBox[{"-", "190.2502382000000125117`7.279325209194941"}], ",", 
              RowBox[{"-", "190.2425996800000120857`7.27930777198322"}], ",", 
              
              RowBox[{"-", "190.1505130200000053264`7.279097501461799"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.2276976500000102988`7.279273751617126"}], ",", 
              RowBox[{"-", "190.0750258099999996375`7.2789250581309854"}], 
              ",", 
              RowBox[{"-", "190.0645762400000080561`7.278901181688932"}], ",", 
              RowBox[{"-", "190.054313250000006974`7.27887773028965"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1937823499999922205`7.279196315255326"}], ",", 
              RowBox[{"-", "190.0554472800000098687`7.278880321662051"}], ",", 
              RowBox[{"-", "190.0443245699999863518`7.27885490448511"}], ",", 
              
              RowBox[{"-", "190.0251981499999942571`7.2788111940680675"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1822629899999981262`7.279170010788753"}], ",", 
              RowBox[{"-", "190.0501340799999923092`7.278868180333144"}], ",", 
              RowBox[{"-", "190.0384355699999900935`7.278841446572926"}], ",", 
              RowBox[{"-", "190.00896528999999191`7.278774092974503"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1799376600000073267`7.27916470070281"}], ",", 
              
              RowBox[{"-", "190.0478535999999962769`7.27886296904599"}], ",", 
              
              RowBox[{"-", "190.0350645000000042728`7.278833742604621"}], ",", 
              RowBox[{"-", "190.0068047400000068592`7.278769154679742"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1806116900000063197`7.279166239913488"}], ",", 
              RowBox[{"-", "190.0485915799999929732`7.2788646554634555"}], 
              ",", 
              RowBox[{"-", "190.0360685500000101911`7.278836037192852"}], ",", 
              RowBox[{"-", "190.0100814500000012686`7.2787766441209945"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1817314799999962815`7.279168797046847"}], ",", 
              RowBox[{"-", "190.0506530700000098477`7.278869366305395"}], ",", 
              RowBox[{"-", "190.0383404899999959525`7.278841229286726"}], ",", 
              RowBox[{"-", "190.0125092099999903894`7.278782193068858"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.183154959999995981`7.2791720476597765"}], ",", 
              RowBox[{"-", "190.0533554099999946629`7.278875541517042"}], ",", 
              RowBox[{"-", "190.0404816799999991872`7.278846122519116"}], ",", 
              RowBox[{"-", "190.0144102900000007139`7.278786538174488"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1840176899999903526`7.279174017750286"}], ",", 
              RowBox[{"-", "190.0545552899999961483`7.278878283376648"}], ",", 
              RowBox[{"-", "190.042227770000010878`7.278850112794038"}], ",", 
              
              RowBox[{"-", "190.0164938000000063312`7.278791300191926"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1849340500000096199`7.279176110298005"}], ",", 
              RowBox[{"-", "190.0556569500000136941`7.278880800777356"}], ",", 
              RowBox[{"-", "190.0434246599999994487`7.278852847981326"}], ",", 
              RowBox[{"-", "190.0188189700000123139`7.278796614479659"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.4226921599999968748`7.277432004707092"}]},
        {
         RowBox[{"-", "190.2502382000000125117`7.279325209194941"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6654987999999946169`7.2779883375122605"}]},
        {
         RowBox[{"-", "190.0750258099999996375`7.2789250581309854"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7537655499999971198`7.278190402967308"}]},
        {
         RowBox[{"-", "190.0554472800000098687`7.278880321662051"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8194610600000089562`7.278340736003273"}]},
        {
         RowBox[{"-", "190.0501340799999923092`7.278868180333144"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8721217199999955483`7.278461203431233"}]},
        {
         RowBox[{"-", "190.0478535999999962769`7.27886296904599"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9109296199999903365`7.2785499596662655"}]},
        {
         RowBox[{"-", "190.0485915799999929732`7.2788646554634555"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9516857399999878453`7.278643152085693"}]},
        {
         RowBox[{"-", "190.0506530700000098477`7.278869366305395"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9767477199999916593`7.2787004485588005"}]},
        {
         RowBox[{"-", "190.0533554099999946629`7.278875541517042"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.991364229999987856`7.278733861202868"}]},
        {
         RowBox[{"-", "190.0545552899999961483`7.278878283376648"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "190.0008286100000134411`7.278755494952651"}]},
        {
         RowBox[{"-", "190.0556569500000136941`7.278880800777356"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.5710202399999957379`7.277771947391295"}], ",", 
              RowBox[{"-", "189.4226921599999968748`7.277432004707092"}], ",", 
              RowBox[{"-", "189.4467997399999887875`7.277487273284817"}], ",", 
              RowBox[{"-", "189.4314695399999948222`7.277452128375172"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.7568580200000099012`7.278197480727839"}], ",", 
              RowBox[{"-", "189.6654987999999946169`7.2779883375122605"}], 
              ",", 
              RowBox[{"-", "189.6513614899999993213`7.277955964810873"}], ",", 
              RowBox[{"-", "189.5774988199999881999`7.277786789129576"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8583107100000120226`7.2784296123607115"}], 
              ",", 
              RowBox[{"-", "189.7537655499999971198`7.278190402967308"}], ",", 
              RowBox[{"-", "189.7391737199999965924`7.278157004974368"}], ",", 
              RowBox[{"-", "189.664676649999989877`7.277986454955948"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9541613300000051368`7.278648812093744"}], ",", 
              RowBox[{"-", "189.8194610600000089562`7.278340736003273"}], ",", 
              RowBox[{"-", "189.8045823900000073081`7.278306693247584"}], ",", 
              RowBox[{"-", "189.7663998099999957958`7.27821931837104"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0199732000000096832`7.27879925250362"}], ",", 
              
              RowBox[{"-", "189.8721217199999955483`7.278461203431233"}], ",", 
              RowBox[{"-", "189.8572394699999961176`7.27842716192843"}], ",", 
              
              RowBox[{"-", "189.8463122500000110904`7.278402165420875"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0513424199999974462`7.278870941571532"}], ",", 
              RowBox[{"-", "189.9109296199999903365`7.2785499596662655"}], 
              ",", 
              RowBox[{"-", "189.8961229999999886786`7.278516098086705"}], ",", 
              RowBox[{"-", "189.8848762199999953282`7.278490375817794"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0764553999999861844`7.27892832452914"}], ",", 
              
              RowBox[{"-", "189.9516857399999878453`7.278643152085693"}], ",", 
              RowBox[{"-", "189.9374067999999908807`7.278610504320994"}], ",", 
              RowBox[{"-", "189.9096384899999918616`7.278547007058211"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0951325000000053933`7.278970996636856"}], ",", 
              RowBox[{"-", "189.9767477199999916593`7.2787004485588005"}], 
              ",", 
              RowBox[{"-", "189.9632956400000125541`7.278669695474367"}], ",", 
              RowBox[{"-", "189.9257954199999858247`7.278583953930046"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.112293440000001965`7.27901020103447"}], ",", 
              RowBox[{"-", "189.991364229999987856`7.278733861202868"}], ",", 
              
              RowBox[{"-", "189.9783762899999999263`7.278704171519329"}], ",", 
              RowBox[{"-", "189.9416816199999971104`7.2786202786454774"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1288446700000065448`7.279048009189042"}], ",", 
              RowBox[{"-", "190.0008286100000134411`7.278755494952651"}], ",", 
              RowBox[{"-", "189.9880843500000082713`7.278726363777464"}], ",", 
              RowBox[{"-", "189.9587709099999983664`7.278659350904023"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.385720359999993434`7.279634371562005"}], ",", 
              
              RowBox[{"-", "190.2502382000000125117`7.279325209194941"}], ",", 
              RowBox[{"-", "190.2425996800000120857`7.27930777198322"}], ",", 
              
              RowBox[{"-", "190.1505130200000053264`7.279097501461799"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.2276976500000102988`7.279273751617126"}], ",", 
              RowBox[{"-", "190.0750258099999996375`7.2789250581309854"}], 
              ",", 
              RowBox[{"-", "190.0645762400000080561`7.278901181688932"}], ",", 
              RowBox[{"-", "190.054313250000006974`7.27887773028965"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1937823499999922205`7.279196315255326"}], ",", 
              RowBox[{"-", "190.0554472800000098687`7.278880321662051"}], ",", 
              RowBox[{"-", "190.0443245699999863518`7.27885490448511"}], ",", 
              
              RowBox[{"-", "190.0251981499999942571`7.2788111940680675"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1822629899999981262`7.279170010788753"}], ",", 
              RowBox[{"-", "190.0501340799999923092`7.278868180333144"}], ",", 
              RowBox[{"-", "190.0384355699999900935`7.278841446572926"}], ",", 
              RowBox[{"-", "190.00896528999999191`7.278774092974503"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1799376600000073267`7.27916470070281"}], ",", 
              
              RowBox[{"-", "190.0478535999999962769`7.27886296904599"}], ",", 
              
              RowBox[{"-", "190.0350645000000042728`7.278833742604621"}], ",", 
              RowBox[{"-", "190.0068047400000068592`7.278769154679742"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1806116900000063197`7.279166239913488"}], ",", 
              RowBox[{"-", "190.0485915799999929732`7.2788646554634555"}], 
              ",", 
              RowBox[{"-", "190.0360685500000101911`7.278836037192852"}], ",", 
              RowBox[{"-", "190.0100814500000012686`7.2787766441209945"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1817314799999962815`7.279168797046847"}], ",", 
              RowBox[{"-", "190.0506530700000098477`7.278869366305395"}], ",", 
              RowBox[{"-", "190.0383404899999959525`7.278841229286726"}], ",", 
              RowBox[{"-", "190.0125092099999903894`7.278782193068858"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.183154959999995981`7.2791720476597765"}], ",", 
              RowBox[{"-", "190.0533554099999946629`7.278875541517042"}], ",", 
              RowBox[{"-", "190.0404816799999991872`7.278846122519116"}], ",", 
              RowBox[{"-", "190.0144102900000007139`7.278786538174488"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1840176899999903526`7.279174017750286"}], ",", 
              RowBox[{"-", "190.0545552899999961483`7.278878283376648"}], ",", 
              RowBox[{"-", "190.042227770000010878`7.278850112794038"}], ",", 
              
              RowBox[{"-", "190.0164938000000063312`7.278791300191926"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1849340500000096199`7.279176110298005"}], ",", 
              RowBox[{"-", "190.0556569500000136941`7.278880800777356"}], ",", 
              RowBox[{"-", "190.0434246599999994487`7.278852847981326"}], ",", 
              RowBox[{"-", "190.0188189700000123139`7.278796614479659"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.4467997399999887875`7.277487273284817"}]},
        {
         RowBox[{"-", "190.2425996800000120857`7.27930777198322"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.6513614899999993213`7.277955964810873"}]},
        {
         RowBox[{"-", "190.0645762400000080561`7.278901181688932"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7391737199999965924`7.278157004974368"}]},
        {
         RowBox[{"-", "190.0443245699999863518`7.27885490448511"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8045823900000073081`7.278306693247584"}]},
        {
         RowBox[{"-", "190.0384355699999900935`7.278841446572926"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8572394699999961176`7.27842716192843"}]},
        {
         RowBox[{"-", "190.0350645000000042728`7.278833742604621"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8961229999999886786`7.278516098086705"}]},
        {
         RowBox[{"-", "190.0360685500000101911`7.278836037192852"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9374067999999908807`7.278610504320994"}]},
        {
         RowBox[{"-", "190.0383404899999959525`7.278841229286726"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9632956400000125541`7.278669695474367"}]},
        {
         RowBox[{"-", "190.0404816799999991872`7.278846122519116"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9783762899999999263`7.278704171519329"}]},
        {
         RowBox[{"-", "190.042227770000010878`7.278850112794038"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9880843500000082713`7.278726363777464"}]},
        {
         RowBox[{"-", "190.0434246599999994487`7.278852847981326"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]},
    {
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.5710202399999957379`7.277771947391295"}], ",", 
              RowBox[{"-", "189.4226921599999968748`7.277432004707092"}], ",", 
              RowBox[{"-", "189.4467997399999887875`7.277487273284817"}], ",", 
              RowBox[{"-", "189.4314695399999948222`7.277452128375172"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.7568580200000099012`7.278197480727839"}], ",", 
              RowBox[{"-", "189.6654987999999946169`7.2779883375122605"}], 
              ",", 
              RowBox[{"-", "189.6513614899999993213`7.277955964810873"}], ",", 
              RowBox[{"-", "189.5774988199999881999`7.277786789129576"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.8583107100000120226`7.2784296123607115"}], 
              ",", 
              RowBox[{"-", "189.7537655499999971198`7.278190402967308"}], ",", 
              RowBox[{"-", "189.7391737199999965924`7.278157004974368"}], ",", 
              RowBox[{"-", "189.664676649999989877`7.277986454955948"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "189.9541613300000051368`7.278648812093744"}], ",", 
              RowBox[{"-", "189.8194610600000089562`7.278340736003273"}], ",", 
              RowBox[{"-", "189.8045823900000073081`7.278306693247584"}], ",", 
              RowBox[{"-", "189.7663998099999957958`7.27821931837104"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0199732000000096832`7.27879925250362"}], ",", 
              
              RowBox[{"-", "189.8721217199999955483`7.278461203431233"}], ",", 
              RowBox[{"-", "189.8572394699999961176`7.27842716192843"}], ",", 
              
              RowBox[{"-", "189.8463122500000110904`7.278402165420875"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0513424199999974462`7.278870941571532"}], ",", 
              RowBox[{"-", "189.9109296199999903365`7.2785499596662655"}], 
              ",", 
              RowBox[{"-", "189.8961229999999886786`7.278516098086705"}], ",", 
              RowBox[{"-", "189.8848762199999953282`7.278490375817794"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0764553999999861844`7.27892832452914"}], ",", 
              
              RowBox[{"-", "189.9516857399999878453`7.278643152085693"}], ",", 
              RowBox[{"-", "189.9374067999999908807`7.278610504320994"}], ",", 
              RowBox[{"-", "189.9096384899999918616`7.278547007058211"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.0951325000000053933`7.278970996636856"}], ",", 
              RowBox[{"-", "189.9767477199999916593`7.2787004485588005"}], 
              ",", 
              RowBox[{"-", "189.9632956400000125541`7.278669695474367"}], ",", 
              RowBox[{"-", "189.9257954199999858247`7.278583953930046"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.112293440000001965`7.27901020103447"}], ",", 
              RowBox[{"-", "189.991364229999987856`7.278733861202868"}], ",", 
              
              RowBox[{"-", "189.9783762899999999263`7.278704171519329"}], ",", 
              RowBox[{"-", "189.9416816199999971104`7.2786202786454774"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1288446700000065448`7.279048009189042"}], ",", 
              RowBox[{"-", "190.0008286100000134411`7.278755494952651"}], ",", 
              RowBox[{"-", "189.9880843500000082713`7.278726363777464"}], ",", 
              RowBox[{"-", "189.9587709099999983664`7.278659350904023"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]},
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.385720359999993434`7.279634371562005"}], ",", 
              
              RowBox[{"-", "190.2502382000000125117`7.279325209194941"}], ",", 
              RowBox[{"-", "190.2425996800000120857`7.27930777198322"}], ",", 
              
              RowBox[{"-", "190.1505130200000053264`7.279097501461799"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.2276976500000102988`7.279273751617126"}], ",", 
              RowBox[{"-", "190.0750258099999996375`7.2789250581309854"}], 
              ",", 
              RowBox[{"-", "190.0645762400000080561`7.278901181688932"}], ",", 
              RowBox[{"-", "190.054313250000006974`7.27887773028965"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1937823499999922205`7.279196315255326"}], ",", 
              RowBox[{"-", "190.0554472800000098687`7.278880321662051"}], ",", 
              RowBox[{"-", "190.0443245699999863518`7.27885490448511"}], ",", 
              
              RowBox[{"-", "190.0251981499999942571`7.2788111940680675"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1822629899999981262`7.279170010788753"}], ",", 
              RowBox[{"-", "190.0501340799999923092`7.278868180333144"}], ",", 
              RowBox[{"-", "190.0384355699999900935`7.278841446572926"}], ",", 
              RowBox[{"-", "190.00896528999999191`7.278774092974503"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1799376600000073267`7.27916470070281"}], ",", 
              
              RowBox[{"-", "190.0478535999999962769`7.27886296904599"}], ",", 
              
              RowBox[{"-", "190.0350645000000042728`7.278833742604621"}], ",", 
              RowBox[{"-", "190.0068047400000068592`7.278769154679742"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1806116900000063197`7.279166239913488"}], ",", 
              RowBox[{"-", "190.0485915799999929732`7.2788646554634555"}], 
              ",", 
              RowBox[{"-", "190.0360685500000101911`7.278836037192852"}], ",", 
              RowBox[{"-", "190.0100814500000012686`7.2787766441209945"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1817314799999962815`7.279168797046847"}], ",", 
              RowBox[{"-", "190.0506530700000098477`7.278869366305395"}], ",", 
              RowBox[{"-", "190.0383404899999959525`7.278841229286726"}], ",", 
              RowBox[{"-", "190.0125092099999903894`7.278782193068858"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.183154959999995981`7.2791720476597765"}], ",", 
              RowBox[{"-", "190.0533554099999946629`7.278875541517042"}], ",", 
              RowBox[{"-", "190.0404816799999991872`7.278846122519116"}], ",", 
              RowBox[{"-", "190.0144102900000007139`7.278786538174488"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1840176899999903526`7.279174017750286"}], ",", 
              RowBox[{"-", "190.0545552899999961483`7.278878283376648"}], ",", 
              RowBox[{"-", "190.042227770000010878`7.278850112794038"}], ",", 
              
              RowBox[{"-", "190.0164938000000063312`7.278791300191926"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "190.1849340500000096199`7.279176110298005"}], ",", 
              RowBox[{"-", "190.0556569500000136941`7.278880800777356"}], ",", 
              RowBox[{"-", "190.0434246599999994487`7.278852847981326"}], ",", 
              RowBox[{"-", "190.0188189700000123139`7.278796614479659"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.4314695399999948222`7.277452128375172"}]},
        {
         RowBox[{"-", "190.1505130200000053264`7.279097501461799"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.5774988199999881999`7.277786789129576"}]},
        {
         RowBox[{"-", "190.054313250000006974`7.27887773028965"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.664676649999989877`7.277986454955948"}]},
        {
         RowBox[{"-", "190.0251981499999942571`7.2788111940680675"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.7663998099999957958`7.27821931837104"}]},
        {
         RowBox[{"-", "190.00896528999999191`7.278774092974503"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8463122500000110904`7.278402165420875"}]},
        {
         RowBox[{"-", "190.0068047400000068592`7.278769154679742"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.8848762199999953282`7.278490375817794"}]},
        {
         RowBox[{"-", "190.0100814500000012686`7.2787766441209945"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9096384899999918616`7.278547007058211"}]},
        {
         RowBox[{"-", "190.0125092099999903894`7.278782193068858"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9257954199999858247`7.278583953930046"}]},
        {
         RowBox[{"-", "190.0144102900000007139`7.278786538174488"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9416816199999971104`7.2786202786454774"}]},
        {
         RowBox[{"-", "190.0164938000000063312`7.278791300191926"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "189.9587709099999983664`7.278659350904023"}]},
        {
         RowBox[{"-", "190.0188189700000123139`7.278796614479659"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.77207752319274*^9, 3.772079262053041*^9, 
  3.773239787649535*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"e6d0ed13-00df-47ae-94a2-e510e3644b7c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1882214495279583844`7.2791836171341435"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0586100172260995075`3.7679718490253467"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1880424509203351136`7.2791832083909345"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0556934327384266056`3.7458039870298423"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1885995441455179389`7.279184480511705"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0640274598808142914`3.8063662726873897"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1883447511320355261`7.2791838986930575"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0605573037386774871`3.782166530338087"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.1875240785283835976`7.279182024685727"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.050392639927663109`3.702367110409452"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0628797422310185539`7.278897305201674"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1317346509309506308`4.1197000249903075"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0612796570411830999`7.278893648984876"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1041546740654138298`4.017678764204735"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0617372804076694592`7.278894694663744"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1114748762287134515`4.0471769988219"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0599685396465190479`7.278890653040544"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0858663197805948353`3.9338228494920506"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0584408520618353577`7.27888716220047"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0658648857072608035`3.8186539425466326"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0512069347795716112`7.278870631968329"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1406257894037566958`4.148064973377097"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0508413186086329461`7.27886979648172"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.134383019846168128`4.128344396299712"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0493351639731827163`7.278866354680387"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1105441722977285463`4.043535852245797"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.047591441202371243`7.278862369964256"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0855653540647037664`3.9322979517761465"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0462245684086894926`7.27885924639167"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0678604700922186277`3.8316168638229424"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0282758118348453991`7.278818227875906"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1574878827866426911`4.197247144529813"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0280732924525466387`7.278817765033748"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1543653669407864804`4.188549869615923"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0276107713144710942`7.278816707976131"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1477292210478193812`4.169466407868736"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0266015553713430108`7.278814401479316"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1344123892800130615`4.128439301068717"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "190.0253020572980062752`7.278811431543699"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1187724040023591526`4.074715546859954"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -190.1882214495279583844`7.2791836171341435, \
$CellContext`b -> -0.0586100172260995075`3.7679718490253467}}, {
     1, {$CellContext`a -> -190.1880424509203351136`7.2791832083909345, \
$CellContext`b -> -0.0556934327384266056`3.7458039870298423}}, {
     1, {$CellContext`a -> -190.1885995441455179389`7.279184480511705, \
$CellContext`b -> -0.0640274598808142914`3.8063662726873897}}, {
     1, {$CellContext`a -> -190.1883447511320355261`7.2791838986930575, \
$CellContext`b -> -0.0605573037386774871`3.782166530338087}}, {
     1, {$CellContext`a -> -190.1875240785283835976`7.279182024685727, \
$CellContext`b -> -0.050392639927663109`3.702367110409452}}}, {{
     2, {$CellContext`a -> -190.0628797422310185539`7.278897305201674, \
$CellContext`b -> -0.1317346509309506308`4.1197000249903075}}, {
     2, {$CellContext`a -> -190.0612796570411830999`7.278893648984876, \
$CellContext`b -> -0.1041546740654138298`4.017678764204735}}, {
     2, {$CellContext`a -> -190.0617372804076694592`7.278894694663744, \
$CellContext`b -> -0.1114748762287134515`4.0471769988219}}, {
     2, {$CellContext`a -> -190.0599685396465190479`7.278890653040544, \
$CellContext`b -> -0.0858663197805948353`3.9338228494920506}}, {
     2, {$CellContext`a -> -190.0584408520618353577`7.27888716220047, \
$CellContext`b -> -0.0658648857072608035`3.8186539425466326}}}, {{
     3, {$CellContext`a -> -190.0512069347795716112`7.278870631968329, \
$CellContext`b -> -0.1406257894037566958`4.148064973377097}}, {
     3, {$CellContext`a -> -190.0508413186086329461`7.27886979648172, \
$CellContext`b -> -0.134383019846168128`4.128344396299712}}, {
     3, {$CellContext`a -> -190.0493351639731827163`7.278866354680387, \
$CellContext`b -> -0.1105441722977285463`4.043535852245797}}, {
     3, {$CellContext`a -> -190.047591441202371243`7.278862369964256, \
$CellContext`b -> -0.0855653540647037664`3.9322979517761465}}, {
     3, {$CellContext`a -> -190.0462245684086894926`7.27885924639167, \
$CellContext`b -> -0.0678604700922186277`3.8316168638229424}}}, {{
     4, {$CellContext`a -> -190.0282758118348453991`7.278818227875906, \
$CellContext`b -> -0.1574878827866426911`4.197247144529813}}, {
     4, {$CellContext`a -> -190.0280732924525466387`7.278817765033748, \
$CellContext`b -> -0.1543653669407864804`4.188549869615923}}, {
     4, {$CellContext`a -> -190.0276107713144710942`7.278816707976131, \
$CellContext`b -> -0.1477292210478193812`4.169466407868736}}, {
     4, {$CellContext`a -> -190.0266015553713430108`7.278814401479316, \
$CellContext`b -> -0.1344123892800130615`4.128439301068717}}, {
     4, {$CellContext`a -> -190.0253020572980062752`7.278811431543699, \
$CellContext`b -> -0.1187724040023591526`4.074715546859954}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.77207752319274*^9, 3.772079262053041*^9, 
  3.77323978766883*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"95bfc225-9fdc-48ec-8cdb-763ce1049f42"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1889365168977690246`7.279185249986203"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0813284032572350185`3.9102422457616113"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1777461921002477518`4.249800305505521"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1862301281609290982`7.2791790699313665"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.002166231284309175`2.335704823543618"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3829718255321492015`4.583166824971243"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1887408364992211318`7.279184803151795"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0697939673649069364`3.8438178860421277"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0497261852080858116`3.696585143193101"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1903209247168433649`7.279188411255724"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.108393215703494819`4.035002100701073"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2682106707822274894`4.428476052298767"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.1920580747052156312`7.27919237797288"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1459548666851934462`4.164218580579854"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4497248193842133812`4.652946856045081"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0696092048944763064`7.278912681780032"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3609654944637157303`4.557465688664015"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9423149374840782411`5.288319650145679"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0605367758925012822`7.278891951480709"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0789214986313826056`3.897195323427092"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2098385518781280823`4.321885280472556"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0650113488489409974`7.2789021759044745"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2023535280181846807`4.306110780684456"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6012928566370394634`4.77908604445494"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.064817361594208478`7.278901732647525"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.197693809816806898`4.295993070909569"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5760332589781855805`4.760447559419224"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.065008189837953978`7.278902168686202"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2018148182409389424`4.304953051117954"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5950046805780374592`4.774520382100346"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0527728566372331898`7.278874210311402"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1934464553621737803`4.286560776286512"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4431569150836854876`4.64655753048623"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0549391518506752163`7.278879160540129"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2602205516243565331`4.4153415931655635"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9484516621805498815`4.977015201979351"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0533489673217957261`7.278875526794757"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2169962540323034927`4.336452236764926"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6690393888830162838`4.825451687081686"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0523513332571496903`7.278873247076411"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1933065252857319172`4.286246514389417"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5423318504451135613`4.734265110735233"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0534992473431543658`7.278875870202325"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2178507956756518538`4.338159150486663"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.65405317100393634`4.815613055564266"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0293040076155079987`7.278820577729073"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1883544586536273491`4.274975905111352"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2288782510516185753`4.359604526195612"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0303141528266337446`7.278822886316832"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2167600392317401425`4.335979220944002"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4238569383349882758`4.627219296744091"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.0311148220255290653`7.2788247161590025"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2377465442061788559`4.376114212915047"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5562713041274405246`4.745286656955847"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.030371520876002478`7.278823017425512"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2200872720898461865`4.342594927510284"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4573839051638100561`4.660280878194809"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "190.033306564281019746`7.278829725107558"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2808089541244024878`4.4484109519791994"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7420827664620924802`4.870452345997594"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -190.1889365168977690246`7.279185249986203, \
$CellContext`b2 -> -0.0813284032572350185`3.9102422457616113, $CellContext`c2 -> \
-0.1777461921002477518`4.249800305505521}}, {
     1, {$CellContext`a2 -> -190.1862301281609290982`7.2791790699313665, \
$CellContext`b2 -> -0.002166231284309175`2.335704823543618, $CellContext`c2 -> 
       0.3829718255321492015`4.583166824971243}}, {
     1, {$CellContext`a2 -> -190.1887408364992211318`7.279184803151795, \
$CellContext`b2 -> -0.0697939673649069364`3.8438178860421277, $CellContext`c2 -> \
-0.0497261852080858116`3.696585143193101}}, {
     1, {$CellContext`a2 -> -190.1903209247168433649`7.279188411255724, \
$CellContext`b2 -> -0.108393215703494819`4.035002100701073, $CellContext`c2 -> \
-0.2682106707822274894`4.428476052298767}}, {
     1, {$CellContext`a2 -> -190.1920580747052156312`7.27919237797288, \
$CellContext`b2 -> -0.1459548666851934462`4.164218580579854, $CellContext`c2 -> \
-0.4497248193842133812`4.652946856045081}}}, {{
     2, {$CellContext`a2 -> -190.0696092048944763064`7.278912681780032, \
$CellContext`b2 -> -0.3609654944637157303`4.557465688664015, $CellContext`c2 -> \
-1.9423149374840782411`5.288319650145679}}, {
     2, {$CellContext`a2 -> -190.0605367758925012822`7.278891951480709, \
$CellContext`b2 -> -0.0789214986313826056`3.897195323427092, $CellContext`c2 -> 
       0.2098385518781280823`4.321885280472556}}, {
     2, {$CellContext`a2 -> -190.0650113488489409974`7.2789021759044745, \
$CellContext`b2 -> -0.2023535280181846807`4.306110780684456, $CellContext`c2 -> \
-0.6012928566370394634`4.77908604445494}}, {
     2, {$CellContext`a2 -> -190.064817361594208478`7.278901732647525, \
$CellContext`b2 -> -0.197693809816806898`4.295993070909569, $CellContext`c2 -> \
-0.5760332589781855805`4.760447559419224}}, {
     2, {$CellContext`a2 -> -190.065008189837953978`7.278902168686202, \
$CellContext`b2 -> -0.2018148182409389424`4.304953051117954, $CellContext`c2 -> \
-0.5950046805780374592`4.774520382100346}}}, {{
     3, {$CellContext`a2 -> -190.0527728566372331898`7.278874210311402, \
$CellContext`b2 -> -0.1934464553621737803`4.286560776286512, $CellContext`c2 -> \
-0.4431569150836854876`4.64655753048623}}, {
     3, {$CellContext`a2 -> -190.0549391518506752163`7.278879160540129, \
$CellContext`b2 -> -0.2602205516243565331`4.4153415931655635, $CellContext`c2 -> \
-0.9484516621805498815`4.977015201979351}}, {
     3, {$CellContext`a2 -> -190.0533489673217957261`7.278875526794757, \
$CellContext`b2 -> -0.2169962540323034927`4.336452236764926, $CellContext`c2 -> \
-0.6690393888830162838`4.825451687081686}}, {
     3, {$CellContext`a2 -> -190.0523513332571496903`7.278873247076411, \
$CellContext`b2 -> -0.1933065252857319172`4.286246514389417, $CellContext`c2 -> \
-0.5423318504451135613`4.734265110735233}}, {
     3, {$CellContext`a2 -> -190.0534992473431543658`7.278875870202325, \
$CellContext`b2 -> -0.2178507956756518538`4.338159150486663, $CellContext`c2 -> \
-0.65405317100393634`4.815613055564266}}}, {{
     4, {$CellContext`a2 -> -190.0293040076155079987`7.278820577729073, \
$CellContext`b2 -> -0.1883544586536273491`4.274975905111352, $CellContext`c2 -> \
-0.2288782510516185753`4.359604526195612}}, {
     4, {$CellContext`a2 -> -190.0303141528266337446`7.278822886316832, \
$CellContext`b2 -> -0.2167600392317401425`4.335979220944002, $CellContext`c2 -> \
-0.4238569383349882758`4.627219296744091}}, {
     4, {$CellContext`a2 -> -190.0311148220255290653`7.2788247161590025, \
$CellContext`b2 -> -0.2377465442061788559`4.376114212915047, $CellContext`c2 -> \
-0.5562713041274405246`4.745286656955847}}, {
     4, {$CellContext`a2 -> -190.030371520876002478`7.278823017425512, \
$CellContext`b2 -> -0.2200872720898461865`4.342594927510284, $CellContext`c2 -> \
-0.4573839051638100561`4.660280878194809}}, {
     4, {$CellContext`a2 -> -190.033306564281019746`7.278829725107558, \
$CellContext`b2 -> -0.2808089541244024878`4.4484109519791994, $CellContext`c2 -> \
-0.7420827664620924802`4.870452345997594}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.77207752319274*^9, 3.772079262053041*^9, 
  3.773239787684276*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"b8b21c2a-c632-46f9-a466-f40ae0111560"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"1921", "3.6866573545828837943`3.5666327752711577", 
      "3.8945120709243861157`3.5904530542604607", 
      "6.400317723477063403`3.8062015336913677"},
     {"5768", "4.1544123726239670091`3.618509602999843", 
      "4.4387596556367494571`3.647261630031767", 
      "4.7180298382461787199`3.673760683167781"},
     {"17315", "3.7642889898732412313`3.575682957446369", 
      "4.0669533452723953815`3.609269190352222", 
      "4.5874097430728282276`3.661567532634308"},
     {"51928", "3.595410774411996524`3.555748515544812", 
      "3.9137434458808866289`3.592592353337805", 
      "4.7156706110783233044`3.6735434620746545"},
     {"155673", "3.5941903437491418138`3.5556010730653744", 
      "3.9421994806973059688`3.5957385963955217", 
      "4.7111867188897909031`3.6731303170118568"},
     {"364038", "3.5924501756132252162`3.5553907535338087", 
      "3.9332191790827972788`3.5947481481931103", 
      "4.6403641887233817442`3.6665520665346554"},
     {"943120", "3.5668252133974589491`3.55228182794871", 
      "3.90186758067996875`3.5912725264742273", 
      "4.604772512150825392`3.663208179775438"},
     {"2818843", "3.5320256602723265615`3.5480238500794252", 
      "3.8823376968194582837`3.5890933088696073", 
      "4.5917763541873846123`3.6619807272758864"},
     {"8382218", "3.5228513414754902833`3.5468943170560485", 
      "3.8583002468643599059`3.58639602073728", 
      "4.5585572383615824421`3.6588274122777817"},
     {"24560758", "3.5178090716460310716`3.546272264518618", 
      "3.8506666367450046451`3.5855359221312098", 
      "4.520221565623107729`3.6551597229461508"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.77207752319274*^9, 3.772079262053041*^9, 
  3.773239787695689*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"78c31287-1e22-4108-9dbb-a461235fa6de"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.77207752319274*^9, 3.772079262053041*^9, 
  3.773239787704921*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"1c6bff3e-3d0c-4b4e-badc-890049a1b78f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.4107215816628801974`3.5328462692512774", 
      "3.7283548511613355814`3.571517240207487", 
      "4.3523424894823596887`3.6387230630320024"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.4493913172192987027`3.537742465828339", 
      "3.7334329737148226336`3.572108358849733", 
      "4.3529825223615441487`3.6387869234272867"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.4520980299416428316`3.5380831199684972", 
      "3.7895768077054476919`3.578590713836122", 
      "4.3807276423917036468`3.641546253159172"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.4932946465175462869`3.5432352183201297", 
      "3.8300926500887935156`3.5832092796959425", 
      "4.4012565359526316655`3.643576683014578"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.512533504088324765`3.5456204754245344", 
      "3.8449555143038924854`3.5848913194289698", 
      "4.4142860406444324184`3.6448604715190083"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.77207752319274*^9, 3.772079262053041*^9, 
  3.773239787714643*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"a11d1e29-8c0c-4162-9caf-2de8ade20ea2"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.77207752319274*^9, 3.772079262053041*^9, 
  3.773239787723761*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"299b6ed2-fb36-44eb-a567-ed60ab1fd966"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.2470615496505774722`3.511490520969784", 
      "3.705201921245574237`3.5688118805726186", 
      "4.3438218314208381088`3.637872003685386"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.4202903287240320473`3.534062972375195", 
      "3.572609437320993564`3.5529855411149796", 
      "4.2426897915063088718`3.62764127905342"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.3668508505085954496`3.5272238778268123", 
      "3.6842004161562624809`3.5663432472748875", 
      "4.2892223266377413893`3.6323785579503105"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.4151259030154546004`3.5334067191381804", 
      "3.7543438122314198857`3.574534041571889", 
      "4.3524449715819919504`3.638733288993421"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.4572034609196133914`3.538724939089561", 
      "3.7703777378275873389`3.576384862470024", 
      "4.3198486314108484052`3.6354685292929823"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.77207752319274*^9, 3.772079262053041*^9, 
  3.773239787735918*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"7e589ee6-1e3e-426f-a1c9-0f6a72e741a6"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.560601162768557, 3.686657354582884}, {8.660080678964786, 
        4.154412372623967}, {9.759328456836522, 3.7642889898732412`}, {
        10.857613422713305`, 3.5954107744119965`}, {11.955512932380143`, 
        3.594190343749142}, {12.805013536774432`, 3.592450175613225}, {
        13.756948806966008`, 3.566825213397459}, {14.851837075036972`, 
        3.5320256602723266`}, {15.94162311524157, 3.5228513414754903`}, {
        17.01666052395914, 3.517809071646031}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{7.560601162768557, 
        3.686657354582884}}, {{8.660080678964786, 4.154412372623967}}, {{
        9.759328456836522, 3.7642889898732412`}}, {{10.857613422713305`, 
        3.5954107744119965`}}, {{11.955512932380143`, 3.594190343749142}}, {{
        12.805013536774432`, 3.592450175613225}}, {{13.756948806966008`, 
        3.566825213397459}}, {{14.851837075036972`, 3.5320256602723266`}}, {{
        15.94162311524157, 3.5228513414754903`}}, {{17.01666052395914, 
        3.517809071646031}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2EuwdqRqe3A6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDALREH7E=

        "]]},
      Annotation[#, "Charting`Private`Tag$15573#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP24Sfvpf/+yemw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ABAEs/k=

        "]]},
      Annotation[#, "Charting`Private`Tag$15573#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.21277085423518, 3.4859789065971345`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{7.363599926077087, 17.01666052395914}, {3.517809071646031, 
   4.154412372623967}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.77207752319274*^9, 3.772079262053041*^9, 
  3.773239788212173*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"5730368b-0741-4d71-8637-8f71569894e6"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.560601162768557, 3.894512070924386}, {8.660080678964786, 
        4.4387596556367495`}, {9.759328456836522, 4.066953345272395}, {
        10.857613422713305`, 3.9137434458808866`}, {11.955512932380143`, 
        3.942199480697306}, {12.805013536774432`, 3.9332191790827973`}, {
        13.756948806966008`, 3.9018675806799687`}, {14.851837075036972`, 
        3.8823376968194583`}, {15.94162311524157, 3.85830024686436}, {
        17.01666052395914, 3.8506666367450046`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{7.560601162768557, 
        3.894512070924386}}, {{8.660080678964786, 4.4387596556367495`}}, {{
        9.759328456836522, 4.066953345272395}}, {{10.857613422713305`, 
        3.9137434458808866`}}, {{11.955512932380143`, 3.942199480697306}}, {{
        12.805013536774432`, 3.9332191790827973`}}, {{13.756948806966008`, 
        3.9018675806799687`}}, {{14.851837075036972`, 
        3.8823376968194583`}}, {{15.94162311524157, 3.85830024686436}}, {{
        17.01666052395914, 
        3.8506666367450046`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2k777bF19mddh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AAk1pFU=

        "]]},
      Annotation[#, "Charting`Private`Tag$16015#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP292cve+6whNdh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AMxznnE=

        "]]},
      Annotation[#, "Charting`Private`Tag$16015#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.21277085423518, 3.8212619858004175`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{7.363599926077087, 17.01666052395914}, {3.8506666367450046`, 
   4.4387596556367495`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.77207752319274*^9, 3.772079262053041*^9, 
  3.773239788735899*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"7c4386a2-9f08-4b96-b3cf-d664b16877e2"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.5037428204089, 4.957238738073073}, {8.660080678964786, 
        4.718029838246179}, {9.759328456836522, 4.587409743072828}, {
        10.857613422713305`, 4.715670611078323}, {11.955512932380143`, 
        4.711186718889791}, {12.805013536774432`, 4.640364188723382}, {
        13.756948806966008`, 4.604772512150825}, {14.851837075036972`, 
        4.591776354187385}, {15.94162311524157, 4.558557238361582}, {
        17.01666052395914, 4.520221565623108}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.660080678964786, 
        4.718029838246179}}, {{9.759328456836522, 4.587409743072828}}, {{
        10.857613422713305`, 4.715670611078323}}, {{11.955512932380143`, 
        4.711186718889791}}, {{12.805013536774432`, 4.640364188723382}}, {{
        13.756948806966008`, 4.604772512150825}}, {{14.851837075036972`, 
        4.591776354187385}}, {{15.94162311524157, 4.558557238361582}}, {{
        17.01666052395914, 4.520221565623108}}, {{8.5037428204089, 
        4.957238738073073}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2011NK85kCDqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPALMJYek=

        "]]},
      Annotation[#, "Charting`Private`Tag$16457#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP25zLbrgglCDqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAA5pcCE=

        "]]},
      Annotation[#, "Charting`Private`Tag$16457#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.21277085423518, 4.49837070700061},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{7.363599926077087, 17.01666052395914}, {4.520221565623108, 
   4.957238738073073}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.77207752319274*^9, 3.772079262053041*^9, 
  3.7732397891681767`*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"f0dd22b9-8679-4243-b9b8-84b0de0d1118"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Thiopropynal ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 "\t"
}], "Section",
 CellChangeTimes->{{3.7735768471277933`*^9, 3.773576854240768*^9}, {
   3.7746695855449867`*^9, 3.774669589687314*^9}, 3.7748538686376457`*^9, 
   3.7751441751852016`*^9},ExpressionUUID->"c23640dc-a3d3-45ae-898a-\
186d24d2767b"],

Cell[CellGroupData[{

Cell[TextData[{
 "6-31+G* ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 "\t"
}], "Subsection",
 CellChangeTimes->{{3.760027899370204*^9, 3.760027901353312*^9}, 
   3.7748538672534523`*^9},ExpressionUUID->"3d4ed893-9f1f-4f01-ab64-\
c0227c62dbe8"],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 "\t\t"
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 
   3.774762022770299*^9},ExpressionUUID->"7e46e302-c294-46a0-b8d7-\
651626d40bf3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<thiopropynal_1_PopleDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"03932ffc-5e0d-4f1f-ac22-0956570ed706"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.733008217100859838`7.709891276919828"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1070488380393133376`4.029581957610344"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7332549951120199694`7.709891485945385"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1114430649993028988`4.047053047906032"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7332154790071854222`7.709891452474517"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1107902948246232283`4.044501718075458"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7313269168251963492`7.7098898528246025"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0826347973475578396`3.917162966372486"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7285745738694231477`7.709887521524556"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0462952114581409238`3.665536072122584"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6568935294395714664`7.7098268015649465"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1125305816508648943`4.0512705636682895"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6592104913875118655`7.709828764362146"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1513176333022566988`4.179889540049941"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6586818502291862387`7.7098283165284744"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1430561333758492149`4.155506482443165"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6557981030122164157`7.709825873579452"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1020256720679730833`4.008709464258353"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.652415739003345152`7.709823008212716"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0593126145817509595`3.7731470687542825"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5590836295172039172`7.709743934538121"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.109429556393315891`4.039134638678135"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5619450563558530121`7.709746359036012"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.156509499893054016`4.194540703709407"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5632473444093193393`7.709747462465173"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1765967342863206668`4.2469826681286165"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5588253678801038404`7.709743715711383"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1142315954987787596`4.057786242727143"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5545025175401860906`7.709740052916262"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0597966063740723933`3.776676537252035"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5479866018611119216`7.709734531856164"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1943298416381251947`4.28853949675847"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5470133806342118987`7.709733707221162"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1782281019030212132`4.250976181963468"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5472050722601125017`7.709733869646456"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1811862139294168894`4.258125150061806"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5434289709437507554`7.709730670046518"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.128134683620095835`4.10766670090796"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.5373768825297702278`7.7097255418876705"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0527238346780776676`3.722006989578458"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -512.733008217100859838`7.709891276919828, \
$CellContext`b -> -0.1070488380393133376`4.029581957610344}}, {
     1, {$CellContext`a -> -512.7332549951120199694`7.709891485945385, \
$CellContext`b -> -0.1114430649993028988`4.047053047906032}}, {
     1, {$CellContext`a -> -512.7332154790071854222`7.709891452474517, \
$CellContext`b -> -0.1107902948246232283`4.044501718075458}}, {
     1, {$CellContext`a -> -512.7313269168251963492`7.7098898528246025, \
$CellContext`b -> -0.0826347973475578396`3.917162966372486}}, {
     1, {$CellContext`a -> -512.7285745738694231477`7.709887521524556, \
$CellContext`b -> -0.0462952114581409238`3.665536072122584}}}, {{
     2, {$CellContext`a -> -512.6568935294395714664`7.7098268015649465, \
$CellContext`b -> -0.1125305816508648943`4.0512705636682895}}, {
     2, {$CellContext`a -> -512.6592104913875118655`7.709828764362146, \
$CellContext`b -> -0.1513176333022566988`4.179889540049941}}, {
     2, {$CellContext`a -> -512.6586818502291862387`7.7098283165284744, \
$CellContext`b -> -0.1430561333758492149`4.155506482443165}}, {
     2, {$CellContext`a -> -512.6557981030122164157`7.709825873579452, \
$CellContext`b -> -0.1020256720679730833`4.008709464258353}}, {
     2, {$CellContext`a -> -512.652415739003345152`7.709823008212716, \
$CellContext`b -> -0.0593126145817509595`3.7731470687542825}}}, {{
     3, {$CellContext`a -> -512.5590836295172039172`7.709743934538121, \
$CellContext`b -> -0.109429556393315891`4.039134638678135}}, {
     3, {$CellContext`a -> -512.5619450563558530121`7.709746359036012, \
$CellContext`b -> -0.156509499893054016`4.194540703709407}}, {
     3, {$CellContext`a -> -512.5632473444093193393`7.709747462465173, \
$CellContext`b -> -0.1765967342863206668`4.2469826681286165}}, {
     3, {$CellContext`a -> -512.5588253678801038404`7.709743715711383, \
$CellContext`b -> -0.1142315954987787596`4.057786242727143}}, {
     3, {$CellContext`a -> -512.5545025175401860906`7.709740052916262, \
$CellContext`b -> -0.0597966063740723933`3.776676537252035}}}, {{
     4, {$CellContext`a -> -512.5479866018611119216`7.709734531856164, \
$CellContext`b -> -0.1943298416381251947`4.28853949675847}}, {
     4, {$CellContext`a -> -512.5470133806342118987`7.709733707221162, \
$CellContext`b -> -0.1782281019030212132`4.250976181963468}}, {
     4, {$CellContext`a -> -512.5472050722601125017`7.709733869646456, \
$CellContext`b -> -0.1811862139294168894`4.258125150061806}}, {
     4, {$CellContext`a -> -512.5434289709437507554`7.709730670046518, \
$CellContext`b -> -0.128134683620095835`4.10766670090796}}, {
     4, {$CellContext`a -> -512.5373768825297702278`7.7097255418876705, \
$CellContext`b -> -0.0527238346780776676`3.722006989578458}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.774761782197968*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a917d7bf-ab8c-4858-9ef5-9e96e9a27e41"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7318316162030669147`7.70989028031564"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0658245007569910334`3.818387573903345"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3587677795631733502`4.554813432738129"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7332596952360290743`7.709891489926476"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1120416771377413939`4.049379601099541"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0084551907701380328`2.927123410808225"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7363216554883820208`7.709894083455267"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2001060044062442644`4.301260120327243"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6140562151095848575`4.788208131392546"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7367637004781499854`7.709894457873089"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2108246214337145263`4.323921329160903"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6722409508740075923`4.827524964838165"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7358748686568787889`7.709893705020715"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1921316722921034836`4.283598962820492"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5913058229660967946`4.771812155795304"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6446533905515252627`7.709816432274481"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2907279198878142124`4.46348674099287"}], 
        RowBox[{"c2", "\[Rule]", "3.3027036842636268155`5.518869610911537"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6597466452965363715`7.7098292185597055"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1718864510680101765`4.235241644817917"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1876469441604192989`4.273341496300001"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.663939487275342799`7.70983277046855"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2871672886025086191`4.458134967643648"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9506268895690254128`4.978010094648709"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6621244348636992072`7.709831232875244"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2448047022474328926`4.388819755550728"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7261436281978709273`4.86102253084393"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6616713109411875848`7.709830849017539"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2357609282055868616`4.372471832689897"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6886650886109993985`4.8380080672921295"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5421303232176342135`7.709729569659265"}]}], 
        RowBox[{"b2", "\[Rule]", "0.4377411624394001444`4.641217386868458"}], 
        
        RowBox[{"c2", "\[Rule]", "4.3869440287355754293`5.642162093450683"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5547460330343483292`7.70974025925024"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0552288879226065649`3.7421662984484128"}], 
        RowBox[{"c2", "\[Rule]", "1.530575946874920934`5.184854884074073"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.570511144696752126`7.70975361703448"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3810797600327559542`4.581015883068901"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3953413864840391589`5.144680475801511"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5666215180137896823`7.709750321390704"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2900884964890194651`4.4625305071191175"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9055979765376206414`4.956935443460443"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5645183899270023176`7.709748539419818"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2485265541661324795`4.395372798347851"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7334733639494939172`4.865384347082103"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5529323539245751817`7.709738722492989"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3551278720005165979`4.550384758984235"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2983341100904164378`5.113386467115274"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5469442960909418616`7.7097336486840184"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1741645402350509853`4.2409597376529735"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0454850959851501105`3.6578691155198486"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5542552566117819879`7.709739843408623"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3743272253898445312`4.5732514151630035"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2745068071630829554`5.105342159385883"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5533611059530585408`7.709739085781442"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3534668391509488417`4.548348676267894"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1632073850520512348`5.065657150802767"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.5483773194380319183`7.709734862920625"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2556545879669590571`4.407653590963806"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7634630880949629939`4.882788044635149"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -512.7318316162030669147`7.70989028031564, \
$CellContext`b2 -> -0.0658245007569910334`3.818387573903345, $CellContext`c2 -> 
       0.3587677795631733502`4.554813432738129}}, {
     1, {$CellContext`a2 -> -512.7332596952360290743`7.709891489926476, \
$CellContext`b2 -> -0.1120416771377413939`4.049379601099541, $CellContext`c2 -> \
-0.0084551907701380328`2.927123410808225}}, {
     1, {$CellContext`a2 -> -512.7363216554883820208`7.709894083455267, \
$CellContext`b2 -> -0.2001060044062442644`4.301260120327243, $CellContext`c2 -> \
-0.6140562151095848575`4.788208131392546}}, {
     1, {$CellContext`a2 -> -512.7367637004781499854`7.709894457873089, \
$CellContext`b2 -> -0.2108246214337145263`4.323921329160903, $CellContext`c2 -> \
-0.6722409508740075923`4.827524964838165}}, {
     1, {$CellContext`a2 -> -512.7358748686568787889`7.709893705020715, \
$CellContext`b2 -> -0.1921316722921034836`4.283598962820492, $CellContext`c2 -> \
-0.5913058229660967946`4.771812155795304}}}, {{
     2, {$CellContext`a2 -> -512.6446533905515252627`7.709816432274481, \
$CellContext`b2 -> 0.2907279198878142124`4.46348674099287, $CellContext`c2 -> 
       3.3027036842636268155`5.518869610911537}}, {
     2, {$CellContext`a2 -> -512.6597466452965363715`7.7098292185597055, \
$CellContext`b2 -> -0.1718864510680101765`4.235241644817917, $CellContext`c2 -> \
-0.1876469441604192989`4.273341496300001}}, {
     2, {$CellContext`a2 -> -512.663939487275342799`7.70983277046855, \
$CellContext`b2 -> -0.2871672886025086191`4.458134967643648, $CellContext`c2 -> \
-0.9506268895690254128`4.978010094648709}}, {
     2, {$CellContext`a2 -> -512.6621244348636992072`7.709831232875244, \
$CellContext`b2 -> -0.2448047022474328926`4.388819755550728, $CellContext`c2 -> \
-0.7261436281978709273`4.86102253084393}}, {
     2, {$CellContext`a2 -> -512.6616713109411875848`7.709830849017539, \
$CellContext`b2 -> -0.2357609282055868616`4.372471832689897, $CellContext`c2 -> \
-0.6886650886109993985`4.8380080672921295}}}, {{
     3, {$CellContext`a2 -> -512.5421303232176342135`7.709729569659265, \
$CellContext`b2 -> 0.4377411624394001444`4.641217386868458, $CellContext`c2 -> 
       4.3869440287355754293`5.642162093450683}}, {
     3, {$CellContext`a2 -> -512.5547460330343483292`7.70974025925024, \
$CellContext`b2 -> 0.0552288879226065649`3.7421662984484128, $CellContext`c2 -> 
       1.530575946874920934`5.184854884074073}}, {
     3, {$CellContext`a2 -> -512.570511144696752126`7.70975361703448, \
$CellContext`b2 -> -0.3810797600327559542`4.581015883068901, $CellContext`c2 -> \
-1.3953413864840391589`5.144680475801511}}, {
     3, {$CellContext`a2 -> -512.5666215180137896823`7.709750321390704, \
$CellContext`b2 -> -0.2900884964890194651`4.4625305071191175, $CellContext`c2 -> \
-0.9055979765376206414`4.956935443460443}}, {
     3, {$CellContext`a2 -> -512.5645183899270023176`7.709748539419818, \
$CellContext`b2 -> -0.2485265541661324795`4.395372798347851, $CellContext`c2 -> \
-0.7334733639494939172`4.865384347082103}}}, {{
     4, {$CellContext`a2 -> -512.5529323539245751817`7.709738722492989, \
$CellContext`b2 -> -0.3551278720005165979`4.550384758984235, $CellContext`c2 -> \
-1.2983341100904164378`5.113386467115274}}, {
     4, {$CellContext`a2 -> -512.5469442960909418616`7.7097336486840184, \
$CellContext`b2 -> -0.1741645402350509853`4.2409597376529735, $CellContext`c2 -> 
       0.0454850959851501105`3.6578691155198486}}, {
     4, {$CellContext`a2 -> -512.5542552566117819879`7.709739843408623, \
$CellContext`b2 -> -0.3743272253898445312`4.5732514151630035, $CellContext`c2 -> \
-1.2745068071630829554`5.105342159385883}}, {
     4, {$CellContext`a2 -> -512.5533611059530585408`7.709739085781442, \
$CellContext`b2 -> -0.3534668391509488417`4.548348676267894, $CellContext`c2 -> \
-1.1632073850520512348`5.065657150802767}}, {
     4, {$CellContext`a2 -> -512.5483773194380319183`7.709734862920625, \
$CellContext`b2 -> -0.2556545879669590571`4.407653590963806, $CellContext`c2 -> \
-0.7634630880949629939`4.882788044635149}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.774761782217009*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"501ba32a-ee95-4a04-9619-b017201706ac"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7747617822322187`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a29a2356-da54-4bf0-88b2-e18b77682590"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"11174", "2.0665553777097325217`3.3152470476102347", 
      "4.65425777819815778`3.6678504332155826", 
      "5.0158663495376645258`3.700345955966282"},
     {"33518", "2.1085452674785272187`3.323982929137984", 
      "4.7513929023053016465`3.6768209445947133", 
      "5.1593699475374519281`3.7125966696476382"},
     {"100516", "2.149642623783170059`3.3323662648366787", 
      "4.8073261783830281146`3.681903590126568", 
      "5.2211411543688637238`3.7177654345887707"},
     {"300856", "2.1221890564248253597`3.3267840706608562", 
      "4.7855323072039457344`3.67993025250442", 
      "5.2641158241962573427`3.7213254363156096"},
     {"898353", "2.1173261096322808505`3.3257877530154083", 
      "4.7953537127616741031`3.6808206469258637", 
      "5.2557257375463732885`3.7206326941129957"},
     {"2633751", "2.1103515592831096903`3.324354809581418", 
      "4.7732727614612686651`3.678816252177446", 
      "5.2255259971133689589`3.718130012705824"},
     {"7555581", "2.0913675358229881773`3.320430362207124", 
      "4.752451697330718261`3.6769177115050065", 
      "5.2080015924002527328`3.716671108350177"},
     {"21432551", "2.0901740444320089374`3.3201824504121897", 
      "4.7496968166118112009`3.676665888556483", 
      "5.181588588448977184`3.7144629275885466"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.774761782244528*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"11a1357c-1dde-4293-9f93-5fb3aa4cdcfb"],

Cell[BoxData["\<\"Excitation energies with rPT2\"\>"], "Print",
 CellChangeTimes->{3.774761782255645*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"3d16d5e7-a0db-4c30-b693-bc4dc8dc986d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"11174", "2.1514693241279894131`3.3327351582471048", 
      "4.8239975061420850011`3.683407074615302", 
      "5.2155293502329600486`3.7172983937248185"},
     {"33518", "2.1591097370953793444`3.334274715981218", 
      "4.8307034801116381928`3.6840103802926625", 
      "5.2724008748994011242`3.722008423425486"},
     {"100516", "2.1703279030949467199`3.336525354008197", 
      "4.8243343830991101129`3.6834374018895404", 
      "5.2535607996741484627`3.7204537627304437"},
     {"300856", "2.1219444260684330317`3.3267340054994077", 
      "4.7781512187468679898`3.679259890166496", 
      "5.262889951258068244`3.7212242888732443"},
     {"898353", "2.1202624902976170418`3.326389630282991", 
      "4.7961406660447467587`3.680891912039646", 
      "5.2606001131239246149`3.7210352899620998"},
     {"2633751", "2.1136381504859178548`3.3250306392163202", 
      "4.7782842824248810132`3.6792719843874218", 
      "5.2314077382023640439`3.7186185704480788"},
     {"7555581", "2.0943596998337010717`3.32105127248961", 
      "4.7573557333239993028`3.677365627191051", 
      "5.2124574568629258309`3.7170425233630953"},
     {"21432551", "2.0926973562577999566`3.3207064256579084", 
      "4.7531521184087548448`3.6769817135433085", 
      "5.1845393911479700222`3.714710178513191"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.774761782267679*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"58119487-608e-499a-a0d9-8aee409ebaaf"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.774761782278738*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"7830a6b8-ef51-4faf-ac8d-67742d5f6e58"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.0711861477430488776`3.3162191328406467", 
      "4.732729091108160091`3.6751116454770543", 
      "5.0346945943326950612`3.7019731312910604"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.0148535735069175168`3.3042434899170146", 
      "4.6615808725566179049`3.668533223084463", 
      "5.0678924645436556062`3.7048273910277456"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.0281633441495166004`3.307102929263887", 
      "4.6250685216418512269`3.6651181713129986", 
      "5.0616009817318134978`3.704287905685459"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.0552437082977048632`3.3128633273767503", 
      "4.6940062373928359563`3.671543662353219", 
      "5.1129635377450846079`3.708672695638219"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.0723874543742830667`3.3164709545316478", 
      "4.7367419200700533466`3.675479722970979", 
      "5.2027541851761061054`3.7162333072445852"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7747617822899847`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"21e7a7b1-cdcd-46ef-a342-d3a303b0c567"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.77476178229998*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"5e1ce1ae-675a-4a3b-a065-fd3d1bdeafff"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.3722403507427656244`3.3751586887871596", 
      "5.1620351119197271927`3.7128209542685098", 
      "4.8680968845532630596`3.6873592129450774"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.0003919794110736063`3.3011151045716436", 
      "4.8576041720138176672`3.6864221228787506", 
      "5.0699002476073458112`3.7049994144931246"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.9696191202095838513`3.2943822515504877", 
      "4.511933815324416841`3.654362720441109", 
      "4.9542790611024578595`3.694980465569068"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.0310378688841326245`3.3077180209400567", 
      "4.62980460532298288`3.6655626625901623", 
      "4.9906387966918019927`3.698156138433497"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.0191816530590225298`3.3051753914411077", 
      "4.6628472897465877978`3.668651192356401", 
      "5.1020681895979915765`3.70774625869718"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7747617823100863`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"cb50bf46-4a0f-4e93-93e6-bd6830ac2cf6"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.321344930019094, 2.0665553777097325`}, {10.41983788694482, 
        2.108545267478527}, {11.518072197789758`, 2.14964262378317}, {
        12.614387023943065`, 2.1221890564248254`}, {13.708318365810811`, 
        2.117326109632281}, {14.783919623787222`, 2.1103515592831097`}, {
        15.83779705344555, 2.091367535822988}, {16.880421399095965`, 
        2.090174044432009}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.321344930019094, 
        2.0665553777097325`}}, {{10.41983788694482, 2.108545267478527}}, {{
        11.518072197789758`, 2.14964262378317}}, {{12.614387023943065`, 
        2.1221890564248254`}}, {{13.708318365810811`, 2.117326109632281}}, {{
        14.783919623787222`, 2.1103515592831097`}}, {{15.83779705344555, 
        2.091367535822988}}, {{16.880421399095965`, 
        2.090174044432009}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2DQ+YuU9NZHBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADBuYOU=

        "]]},
      Annotation[#, "Charting`Private`Tag$1920#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2mztU1SJ/MTmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAAQgZI0=

        "]]},
      Annotation[#, "Charting`Private`Tag$1920#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.043292963545888, 2.062401015406061},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.16386417024666, 16.880421399095965`}, {2.0665553777097325`, 
   2.14964262378317}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774761782716552*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"b2f9b4a5-86db-48e7-b099-7c17b720ee84"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.321344930019094, 4.654257778198158}, {10.41983788694482, 
        4.751392902305302}, {11.518072197789758`, 4.807326178383028}, {
        12.614387023943065`, 4.785532307203946}, {13.708318365810811`, 
        4.795353712761674}, {14.783919623787222`, 4.773272761461269}, {
        15.83779705344555, 4.752451697330718}, {16.880421399095965`, 
        4.749696816611811}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.321344930019094, 
        4.654257778198158}}, {{10.41983788694482, 4.751392902305302}}, {{
        11.518072197789758`, 4.807326178383028}}, {{12.614387023943065`, 
        4.785532307203946}}, {{13.708318365810811`, 4.795353712761674}}, {{
        14.783919623787222`, 4.773272761461269}}, {{15.83779705344555, 
        4.752451697330718}}, {{16.880421399095965`, 
        4.749696816611811}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2y3redAS8E3JYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAOWkngk=

        "]]},
      Annotation[#, "Charting`Private`Tag$2391#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2z/95drxZKuKw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ADImso0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2391#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.043292963545888, 4.646604358188914},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.16386417024666, 16.880421399095965`}, {4.654257778198158, 
   4.807326178383028}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774761782933414*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"63f5372d-907c-4201-8747-f0dbccf8e0ff"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.321344930019094, 5.0158663495376645`}, {10.41983788694482, 
        5.159369947537452}, {11.518072197789758`, 5.221141154368864}, {
        12.614387023943065`, 5.264115824196257}, {13.708318365810811`, 
        5.255725737546373}, {14.783919623787222`, 5.225525997113369}, {
        15.83779705344555, 5.208001592400253}, {16.880421399095965`, 
        5.181588588448977}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.321344930019094, 
        5.0158663495376645`}}, {{10.41983788694482, 5.159369947537452}}, {{
        11.518072197789758`, 5.221141154368864}}, {{12.614387023943065`, 
        5.264115824196257}}, {{13.708318365810811`, 5.255725737546373}}, {{
        14.783919623787222`, 5.225525997113369}}, {{15.83779705344555, 
        5.208001592400253}}, {{16.880421399095965`, 
        5.181588588448977}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2IuwXfrUpizisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPACXrWPk=

        "]]},
      Annotation[#, "Charting`Private`Tag$2836#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2u1ceTn5XIeyw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AEf/oK0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2836#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.043292963545888, 5.003453875804736},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.16386417024666, 16.880421399095965`}, {5.0158663495376645`, 
   5.264115824196257}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.774761783340082*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"d73b659a-2d52-41d7-98c4-80aba4a4102c"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 "\t\t"
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 
   3.774762022770299*^9},ExpressionUUID->"846f8d40-2952-48de-8d2c-\
c418560f41cb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<thiopropynal_1_PopleDZ_2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.775826338576188*^9, 3.775826338708416*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"ed90a3c2-5f35-45e3-a083-911db91cce48"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", ",", 
      RowBox[{"SetAccuracy", "[", 
       RowBox[{
        RowBox[{"fit$22073", "\[LeftDoubleBracket]", 
         RowBox[{"n", ",", "nPts"}], "\[RightDoubleBracket]"}], ",", "5"}], 
       "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", 
      RowBox[{"$Failed", "\[LeftDoubleBracket]", 
       RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"nPts", ",", "MaxPts$22073"}], "}"}]}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Linear fit"}}]]]], "Print",
 CellChangeTimes->{3.774761782197968*^9, 3.775826339222659*^9},
 CellLabel->
  "During evaluation of \
In[22]:=",ExpressionUUID->"6ccf28bc-d7cf-440c-9787-5550e320106f"],

Cell[BoxData[
 TagBox[
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", ",", 
      RowBox[{"SetAccuracy", "[", 
       RowBox[{
        RowBox[{"fitQuad$22073", "\[LeftDoubleBracket]", 
         RowBox[{"n", ",", "nPts"}], "\[RightDoubleBracket]"}], ",", "5"}], 
       "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", 
      RowBox[{"$Failed", "\[LeftDoubleBracket]", 
       RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"nPts", ",", "MaxPts$22073"}], "}"}]}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]]], "Print",
 CellChangeTimes->{3.774761782197968*^9, 3.775826339240777*^9},
 CellLabel->
  "During evaluation of \
In[22]:=",ExpressionUUID->"c7be5330-dbef-4f51-8b9b-a36af1b8491e"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.774761782197968*^9, 3.7758263393138647`*^9},
 CellLabel->
  "During evaluation of \
In[22]:=",ExpressionUUID->"7a28c5ed-ce8d-48fa-8556-07e110311b21"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox[
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"ToString", "[", "k", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{"$Failed", "\[LeftDoubleBracket]", 
             RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
        "]"}],
       HoldForm]},
     {
      RowBox[{
       RowBox[{"$Failed", "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "7"}], "+", 
        RowBox[{"$Failed", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}], 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"0``3.", "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"t2$22073", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", 
              RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"1.`3.", " ", 
             RowBox[{"t2$22073", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ")"}], 
          " ", "HaToeV"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{
           RowBox[{"-", "1.`3."}], "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
       "]"}]},
     {
      RowBox[{
       RowBox[{"$Failed", "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "6"}], "+", 
        RowBox[{"$Failed", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}], 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"0``3.", "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"t2$22073", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", 
              RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"1.`3.", " ", 
             RowBox[{"t2$22073", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ")"}], 
          " ", "HaToeV"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{
           RowBox[{"-", "1.`3."}], "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
       "]"}]},
     {
      RowBox[{
       RowBox[{"$Failed", "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "5"}], "+", 
        RowBox[{"$Failed", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}], 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"0``3.", "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"t2$22073", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", 
              RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"1.`3.", " ", 
             RowBox[{"t2$22073", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ")"}], 
          " ", "HaToeV"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{
           RowBox[{"-", "1.`3."}], "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
       "]"}]},
     {
      RowBox[{
       RowBox[{"$Failed", "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "4"}], "+", 
        RowBox[{"$Failed", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}], 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"0``3.", "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"t2$22073", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", 
              RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"1.`3.", " ", 
             RowBox[{"t2$22073", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ")"}], 
          " ", "HaToeV"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{
           RowBox[{"-", "1.`3."}], "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
       "]"}]},
     {
      RowBox[{
       RowBox[{"$Failed", "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "3"}], "+", 
        RowBox[{"$Failed", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}], 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"0``3.", "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"t2$22073", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", 
              RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"1.`3.", " ", 
             RowBox[{"t2$22073", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ")"}], 
          " ", "HaToeV"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{
           RowBox[{"-", "1.`3."}], "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
       "]"}]},
     {
      RowBox[{
       RowBox[{"$Failed", "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{"$Failed", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}], 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"0``3.", "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"t2$22073", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", 
              RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"1.`3.", " ", 
             RowBox[{"t2$22073", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ")"}], 
          " ", "HaToeV"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{
           RowBox[{"-", "1.`3."}], "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
       "]"}]},
     {
      RowBox[{
       RowBox[{"$Failed", "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"$Failed", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}], 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"0``3.", "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"t2$22073", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", 
              RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"1.`3.", " ", 
             RowBox[{"t2$22073", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ")"}], 
          " ", "HaToeV"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{
           RowBox[{"-", "1.`3."}], "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
       "]"}]},
     {
      RowBox[{
       RowBox[{"$Failed", "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{"$Failed", "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}], 
       "\[RightDoubleBracket]"}], 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"0``3.", "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"t2$22073", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", 
              RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"1.`3.", " ", 
             RowBox[{"t2$22073", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ")"}], 
          " ", "HaToeV"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{
           RowBox[{"-", "1.`3."}], "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
       "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, TableHeadings -> {None, {"nDet", 
       Table[
        ToString[$CellContext`k], {$CellContext`k, -1 + 
         Part[$Failed, 1, 1]}]}}]]]], "Print",
 CellChangeTimes->{3.774761782197968*^9, 3.7758263393228893`*^9},
 CellLabel->
  "During evaluation of \
In[22]:=",ExpressionUUID->"e75f4a5a-4cc0-4551-a8e7-2ebeed0fb804"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.774761782197968*^9, 3.7758263393313313`*^9},
 CellLabel->
  "During evaluation of \
In[22]:=",ExpressionUUID->"1c36bdb9-ec13-4591-976f-ae3dd93143b3"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"0``3.", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"t3$22073", "\[LeftDoubleBracket]", 
          RowBox[{
           RowBox[{"n", "+", "1"}], ",", "nPts"}], "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"1.`3.", " ", 
          RowBox[{"t3$22073", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "nPts"}], "\[RightDoubleBracket]"}]}]}], ")"}], 
       " ", "HaToeV"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{
        RowBox[{"-", "1.`3."}], "+", 
        RowBox[{"$Failed", "\[LeftDoubleBracket]", 
         RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nPts", ",", "MaxPts$22073"}], "}"}]}], "]"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, 
      Table[
       StringJoin["state ", 
        ToString[$CellContext`k]], {$CellContext`k, -1 + 
        Part[$Failed, 1, 1]}]}]]]], "Print",
 CellChangeTimes->{3.774761782197968*^9, 3.775826339355012*^9},
 CellLabel->
  "During evaluation of \
In[22]:=",ExpressionUUID->"fa38585a-4587-4f4f-ba39-b142a42a846a"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.774761782197968*^9, 3.77582633936198*^9},
 CellLabel->
  "During evaluation of \
In[22]:=",ExpressionUUID->"a5e89bb6-5f1a-429c-8bab-16fb5904a4da"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"0``3.", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"t4$22073", "\[LeftDoubleBracket]", 
          RowBox[{
           RowBox[{"n", "+", "1"}], ",", "nPts"}], "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"1.`3.", " ", 
          RowBox[{"t4$22073", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "nPts"}], "\[RightDoubleBracket]"}]}]}], ")"}], 
       " ", "HaToeV"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{
        RowBox[{"-", "1.`3."}], "+", 
        RowBox[{"$Failed", "\[LeftDoubleBracket]", 
         RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nPts", ",", "MaxPts$22073"}], "}"}]}], "]"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, 
      Table[
       StringJoin["state ", 
        ToString[$CellContext`k]], {$CellContext`k, -1 + 
        Part[$Failed, 1, 1]}]}]]]], "Print",
 CellChangeTimes->{3.774761782197968*^9, 3.7758263393848743`*^9},
 CellLabel->
  "During evaluation of \
In[22]:=",ExpressionUUID->"e1c8e80b-45c1-433b-ad96-ff8b7e892da9"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1 \[Rule] 3 (Take 2)\t", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.7746696109922943`*^9, 
   3.77466963559317*^9}, 3.774669756041851*^9, 3.774714015059493*^9, {
   3.774787167108942*^9, 3.7747871724413977`*^9}, {3.774868587102054*^9, 
   3.7748685891726933`*^9}, {3.775552995732666*^9, 3.775552999962697*^9}, {
   3.775553383988544*^9, 3.775553387497464*^9}, {3.77555706919736*^9, 
   3.7755570695561657`*^9}, {3.775825514591457*^9, 
   3.775825514914165*^9}},ExpressionUUID->"007a193c-1bab-4ac4-ab57-\
ea978dfcfa58"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<thiopropynal_13_PopleDZ_Take2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669615502225*^9, 3.7746696165968237`*^9}, {
   3.775825504352413*^9, 3.7758255052214317`*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"5d878df2-1645-40cd-8fb6-3fdd04f73b47"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7339602312146098484`7.709892083292903"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1387089139615244604`4.142104371382641"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.73272960862675518`7.709891040933158"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.113321878849519761`4.054313766406239"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7326331054184720415`7.709890959193076"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1115028774671554951`4.047286075025281"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7325535413708621491`7.70989089180078"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1101264559799967485`4.041891663258001"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7324080864906363786`7.709890768597639"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1078191988315828215`4.032696100407518"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6634419922023653271`7.70983234902391"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0700142309710148902`3.8451863229289622"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6649209379775129491`7.70983360188692"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0982357310167061709`3.992269481279062"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6659455382997521156`7.709834469857016"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.11683335861085202`4.067566861544947"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6659396323771034076`7.709834464853935"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1167324350887174594`4.067191545187266"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6646691531356054838`7.709833388592056"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0967389526317946752`3.985601381081231"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6575130642892190735`7.709827326400187"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1158885888470185116`4.064040674576587"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6588471983239969632`7.709828456601697"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1411875435360650244`4.149796382181888"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6593034011941654171`7.709828843069817"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1494111371992669635`4.174382971267272"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6587108256046576571`7.709828341074719"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1393620400407263316`4.144144495097182"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6566914980558067327`7.709826630415131"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1078614115076029362`4.0328660993004855"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.632923575277686723`7.7098064950747185"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1373203095354786352`4.1377347737036025"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6330698937340457633`7.709806619033376"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1402068889374583349`4.146769352817678"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6339406100505584618`7.709807356689591"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1561849162014669057`4.193639088908848"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6332727426864721565`7.709806790883708"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1447954476672627666`4.160754907965643"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6321321448008347943`7.709805824586853"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1269844654886314872`4.103750595245597"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -512.7339602312146098484`7.709892083292903, \
$CellContext`b -> -0.1387089139615244604`4.142104371382641}}, {
     1, {$CellContext`a -> -512.73272960862675518`7.709891040933158, \
$CellContext`b -> -0.113321878849519761`4.054313766406239}}, {
     1, {$CellContext`a -> -512.7326331054184720415`7.709890959193076, \
$CellContext`b -> -0.1115028774671554951`4.047286075025281}}, {
     1, {$CellContext`a -> -512.7325535413708621491`7.70989089180078, \
$CellContext`b -> -0.1101264559799967485`4.041891663258001}}, {
     1, {$CellContext`a -> -512.7324080864906363786`7.709890768597639, \
$CellContext`b -> -0.1078191988315828215`4.032696100407518}}}, {{
     2, {$CellContext`a -> -512.6634419922023653271`7.70983234902391, \
$CellContext`b -> -0.0700142309710148902`3.8451863229289622}}, {
     2, {$CellContext`a -> -512.6649209379775129491`7.70983360188692, \
$CellContext`b -> -0.0982357310167061709`3.992269481279062}}, {
     2, {$CellContext`a -> -512.6659455382997521156`7.709834469857016, \
$CellContext`b -> -0.11683335861085202`4.067566861544947}}, {
     2, {$CellContext`a -> -512.6659396323771034076`7.709834464853935, \
$CellContext`b -> -0.1167324350887174594`4.067191545187266}}, {
     2, {$CellContext`a -> -512.6646691531356054838`7.709833388592056, \
$CellContext`b -> -0.0967389526317946752`3.985601381081231}}}, {{
     3, {$CellContext`a -> -512.6575130642892190735`7.709827326400187, \
$CellContext`b -> -0.1158885888470185116`4.064040674576587}}, {
     3, {$CellContext`a -> -512.6588471983239969632`7.709828456601697, \
$CellContext`b -> -0.1411875435360650244`4.149796382181888}}, {
     3, {$CellContext`a -> -512.6593034011941654171`7.709828843069817, \
$CellContext`b -> -0.1494111371992669635`4.174382971267272}}, {
     3, {$CellContext`a -> -512.6587108256046576571`7.709828341074719, \
$CellContext`b -> -0.1393620400407263316`4.144144495097182}}, {
     3, {$CellContext`a -> -512.6566914980558067327`7.709826630415131, \
$CellContext`b -> -0.1078614115076029362`4.0328660993004855}}}, {{
     4, {$CellContext`a -> -512.632923575277686723`7.7098064950747185, \
$CellContext`b -> -0.1373203095354786352`4.1377347737036025}}, {
     4, {$CellContext`a -> -512.6330698937340457633`7.709806619033376, \
$CellContext`b -> -0.1402068889374583349`4.146769352817678}}, {
     4, {$CellContext`a -> -512.6339406100505584618`7.709807356689591, \
$CellContext`b -> -0.1561849162014669057`4.193639088908848}}, {
     4, {$CellContext`a -> -512.6332727426864721565`7.709806790883708, \
$CellContext`b -> -0.1447954476672627666`4.160754907965643}}, {
     4, {$CellContext`a -> -512.6321321448008347943`7.709805824586853, \
$CellContext`b -> -0.1269844654886314872`4.103750595245597}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7747788127648773`*^9, 3.7747871650183477`*^9, 3.774868520037249*^9, 
   3.775553008825598*^9, {3.775553146691618*^9, 3.7755531491960087`*^9}, 
   3.7756429100228558`*^9, 3.7758254026268063`*^9, 3.775825505712606*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"6ccd751b-75b2-4f53-b704-aad57b7be80b"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7378452876333767563`7.709895373990035"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.296411625501621312`4.471895233019137"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5823933276411839`5.199314443000119"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7337259259234087949`7.709891884832246"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1465704064305787535`4.166046292124357"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2641863632140994955`4.421910396421144"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7332081769638989499`7.709891446289552"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1293584978882195424`4.111794963897069"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1292494638812134722`4.111428750343052"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7332261423185855165`7.709891461506539"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1299123350008799527`4.113650388705725"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1331769778549434791`4.124429155354441"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7355898603406103575`7.709893463614605"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1969113256790630817`4.294270696018592"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5580057400562868919`4.746638666432112"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6509033789466229791`7.709821727012089"}]}], 
        RowBox[{"b2", "\[Rule]", "0.400156563760624473`4.6022299450126605"}], 
        
        RowBox[{"c2", "\[Rule]", "4.3903971765581308873`5.642503810398179"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6585652573678544286`7.709828217757804"}]}], 
        RowBox[{"b2", "\[Rule]", "0.125512595746126443`4.0986873113831646"}], 
        
        RowBox[{
        "c2", "\[Rule]", "1.9505655148481209071`5.2901605418096596"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6649924330477006151`7.709833662452625"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0888461973017942025`3.9486388443395284"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1963523737303135286`4.293036155882707"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6682497547307093555`7.709836421822504"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1866378655637719874`4.270999759116299"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5075302093570450701`4.705461897553921"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6696902266664892522`7.709837642081676"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2240164041627288327`4.35027982180069"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7276077108463044896`4.861897292865686"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6465631907992701599`7.709818050186925"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2924055371496456224`4.465985592399256"}], 
        
        RowBox[{"c2", "\[Rule]", "3.7915246734649832305`5.578813886516654"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6555726838286091152`7.7098256826163745"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0281599536318565373`3.449631935361928"}]}], 
        RowBox[{"c2", "\[Rule]", "0.965051115757857958`4.984550317181775"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6606646794031121317`7.709829996262251"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1962691157661370644`4.292851965888396"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3956601629445026247`4.597322325514133"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6628259692236042611`7.709831827169767"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2604802812375500154`4.415774852112095"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8522264755538591086`4.930555022012219"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6630745397854980183`7.709832037742471"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2668765947338966882`4.4263104875243675"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8895100668221563867`4.949150867473989"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.632273376969351375`7.709805944236675"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1121236404404039183`4.049697190029316"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2421524226696245008`4.384088818403356"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6297299404292289182`7.709803789469502"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0212068836036584316`3.32647685271389"}]}], 
        RowBox[{"c2", "\[Rule]", "1.0377146316870566878`5.016077940292038"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6351383906961700632`7.709808371427158"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1995736897162576073`4.300103286629713"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3772030514283853386`4.576575197355719"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6366928889162863925`7.7098096883657075"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2468197754407725208`4.392379952852052"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7150843684279308832`4.854357284571855"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6370465075599440752`7.709809987943507"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2565095765076069179`4.409103583665272"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7756416080708410377`4.889661098074136"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -512.7378452876333767563`7.709895373990035, \
$CellContext`b2 -> -0.296411625501621312`4.471895233019137, $CellContext`c2 -> \
-1.5823933276411839`5.199314443000119}}, {
     1, {$CellContext`a2 -> -512.7337259259234087949`7.709891884832246, \
$CellContext`b2 -> -0.1465704064305787535`4.166046292124357, $CellContext`c2 -> \
-0.2641863632140994955`4.421910396421144}}, {
     1, {$CellContext`a2 -> -512.7332081769638989499`7.709891446289552, \
$CellContext`b2 -> -0.1293584978882195424`4.111794963897069, $CellContext`c2 -> \
-0.1292494638812134722`4.111428750343052}}, {
     1, {$CellContext`a2 -> -512.7332261423185855165`7.709891461506539, \
$CellContext`b2 -> -0.1299123350008799527`4.113650388705725, $CellContext`c2 -> \
-0.1331769778549434791`4.124429155354441}}, {
     1, {$CellContext`a2 -> -512.7355898603406103575`7.709893463614605, \
$CellContext`b2 -> -0.1969113256790630817`4.294270696018592, $CellContext`c2 -> \
-0.5580057400562868919`4.746638666432112}}}, {{
     2, {$CellContext`a2 -> -512.6509033789466229791`7.709821727012089, \
$CellContext`b2 -> 0.400156563760624473`4.6022299450126605, $CellContext`c2 -> 
       4.3903971765581308873`5.642503810398179}}, {
     2, {$CellContext`a2 -> -512.6585652573678544286`7.709828217757804, \
$CellContext`b2 -> 0.125512595746126443`4.0986873113831646, $CellContext`c2 -> 
       1.9505655148481209071`5.2901605418096596}}, {
     2, {$CellContext`a2 -> -512.6649924330477006151`7.709833662452625, \
$CellContext`b2 -> -0.0888461973017942025`3.9486388443395284, $CellContext`c2 -> 
       0.1963523737303135286`4.293036155882707}}, {
     2, {$CellContext`a2 -> -512.6682497547307093555`7.709836421822504, \
$CellContext`b2 -> -0.1866378655637719874`4.270999759116299, $CellContext`c2 -> \
-0.5075302093570450701`4.705461897553921}}, {
     2, {$CellContext`a2 -> -512.6696902266664892522`7.709837642081676, \
$CellContext`b2 -> -0.2240164041627288327`4.35027982180069, $CellContext`c2 -> \
-0.7276077108463044896`4.861897292865686}}}, {{
     3, {$CellContext`a2 -> -512.6465631907992701599`7.709818050186925, \
$CellContext`b2 -> 0.2924055371496456224`4.465985592399256, $CellContext`c2 -> 
       3.7915246734649832305`5.578813886516654}}, {
     3, {$CellContext`a2 -> -512.6555726838286091152`7.7098256826163745, \
$CellContext`b2 -> -0.0281599536318565373`3.449631935361928, $CellContext`c2 -> 
       0.965051115757857958`4.984550317181775}}, {
     3, {$CellContext`a2 -> -512.6606646794031121317`7.709829996262251, \
$CellContext`b2 -> -0.1962691157661370644`4.292851965888396, $CellContext`c2 -> \
-0.3956601629445026247`4.597322325514133}}, {
     3, {$CellContext`a2 -> -512.6628259692236042611`7.709831827169767, \
$CellContext`b2 -> -0.2604802812375500154`4.415774852112095, $CellContext`c2 -> \
-0.8522264755538591086`4.930555022012219}}, {
     3, {$CellContext`a2 -> -512.6630745397854980183`7.709832037742471, \
$CellContext`b2 -> -0.2668765947338966882`4.4263104875243675, $CellContext`c2 -> \
-0.8895100668221563867`4.949150867473989}}}, {{
     4, {$CellContext`a2 -> -512.632273376969351375`7.709805944236675, \
$CellContext`b2 -> -0.1121236404404039183`4.049697190029316, $CellContext`c2 -> 
       0.2421524226696245008`4.384088818403356}}, {
     4, {$CellContext`a2 -> -512.6297299404292289182`7.709803789469502, \
$CellContext`b2 -> -0.0212068836036584316`3.32647685271389, $CellContext`c2 -> 
       1.0377146316870566878`5.016077940292038}}, {
     4, {$CellContext`a2 -> -512.6351383906961700632`7.709808371427158, \
$CellContext`b2 -> -0.1995736897162576073`4.300103286629713, $CellContext`c2 -> \
-0.3772030514283853386`4.576575197355719}}, {
     4, {$CellContext`a2 -> -512.6366928889162863925`7.7098096883657075, \
$CellContext`b2 -> -0.2468197754407725208`4.392379952852052, $CellContext`c2 -> \
-0.7150843684279308832`4.854357284571855}}, {
     4, {$CellContext`a2 -> -512.6370465075599440752`7.709809987943507, \
$CellContext`b2 -> -0.2565095765076069179`4.409103583665272, $CellContext`c2 -> \
-0.7756416080708410377`4.889661098074136}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{
  3.7747788127648773`*^9, 3.7747871650183477`*^9, 3.774868520037249*^9, 
   3.775553008825598*^9, {3.775553146691618*^9, 3.7755531491960087`*^9}, 
   3.7756429100228558`*^9, 3.7758254026268063`*^9, 3.775825505732285*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"93ade1e3-7cdb-44bf-a9a5-9f5da65643c6"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{
  3.7747788127648773`*^9, 3.7747871650183477`*^9, 3.774868520037249*^9, 
   3.775553008825598*^9, {3.775553146691618*^9, 3.7755531491960087`*^9}, 
   3.7756429100228558`*^9, 3.7758254026268063`*^9, 3.775825505747308*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"c57a5c28-b24d-4b87-a0f3-e18361301d2e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"40073", "1.7821114942772871004`3.2509348713252475", 
      "2.0285486906278111796`3.307185436401792", 
      "2.8049235480113323682`3.447921028469436"},
     {"85477", "1.7951212579337039177`3.254093789890853", 
      "2.0451538947189753515`3.3107259935719875", 
      "2.7978796086284494216`3.446829023081748"},
     {"183136", "1.8097718681632932736`3.2576238330779517", 
      "2.0641441767935657658`3.3147400287105193", 
      "2.7745501989339165227`3.4431925867543574"},
     {"386297", "1.789664830808395557`3.25277170373965", 
      "2.0452875026251406965`3.3107543646795383", 
      "2.7686202936936745722`3.4422633979048074"},
     {"841893", "1.7856623080406830439`3.2517993315843956", 
      "2.0342766873875741673`3.3084100221527857", 
      "2.773450858942102748`3.4430204752881015"},
     {"2179120", "1.8010547006538415449`3.2555269031756473", 
      "2.0420226805267627235`3.3100605614398817", 
      "2.7571972259556973839`3.440467832874253"},
     {"5704843", "1.8192670092036820062`3.259896444040799", 
      "2.052506139108738914`3.312284464781521", 
      "2.7531315727718350672`3.4398269669194317"},
     {"15782429", "1.8463924072430613066`3.2663240055683476", 
      "2.0713810449047920237`3.316259997723706", 
      "2.758209217403340574`3.4406272054647924"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{
  3.7747788127648773`*^9, 3.7747871650183477`*^9, 3.774868520037249*^9, 
   3.775553008825598*^9, {3.775553146691618*^9, 3.7755531491960087`*^9}, 
   3.7756429100228558`*^9, 3.7758254026268063`*^9, 3.77582550575525*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"c36dea9c-841d-46a5-b0e6-b24aa306a65a"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.7747788127648773`*^9, 3.7747871650183477`*^9, 3.774868520037249*^9, 
   3.775553008825598*^9, {3.775553146691618*^9, 3.7755531491960087`*^9}, 
   3.7756429100228558`*^9, 3.7758254026268063`*^9, 3.775825505762869*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"c232a280-3750-4b92-8068-21a79502532c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "1.9188990232128091407`3.2830521217832587", 
      "2.0802333693421850569`3.3181120586802386", 
      "2.7493474468695398016`3.4392296269745035"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.8451679125395743508`3.2660358936231093", 
      "2.0104427868363790033`3.3032917184661357", 
      "2.7118789725886585096`3.433270303664878"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.8146611316021470373`3.2587955371321837", 
      "1.9954028883800321026`3.3000305965314958", 
      "2.685559588733358094`3.4290347931929817"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.8126567919303189225`3.258315582649958", 
      "2.0093626434793305791`3.3030583239304785", 
      "2.7015681373748443583`3.431615925535304"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.8432702641067992833`3.265589017044898", 
      "2.0603533160176170647`3.313941700970901", 
      "2.7286473578402019591`3.435947412386636"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{
  3.7747788127648773`*^9, 3.7747871650183477`*^9, 3.774868520037249*^9, 
   3.775553008825598*^9, {3.775553146691618*^9, 3.7755531491960087`*^9}, 
   3.7756429100228558`*^9, 3.7758254026268063`*^9, 3.775825505770508*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"80797f85-0ac1-4b4b-a0ee-5dfd929976d2"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.7747788127648773`*^9, 3.7747871650183477`*^9, 3.774868520037249*^9, 
   3.775553008825598*^9, {3.775553146691618*^9, 3.7755531491960087`*^9}, 
   3.7756429100228558`*^9, 3.7758254026268063`*^9, 3.775825505778165*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"5441216d-8c7d-4242-8d8e-f95b9a3d573e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.3658098385908483685`3.3739798335422635", 
      "2.4839123736678945242`3.3951362709313746", 
      "2.8727580139477488785`3.458299044845649"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.0452259655864657439`3.3107412977643262", 
      "2.1266580393561076434`3.3276976621828624", 
      "2.8298749058124488265`3.451767238027425"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.856244940345139316`3.2686352828858363", 
      "1.974009115367498568`3.2953491537767103", 
      "2.6686148110300655922`3.4262858920652985"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.7680975648388348453`3.247506226006273", 
      "1.9156862859623529083`3.28232439021718", 
      "2.6268036220964399163`3.4194276064641222"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "1.7932203704831002344`3.2536336636859224", 
      "1.9732423799892024885`3.2951804343786923", 
      "2.681501212219750574`3.428377997629585"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{
  3.7747788127648773`*^9, 3.7747871650183477`*^9, 3.774868520037249*^9, 
   3.775553008825598*^9, {3.775553146691618*^9, 3.7755531491960087`*^9}, 
   3.7756429100228558`*^9, 3.7758254026268063`*^9, 3.775825505785698*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"d860c855-417b-4a4f-a3fd-4b1d694ea254"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.598458069806934`, 1.782111494277287}, {
        11.356002612888336`, 1.795121257933704}, {12.117984325208829`, 
        1.8097718681632933`}, {12.864361782639232`, 1.7896648308083956`}, {
        13.643408206764523`, 1.785662308040683}, {14.594431683543945`, 
        1.8010547006538415`}, {15.556826021180095`, 1.819267009203682}, {
        16.574407790560226`, 1.8463924072430613`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.598458069806934`, 
        1.782111494277287}}, {{11.356002612888336`, 1.795121257933704}}, {{
        12.117984325208829`, 1.8097718681632933`}}, {{12.864361782639232`, 
        1.7896648308083956`}}, {{13.643408206764523`, 1.785662308040683}}, {{
        14.594431683543945`, 1.8010547006538415`}}, {{15.556826021180095`, 
        1.819267009203682}}, {{16.574407790560226`, 
        1.8463924072430613`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2D9IDys5v/me/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AHPnvIE=

        "]]},
      Annotation[#, "Charting`Private`Tag$20228#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2/7Oztuq+ZXJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHiqjZU=

        "]]},
      Annotation[#, "Charting`Private`Tag$20228#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.378639606771415`, 1.7788974486289988`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.473959117291242`, 16.574407790560226`}, {1.782111494277287, 
   1.8463924072430613`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7747788127648773`*^9, 3.7747871650183477`*^9, 3.774868520037249*^9, 
   3.775553008825598*^9, {3.775553146691618*^9, 3.7755531491960087`*^9}, 
   3.7756429100228558`*^9, 3.7758254026268063`*^9, 3.775825505944791*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"8fefd14b-7157-40bf-9222-0565876026b9"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.598458069806934`, 2.028548690627811}, {
        11.356002612888336`, 2.0451538947189754`}, {12.117984325208829`, 
        2.0641441767935658`}, {12.864361782639232`, 2.0452875026251407`}, {
        13.643408206764523`, 2.034276687387574}, {14.594431683543945`, 
        2.0420226805267627`}, {15.556826021180095`, 2.052506139108739}, {
        16.574407790560226`, 2.071381044904792}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.598458069806934`, 
        2.028548690627811}}, {{11.356002612888336`, 2.0451538947189754`}}, {{
        12.117984325208829`, 2.0641441767935658`}}, {{12.864361782639232`, 
        2.0452875026251407`}}, {{13.643408206764523`, 2.034276687387574}}, {{
        14.594431683543945`, 2.0420226805267627`}}, {{15.556826021180095`, 
        2.052506139108739}}, {{16.574407790560226`, 
        2.071381044904792}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2HL+7UgKXMDisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJ/pZsk=

        "]]},
      Annotation[#, "Charting`Private`Tag$20694#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP27i4Rxbz3mR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAKBSRhU=

        "]]},
      Annotation[#, "Charting`Private`Tag$20694#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.378639606771415`, 2.0264070729139623`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.473959117291242`, 16.574407790560226`}, {2.028548690627811, 
   2.071381044904792}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7747788127648773`*^9, 3.7747871650183477`*^9, 3.774868520037249*^9, 
   3.775553008825598*^9, {3.775553146691618*^9, 3.7755531491960087`*^9}, 
   3.7756429100228558`*^9, 3.7758254026268063`*^9, 3.775825506157716*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"fe46c928-0d63-4660-8a69-a4fb6992deca"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.598458069806934`, 2.8049235480113324`}, {
        11.356002612888336`, 2.7978796086284494`}, {12.117984325208829`, 
        2.7745501989339165`}, {12.864361782639232`, 2.7686202936936746`}, {
        13.643408206764523`, 2.7734508589421027`}, {14.594431683543945`, 
        2.7571972259556974`}, {15.556826021180095`, 2.753131572771835}, {
        16.574407790560226`, 2.7582092174033406`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.598458069806934`, 
        2.8049235480113324`}}, {{11.356002612888336`, 
        2.7978796086284494`}}, {{12.117984325208829`, 
        2.7745501989339165`}}, {{12.864361782639232`, 
        2.7686202936936746`}}, {{13.643408206764523`, 
        2.7734508589421027`}}, {{14.594431683543945`, 
        2.7571972259556974`}}, {{15.556826021180095`, 2.753131572771835}}, {{
        16.574407790560226`, 
        2.7582092174033406`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2XVpn76/8x+qw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AMvRooE=

        "]]},
      Annotation[#, "Charting`Private`Tag$21160#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Ly7u7M34zeaw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AHpytTE=

        "]]},
      Annotation[#, "Charting`Private`Tag$21160#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.378639606771415`, 2.75054197400986},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.473959117291242`, 16.574407790560226`}, {2.753131572771835, 
   2.8049235480113324`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7747788127648773`*^9, 3.7747871650183477`*^9, 3.774868520037249*^9, 
   3.775553008825598*^9, {3.775553146691618*^9, 3.7755531491960087`*^9}, 
   3.7756429100228558`*^9, 3.7758254026268063`*^9, 3.775825506367618*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"5828ac9a-30a4-485d-8e34-4b0ba2184171"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 (2 states) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.7746696109922943`*^9, 
   3.77466963559317*^9}, 3.774669756041851*^9, 3.774714015059493*^9, {
   3.774779150797727*^9, 3.774779170672666*^9}, 3.774787132981242*^9, 
   3.7748537808445673`*^9, {3.774868506199912*^9, 
   3.774868510628396*^9}},ExpressionUUID->"59c33b5e-02ee-4387-a4d1-\
7f9fdb6ffd37"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<thiopropynal_13_PopleDZ_2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669615502225*^9, 3.7746696165968237`*^9}, {
   3.7747791737844133`*^9, 3.774779173988097*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"8841e090-a6c9-475c-a0ea-82297d672bf0"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7358812991565173434`7.709893710467439"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.175877177583874833`4.245209487595929"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7348378277621350207`7.709892826631635"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1505805869775901085`4.177768985729546"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7338579759972390093`7.709891996680967"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1278506399430682228`4.106702906183611"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7336648177195002063`7.70989183307252"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1235906518456608427`4.091985622812819"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.7334732347848103018`7.709891670798356"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1196134750099151073`4.077780107685863"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6344202552650131111`7.709807763036414"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1623508449517193919`4.210454553244831"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.633961265669313434`7.70980737418867"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.151451740848077443`4.180274269655463"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6344003314384281111`7.7098077461573125"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1613846560705994859`4.207862241038811"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6344293420106623671`7.709807770734537"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1620100347884088354`4.2095419152726485"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "512.6338729593308016774`7.709807299377085"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1506827678937549542`4.178063589165579"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -512.7358812991565173434`7.709893710467439, \
$CellContext`b -> -0.175877177583874833`4.245209487595929}}, {
     1, {$CellContext`a -> -512.7348378277621350207`7.709892826631635, \
$CellContext`b -> -0.1505805869775901085`4.177768985729546}}, {
     1, {$CellContext`a -> -512.7338579759972390093`7.709891996680967, \
$CellContext`b -> -0.1278506399430682228`4.106702906183611}}, {
     1, {$CellContext`a -> -512.7336648177195002063`7.70989183307252, \
$CellContext`b -> -0.1235906518456608427`4.091985622812819}}, {
     1, {$CellContext`a -> -512.7334732347848103018`7.709891670798356, \
$CellContext`b -> -0.1196134750099151073`4.077780107685863}}}, {{
     2, {$CellContext`a -> -512.6344202552650131111`7.709807763036414, \
$CellContext`b -> -0.1623508449517193919`4.210454553244831}}, {
     2, {$CellContext`a -> -512.633961265669313434`7.70980737418867, \
$CellContext`b -> -0.151451740848077443`4.180274269655463}}, {
     2, {$CellContext`a -> -512.6344003314384281111`7.7098077461573125, \
$CellContext`b -> -0.1613846560705994859`4.207862241038811}}, {
     2, {$CellContext`a -> -512.6344293420106623671`7.709807770734537, \
$CellContext`b -> -0.1620100347884088354`4.2095419152726485}}, {
     2, {$CellContext`a -> -512.6338729593308016774`7.709807299377085, \
$CellContext`b -> -0.1506827678937549542`4.178063589165579}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.77480028327594*^9, 3.77485378313437*^9, 
  3.774853833029735*^9, 3.775825534404221*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"a7c859d7-d6b1-4238-91bd-33e1444d6aac"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7441770693594662589`7.709900737044294"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5726569512530576`4.757894536813435"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.7304447741749582335`5.674901976655072"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7414695626563343467`7.709898443779197"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4492839230281943652`4.652520878274615"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.3357928157802620994`5.523199069016786"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7360397026117198038`7.7098938446373655"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2162164414366951892`4.334888715305265"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8743097139327513645`4.941665303601655"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7347746090300688593`7.70989277308437"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1657024867118613853`4.219329025963911"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3849060948403817406`4.585354788035587"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.7347853976392570985`7.709892782222494"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1660958492295694922`4.220358779475972"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3883030512901380349`4.58917080325082"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6373761341458248353`7.709810267195587"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3003924354576231748`4.4776889919793454"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6039299610027784038`5.205185399974252"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6319254499899216171`7.709805649477984"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0596245888044752911`3.775425396986315"}]}], 
        RowBox[{"c2", "\[Rule]", "1.0240931737247789268`5.010339471282093"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6335078542377914346`7.709806990066304"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1261954439909734049`4.101043675943799"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3374240106395356986`4.528175983164898"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6364650208873854353`7.709809495320904"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2443558296124030416`4.388022704478567"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.809258038898213572`4.908087022231911"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "512.6357442306435814317`7.709808884682632"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2174590159326636185`4.337377418387344"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5687857241316214285`4.754948687565827"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -512.7441770693594662589`7.709900737044294, \
$CellContext`b2 -> -0.5726569512530576`4.757894536813435, $CellContext`c2 -> \
-4.7304447741749582335`5.674901976655072}}, {
     1, {$CellContext`a2 -> -512.7414695626563343467`7.709898443779197, \
$CellContext`b2 -> -0.4492839230281943652`4.652520878274615, $CellContext`c2 -> \
-3.3357928157802620994`5.523199069016786}}, {
     1, {$CellContext`a2 -> -512.7360397026117198038`7.7098938446373655, \
$CellContext`b2 -> -0.2162164414366951892`4.334888715305265, $CellContext`c2 -> \
-0.8743097139327513645`4.941665303601655}}, {
     1, {$CellContext`a2 -> -512.7347746090300688593`7.70989277308437, \
$CellContext`b2 -> -0.1657024867118613853`4.219329025963911, $CellContext`c2 -> \
-0.3849060948403817406`4.585354788035587}}, {
     1, {$CellContext`a2 -> -512.7347853976392570985`7.709892782222494, \
$CellContext`b2 -> -0.1660958492295694922`4.220358779475972, $CellContext`c2 -> \
-0.3883030512901380349`4.58917080325082}}}, {{
     2, {$CellContext`a2 -> -512.6373761341458248353`7.709810267195587, \
$CellContext`b2 -> -0.3003924354576231748`4.4776889919793454, $CellContext`c2 -> \
-1.6039299610027784038`5.205185399974252}}, {
     2, {$CellContext`a2 -> -512.6319254499899216171`7.709805649477984, \
$CellContext`b2 -> -0.0596245888044752911`3.775425396986315, $CellContext`c2 -> 
       1.0240931737247789268`5.010339471282093}}, {
     2, {$CellContext`a2 -> -512.6335078542377914346`7.709806990066304, \
$CellContext`b2 -> -0.1261954439909734049`4.101043675943799, $CellContext`c2 -> 
       0.3374240106395356986`4.528175983164898}}, {
     2, {$CellContext`a2 -> -512.6364650208873854353`7.709809495320904, \
$CellContext`b2 -> -0.2443558296124030416`4.388022704478567, $CellContext`c2 -> \
-0.809258038898213572`4.908087022231911}}, {
     2, {$CellContext`a2 -> -512.6357442306435814317`7.709808884682632, \
$CellContext`b2 -> -0.2174590159326636185`4.337377418387344, $CellContext`c2 -> \
-0.5687857241316214285`4.754948687565827}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.77480028327594*^9, 3.77485378313437*^9, 
  3.774853833029735*^9, 3.775825534421844*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"6113009f-e38d-43f5-8178-2e5f3bc1c0d2"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.77480028327594*^9, 3.77485378313437*^9, 
  3.774853833029735*^9, 3.7758255344376087`*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"9f481920-5874-49b3-a3eb-09b932dd29d5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"98493", "2.7840956810381607411`3.4446841565968755"},
     {"232135", "2.7582192856148739502`3.4406287907545168"},
     {"539683", "2.75664429059242444`3.4403807296170403"},
     {"1251909", "2.7709656430560247742`3.4426311410389316"},
     {"2902158", "2.7744497889202821561`3.4431768695026186"},
     {"6667047", "2.7599194530133184244`3.4408964075643853"},
     {"15145272", "2.7525647595999638284`3.439737545411661"},
     {"33698833", "2.7480139274020847218`3.4390189294714086"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.77480028327594*^9, 3.77485378313437*^9, 
  3.774853833029735*^9, 3.775825534452908*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"7dc81c2c-2ee2-45bd-8b19-4da049843c61"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.77480028327594*^9, 3.77485378313437*^9, 
  3.774853833029735*^9, 3.775825534476516*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"7f70eb9b-4541-44ed-81ce-93c7f6e948cd"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.7608956313238843805`3.441049989545152"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.7449910714782670418`3.438540936176265"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.7063803587297559083`3.432388832944927"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.7003348363915193886`3.431417619189007"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.7102615430773595584`3.4330112027690487"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.77480028327594*^9, 3.77485378313437*^9, 
  3.774853833029735*^9, 3.775825534489945*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"1d9d6102-d622-44ba-b89f-a71c3bd57df0"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.77480028327594*^9, 3.77485378313437*^9, 
  3.774853833029735*^9, 3.775825534500518*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"14a3cb80-41ba-4f2d-bd32-712b9cde0bb0"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.9062014753954077406`3.4633257189156827"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.9808471359841282045`3.4743397050830156"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.7900337054470738529`3.4456094498690293"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.6751401524177733648`3.4273465399375067"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.69504742699061417`3.430566412231137"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.77480028327594*^9, 3.77485378313437*^9, 
  3.774853833029735*^9, 3.775825534508677*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"fbdc3528-9e70-46cd-aec8-4658becd0bbc"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.497740758645026`, 2.7840956810381607`}, {
        12.355074377964021`, 2.758219285614874}, {13.198737209129716`, 
        2.7566442905924244`}, {14.040180144294522`, 2.7709656430560248`}, {
        14.880965156154383`, 2.774449788920282}, {15.712687591222865`, 
        2.7599194530133184`}, {16.53319896200488, 2.752564759599964}, {
        17.332973765642873`, 2.7480139274020847`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.497740758645026`, 
        2.7840956810381607`}}, {{12.355074377964021`, 2.758219285614874}}, {{
        13.198737209129716`, 2.7566442905924244`}}, {{14.040180144294522`, 
        2.7709656430560248`}}, {{14.880965156154383`, 2.774449788920282}}, {{
        15.712687591222865`, 2.7599194530133184`}}, {{16.53319896200488, 
        2.752564759599964}}, {{17.332973765642873`, 
        2.7480139274020847`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2k5Y8LAoQY3NYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAANHadU=

        "]]},
      Annotation[#, "Charting`Private`Tag$21695#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Kh7K/c/s2R1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HADfoRxk=

        "]]},
      Annotation[#, "Charting`Private`Tag$21695#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.283098398687097`, 2.746209839720281},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.37617340433257, 17.332973765642873`}, {2.7480139274020847`, 
   2.7840956810381607`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.77480028327594*^9, 3.77485378313437*^9, 
  3.774853833029735*^9, 3.775825534667449*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"155a2ba4-2167-4d9b-a332-dddfdc16119d"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["AVDZ", "Subsection",
 CellChangeTimes->{{3.760027899370204*^9, 3.760027901353312*^9}, {
  3.7746697779962997`*^9, 
  3.7746697787088127`*^9}},ExpressionUUID->"e3c5c5a3-3aed-4fc0-9728-\
b5bcd6025688"],

Cell[CellGroupData[{

Cell["1 \[Rule] 1 ()", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774669779461617*^9, 
   3.7746698135524693`*^9, 
   3.774671298127787*^9},ExpressionUUID->"f1386e27-b224-42dd-83cf-\
4139e4ba8e59"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<thiopropynal_1_AVDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, 
   3.774669781993458*^9},ExpressionUUID->"d2650c01-d283-4f9d-b189-\
b9c3e3ee6bb5"]
}, Open  ]],

Cell[CellGroupData[{

Cell["1 \[Rule] 3 ()", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.7746696109922943`*^9, 
   3.77466963559317*^9}, {3.774669756041851*^9, 3.7746697802667294`*^9}, 
   3.774669833906907*^9, 
   3.774671298837912*^9},ExpressionUUID->"34219953-e5bb-4290-9d01-\
3b32a30f53e9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<thiopropynal_13_AVDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669615502225*^9, 3.7746696165968237`*^9}, 
   3.774669783002174*^9},ExpressionUUID->"9e52d089-58f7-441e-8a49-\
3910f6917fc0"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Tab V ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Title",
 CellChangeTimes->{{3.775144069390214*^9, 3.7751440718137074`*^9}, 
   3.775144216882753*^9, 
   3.7790059155213823`*^9},ExpressionUUID->"2c563be0-9061-4c75-b31e-\
6b2cf3946f70"],

Cell[CellGroupData[{

Cell[TextData[{
 "Cyclopentadiene ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 "\t"
}], "Section",
 CellChangeTimes->{{3.7735768471277933`*^9, 3.773576854240768*^9}, {
   3.7746695855449867`*^9, 3.774669589687314*^9}, 3.7748538686376457`*^9, {
   3.775127215840556*^9, 3.7751272224109983`*^9}, {3.7751412421722527`*^9, 
   3.77514124228829*^9}, 3.775144221288994*^9, 
   3.775450129551154*^9},ExpressionUUID->"bcad45a3-f242-4ec8-90aa-\
a444a3e1ea07"],

Cell[CellGroupData[{

Cell[TextData[{
 "6-31+G* ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 "\t\t"
}], "Subsection",
 CellChangeTimes->{{3.760027899370204*^9, 3.760027901353312*^9}, 
   3.7748538672534523`*^9, {3.775141240987892*^9, 3.7751412411038513`*^9}, 
   3.775450128706365*^9},ExpressionUUID->"e6032e46-9c14-480a-b0ab-\
ec21d147e330"],

Cell[CellGroupData[{

Cell["1 \[Rule] 1", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, {3.775210637019771*^9, 
   3.7752106453783197`*^9}, 
   3.77522927076859*^9},ExpressionUUID->"fc5a4a12-4949-45f1-ba50-\
9b759f3d29f9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyclopentadiene_1_PopleDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"678d0f08-7ea5-4914-9bf7-3b54bbbefa90"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.499322297835504969`7.286679448306735"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1714188723161378103`4.234058633757347"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.4973555364516073496`7.286675034038266"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1454508505894570036`4.162716265323383"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.4968476770629024486`7.286673894173492"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1389845182195099949`4.142966425964139"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.4985638768031321888`7.286677746085194"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.160135202476763161`4.204486813248966"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.5003913083870656919`7.286681847612819"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1817755870522622386`4.25953555589132"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.2912312490379065366`7.2862121524944845"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2356077913955717251`4.372189648187022"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.2886394898179389656`7.2862063291869985"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.20184488550849361`4.305017749418467"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.28784819418490315`7.28620455124479"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.191894511026686615`4.283062552302358"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.2871341236599391777`7.286202946811483"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1832247584325583101`4.262984157782378"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.2866458826381119707`7.286201849787356"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1775216189299471947`4.249251249843244"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -193.499322297835504969`7.286679448306735, \
$CellContext`b -> -0.1714188723161378103`4.234058633757347}}, {
     1, {$CellContext`a -> -193.4973555364516073496`7.286675034038266, \
$CellContext`b -> -0.1454508505894570036`4.162716265323383}}, {
     1, {$CellContext`a -> -193.4968476770629024486`7.286673894173492, \
$CellContext`b -> -0.1389845182195099949`4.142966425964139}}, {
     1, {$CellContext`a -> -193.4985638768031321888`7.286677746085194, \
$CellContext`b -> -0.160135202476763161`4.204486813248966}}, {
     1, {$CellContext`a -> -193.5003913083870656919`7.286681847612819, \
$CellContext`b -> -0.1817755870522622386`4.25953555589132}}}, {{
     2, {$CellContext`a -> -193.2912312490379065366`7.2862121524944845, \
$CellContext`b -> -0.2356077913955717251`4.372189648187022}}, {
     2, {$CellContext`a -> -193.2886394898179389656`7.2862063291869985, \
$CellContext`b -> -0.20184488550849361`4.305017749418467}}, {
     2, {$CellContext`a -> -193.28784819418490315`7.28620455124479, \
$CellContext`b -> -0.191894511026686615`4.283062552302358}}, {
     2, {$CellContext`a -> -193.2871341236599391777`7.286202946811483, \
$CellContext`b -> -0.1832247584325583101`4.262984157782378}}, {
     2, {$CellContext`a -> -193.2866458826381119707`7.286201849787356, \
$CellContext`b -> -0.1775216189299471947`4.249251249843244}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.7752105484881907`*^9, 3.7752105504784307`*^9}},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"82fdeed8-47d8-430d-86e7-39366a9ca5e6"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.5171378639821568868`7.286719432146552"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6337012509530636217`4.801884564441757"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.9879277342870058654`5.475370089468692"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.5062764676868312108`7.286695056130512"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.362451469684762273`4.559249865088912"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3072454684432568417`5.116357145025695"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.4865567523304719089`7.286650796067605"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1148084332580558559`4.0599737903521955"}], 
        RowBox[{
        "c2", "\[Rule]", "1.5473415835042914068`5.1895861969931945"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.4825161474028334396`7.286641726544759"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2094811354397752567`4.32114491921977"}], 
        RowBox[{"c2", "\[Rule]", "2.0931014232159328436`5.320790272999851"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.4997298497105191473`7.286680363024894"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1755581241272986259`4.244420931676721"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0129293500662664186`3.111576694274951"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.3150955579312153532`7.28626576847002"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8485958482520431501`4.928700902653743"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.9257083759780582177`5.59391803458962"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.2999796522892097528`7.286231808312572"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4754774479218210059`4.677129923007656"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6378278779744457339`5.214268259101042"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.2966659787725518527`7.286224363291312"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3966265342258351589`4.598381765044241"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1737435684031878314`5.06957322553857"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.2931893033990320419`7.286216551907183"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3169588705930378447`4.501002910692941"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7245727460410369414`4.860081994525197"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.2929014728426864167`7.286215905204028"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3106816456752815592`4.492315596938918"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6911464363979734626`4.839570073107729"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -193.5171378639821568868`7.286719432146552, \
$CellContext`b2 -> -0.6337012509530636217`4.801884564441757, $CellContext`c2 -> \
-2.9879277342870058654`5.475370089468692}}, {
     1, {$CellContext`a2 -> -193.5062764676868312108`7.286695056130512, \
$CellContext`b2 -> -0.362451469684762273`4.559249865088912, $CellContext`c2 -> \
-1.3072454684432568417`5.116357145025695}}, {
     1, {$CellContext`a2 -> -193.4865567523304719089`7.286650796067605, \
$CellContext`b2 -> 0.1148084332580558559`4.0599737903521955, $CellContext`c2 -> 
       1.5473415835042914068`5.1895861969931945}}, {
     1, {$CellContext`a2 -> -193.4825161474028334396`7.286641726544759, \
$CellContext`b2 -> 0.2094811354397752567`4.32114491921977, $CellContext`c2 -> 
       2.0931014232159328436`5.320790272999851}}, {
     1, {$CellContext`a2 -> -193.4997298497105191473`7.286680363024894, \
$CellContext`b2 -> -0.1755581241272986259`4.244420931676721, $CellContext`c2 -> \
-0.0129293500662664186`3.111576694274951}}}, {{
     2, {$CellContext`a2 -> -193.3150955579312153532`7.28626576847002, \
$CellContext`b2 -> -0.8485958482520431501`4.928700902653743, $CellContext`c2 -> \
-3.9257083759780582177`5.59391803458962}}, {
     2, {$CellContext`a2 -> -193.2999796522892097528`7.286231808312572, \
$CellContext`b2 -> -0.4754774479218210059`4.677129923007656, $CellContext`c2 -> \
-1.6378278779744457339`5.214268259101042}}, {
     2, {$CellContext`a2 -> -193.2966659787725518527`7.286224363291312, \
$CellContext`b2 -> -0.3966265342258351589`4.598381765044241, $CellContext`c2 -> \
-1.1737435684031878314`5.06957322553857}}, {
     2, {$CellContext`a2 -> -193.2931893033990320419`7.286216551907183, \
$CellContext`b2 -> -0.3169588705930378447`4.501002910692941, $CellContext`c2 -> \
-0.7245727460410369414`4.860081994525197}}, {
     2, {$CellContext`a2 -> -193.2929014728426864167`7.286215905204028, \
$CellContext`b2 -> -0.3106816456752815592`4.492315596938918, $CellContext`c2 -> \
-0.6911464363979734626`4.839570073107729}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.7752105484881907`*^9, 3.77521055050241*^9}},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"3ffa4da8-39b3-44f6-8ec1-946156d6245e"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.7752105484881907`*^9, 3.775210550587131*^9}},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"3554d709-e50f-4e81-8d77-f4fc20ad61a3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"179347", "5.7845169828841065396`3.762267100465642"},
     {"433001", "5.8024169047221123563`3.7636089297261353"},
     {"1045445", "5.8029995004972478867`3.763652533181918"},
     {"2523935", "5.8178449442544870607`3.7647621423575823"},
     {"6093089", "5.831970102622377361`3.7658152889211314"},
     {"14707650", "5.8179058977588011814`3.7647666924327665"},
     {"35495696", "5.8064134409871117626`3.7639079561850464"},
     {"85654602", "5.7978878416325301259`3.76326980980628"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{{3.7752105484881907`*^9, 3.775210550596794*^9}},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"0f88faaf-c1b8-49bd-935a-2eaff6c998e6"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.7752105484881907`*^9, 3.775210550605569*^9}},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"77528bf4-f7a8-4905-85a3-c51f145161d2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "5.6624458561381079136`3.753004062351066"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.6794529135170721545`3.7543065033018967"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.6871656065736191366`3.754895874809917"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.7532966288927331888`3.759916765989738"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.8163092900640274152`3.7646474926578333"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.7752105484881907`*^9, 3.7752105506151648`*^9}},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"3fec668a-b867-42e7-bce5-69e37a868acb"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.7752105484881907`*^9, 3.775210550621644*^9}},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"23607922-92cf-4e88-886b-e90321e2e4c8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.4978511823231519529`3.740192980038083"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.6136222784813574194`3.7492431870853737"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.1671911409209716481`3.713254526943741"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.1518458361357621911`3.711962858715638"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.6280868028406345616`3.750360787004355"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.7752105484881907`*^9, 3.775210550628612*^9}},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"60cea6e9-4a87-4592-957a-056a0b5725dd"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.097077755750554`, 5.7845169828841065`}, {
        12.978495316450783`, 5.802416904722112}, {13.859953190058643`, 
        5.802999500497248}, {14.741329749538258`, 5.817844944254487}, {
        15.622665736049932`, 5.831970102622377}, {16.503878324546864`, 
        5.817905897758801}, {17.38492200765893, 5.806413440987112}, {
        18.265833511588706`, 5.79788784163253}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{12.097077755750554`, 
        5.7845169828841065`}}, {{12.978495316450783`, 5.802416904722112}}, {{
        13.859953190058643`, 5.802999500497248}}, {{14.741329749538258`, 
        5.817844944254487}}, {{15.622665736049932`, 5.831970102622377}}, {{
        16.503878324546864`, 5.817905897758801}}, {{17.38492200765893, 
        5.806413440987112}}, {{18.265833511588706`, 
        5.79788784163253}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Te/vmkQsE3NYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJa/iok=

        "]]},
      Annotation[#, "Charting`Private`Tag$6403#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP24Zmem8/8FXVYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAD1ei1k=

        "]]},
      Annotation[#, "Charting`Private`Tag$6403#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.87016714363802, 5.7821443268971935`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.96856201083726, 18.265833511588706`}, {5.7845169828841065`, 
   5.831970102622377}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.7752105484881907`*^9, 3.775210550872487*^9}},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"46bb582e-ad79-4a28-afd9-5bf605c5f2ae"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 3", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.7746696109922943`*^9, 
   3.77466963559317*^9}, 3.774669756041851*^9, 3.774714015059493*^9, {
   3.774787167108942*^9, 3.7747871724413977`*^9}, {3.774868587102054*^9, 
   3.7748685891726933`*^9}, {3.775127235273831*^9, 3.7751272380333233`*^9}, {
   3.775127372675253*^9, 3.775127373475931*^9}, 3.775140903022472*^9, 
   3.775141091006579*^9, 3.775228302350601*^9, {3.775228457300869*^9, 
   3.775228461270471*^9}, 
   3.775229272186181*^9},ExpressionUUID->"258707ca-f7e3-4b5d-aa05-\
63c9e2035add"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyclopentadiene_13_PopleDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669615502225*^9, 3.7746696165968237`*^9}, 
   3.7751272550291233`*^9},
 CellLabel->"In[16]:=",ExpressionUUID->"ac83883e-0c86-4998-b8af-b6e41d4c3662"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.500772617350122573`7.286682703426155"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1811623797391258006`4.258068016916985"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.5005488768907184749`7.286682201261218"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1783295979451486601`4.251223430429791"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.4991047776046002582`7.28667896009888"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1606782721680726778`4.205957152958151"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.5005940279265814752`7.286682302598623"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1782087596841872845`4.250929047562844"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.4998786626406399591`7.2866806970233435"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1702206473204218584`4.231012237731328"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.3754931747660918973`7.286401434310819"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1715550313668567917`4.234403459569807"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.3769583901110138413`7.286404724968378"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1899568717206632229`4.27865500884828"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.3791107388761645325`7.286409558781039"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2161740408209039677`4.334803540657432"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.3780471020658922043`7.286407170038707"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2036876036225592213`4.308964598749112"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.3792270625528999517`7.286409820022884"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2169191097258251488`4.336297813346144"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -193.500772617350122573`7.286682703426155, \
$CellContext`b -> -0.1811623797391258006`4.258068016916985}}, {
     1, {$CellContext`a -> -193.5005488768907184749`7.286682201261218, \
$CellContext`b -> -0.1783295979451486601`4.251223430429791}}, {
     1, {$CellContext`a -> -193.4991047776046002582`7.28667896009888, \
$CellContext`b -> -0.1606782721680726778`4.205957152958151}}, {
     1, {$CellContext`a -> -193.5005940279265814752`7.286682302598623, \
$CellContext`b -> -0.1782087596841872845`4.250929047562844}}, {
     1, {$CellContext`a -> -193.4998786626406399591`7.2866806970233435, \
$CellContext`b -> -0.1702206473204218584`4.231012237731328}}}, {{
     2, {$CellContext`a -> -193.3754931747660918973`7.286401434310819, \
$CellContext`b -> -0.1715550313668567917`4.234403459569807}}, {
     2, {$CellContext`a -> -193.3769583901110138413`7.286404724968378, \
$CellContext`b -> -0.1899568717206632229`4.27865500884828}}, {
     2, {$CellContext`a -> -193.3791107388761645325`7.286409558781039, \
$CellContext`b -> -0.2161740408209039677`4.334803540657432}}, {
     2, {$CellContext`a -> -193.3780471020658922043`7.286407170038707, \
$CellContext`b -> -0.2036876036225592213`4.308964598749112}}, {
     2, {$CellContext`a -> -193.3792270625528999517`7.286409820022884, \
$CellContext`b -> -0.2169191097258251488`4.336297813346144}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775228291118081*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"1ec6cb3f-675d-493f-9978-e2b66b333833"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.5032176031743347266`7.286688190934702"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2422164453662978278`4.384203626376695"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.380284295641947101`4.58010839099962"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.5118788760027541684`7.286707629675104"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4510878045495251287`4.654261085824288"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.633075921045031631`5.213006375382398"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.4928960383664389155`7.286665024817608"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0129740681158311989`3.1130761737122876"}]}], 
        RowBox[{"c2", "\[Rule]", "0.8701615941297474732`4.939599911149752"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.5019097301081103524`7.2866852555624515"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.209615986084160405`4.32142440046529"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1834766341225361197`4.263580764404041"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.5066536013322888721`7.286695902546993"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3038023878636064712`4.482591183061699"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6339851465071004721`4.802079083014903"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.3583934578428795703`7.286363029025099"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2517412184335936498`4.4009543298618"}], 
        RowBox[{"c2", "\[Rule]", "2.613684229571348272`5.417253117430274"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.3523400820944573297`7.286349432569368"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3970043693355687631`4.598795286531088"}], 
        
        RowBox[{"c2", "\[Rule]", "3.4809603287224568646`5.541699073811407"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.3809390319868271035`7.286413664777042"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2663793474250591431`4.425500550652082"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3347213942632872308`4.524683471884356"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.3739445586190868198`7.286397956320257"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1121779295213920918`4.049907419933326"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5033117375032540863`4.701837058498581"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.3868414031621796312`7.286426920106785"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3730564599786710955`4.571774564788824"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7784919685617780472`4.891254136458033"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -193.5032176031743347266`7.286688190934702, \
$CellContext`b2 -> -0.2422164453662978278`4.384203626376695, $CellContext`c2 -> \
-0.380284295641947101`4.58010839099962}}, {
     1, {$CellContext`a2 -> -193.5118788760027541684`7.286707629675104, \
$CellContext`b2 -> -0.4510878045495251287`4.654261085824288, $CellContext`c2 -> \
-1.633075921045031631`5.213006375382398}}, {
     1, {$CellContext`a2 -> -193.4928960383664389155`7.286665024817608, \
$CellContext`b2 -> -0.0129740681158311989`3.1130761737122876, $CellContext`c2 -> 
       0.8701615941297474732`4.939599911149752}}, {
     1, {$CellContext`a2 -> -193.5019097301081103524`7.2866852555624515, \
$CellContext`b2 -> -0.209615986084160405`4.32142440046529, $CellContext`c2 -> \
-0.1834766341225361197`4.263580764404041}}, {
     1, {$CellContext`a2 -> -193.5066536013322888721`7.286695902546993, \
$CellContext`b2 -> -0.3038023878636064712`4.482591183061699, $CellContext`c2 -> \
-0.6339851465071004721`4.802079083014903}}}, {{
     2, {$CellContext`a2 -> -193.3583934578428795703`7.286363029025099, \
$CellContext`b2 -> 0.2517412184335936498`4.4009543298618, $CellContext`c2 -> 
       2.613684229571348272`5.417253117430274}}, {
     2, {$CellContext`a2 -> -193.3523400820944573297`7.286349432569368, \
$CellContext`b2 -> 0.3970043693355687631`4.598795286531088, $CellContext`c2 -> 
       3.4809603287224568646`5.541699073811407}}, {
     2, {$CellContext`a2 -> -193.3809390319868271035`7.286413664777042, \
$CellContext`b2 -> -0.2663793474250591431`4.425500550652082, $CellContext`c2 -> \
-0.3347213942632872308`4.524683471884356}}, {
     2, {$CellContext`a2 -> -193.3739445586190868198`7.286397956320257, \
$CellContext`b2 -> -0.1121779295213920918`4.049907419933326, $CellContext`c2 -> 
       0.5033117375032540863`4.701837058498581}}, {
     2, {$CellContext`a2 -> -193.3868414031621796312`7.286426920106785, \
$CellContext`b2 -> -0.3730564599786710955`4.571774564788824, $CellContext`c2 -> \
-0.7784919685617780472`4.891254136458033}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775228291134274*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"ad8c92ef-766e-4be2-9a39-356fbf2bb6f9"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7752282912113543`*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"6bcbfa55-3cf0-4293-b35d-fbd2aafdc42b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"74402", "3.5242489182618776944`3.5470665751116885"},
     {"179642", "3.4491438601631312366`3.537711308711275"},
     {"433713", "3.4246721164875690846`3.5346189977797895"},
     {"1047088", "3.3851777829320091051`3.5295814819189033"},
     {"2527871", "3.4145720663386898153`3.5333362831645254"},
     {"6102411", "3.3956696770402889918`3.5309254364552993"},
     {"14596819", "3.3905006021519255022`3.5302638258436096"},
     {"35228379", "3.3921425371837226059`3.530474092939558"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775228291221869*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"591eea6d-4085-41f1-bb56-201409f1074b"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775228291231387*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"56350a92-d11d-4fd2-aa30-958ea546c919"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.4090272725244847862`3.5326304756376663"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.3630684441622493708`3.5267357060358684"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.2652041079382945199`3.51391033421162"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.3346717051595362591`3.5230530845327244"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.2830972639181590367`3.5162837491799124"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775228291241441*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"820b26a9-473b-43a4-9c59-d8707eb1831b"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775228291250811*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"2958dafb-c98f-47c3-a2b3-5aa734b006eb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.9408657236308068939`3.595591637484313"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.341271706203889913`3.637616967781187"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.0465053182392196618`3.4838019406025955"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.4821096785033174292`3.541842446281199"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.2602559743115802071`3.5132516994135856"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775228291256831*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"7e1465ee-2da9-45fd-b35a-1d9d70d837e5"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.217238102180307`, 3.5242489182618777`}, {
        12.098721260517566`, 3.4491438601631312`}, {12.980138304011072`, 
        3.424672116487569}, {13.86152353598641, 3.385177782932009}, {
        14.742888004465875`, 3.41457206633869}, {15.624194496956093`, 
        3.395669677040289}, {16.496314186227657`, 3.3905006021519255`}, {
        17.37736253733718, 3.3921425371837226`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.217238102180307`, 
        3.5242489182618777`}}, {{12.098721260517566`, 
        3.4491438601631312`}}, {{12.980138304011072`, 3.424672116487569}}, {{
        13.86152353598641, 3.385177782932009}}, {{14.742888004465875`, 
        3.41457206633869}}, {{15.624194496956093`, 3.395669677040289}}, {{
        16.496314186227657`, 3.3905006021519255`}}, {{17.37736253733718, 
        3.3921425371837226`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2KYGm4htcuR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAH7kOEU=

        "]]},
      Annotation[#, "Charting`Private`Tag$8932#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP28+OPz37Sxu+w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AFQ9mCU=

        "]]},
      Annotation[#, "Charting`Private`Tag$8932#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.99064498330898, 3.378224226165516},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.088902176447874`, 17.37736253733718}, {3.385177782932009, 
   3.5242489182618777`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775228291505653*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"ec478b14-03c5-417c-8837-ab4813049ad5"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 (Take 2) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 "\t"
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, {3.775210637019771*^9, 
   3.7752106453783197`*^9}, {3.775287308192708*^9, 3.775287308738138*^9}, {
   3.775287371781101*^9, 3.775287373118868*^9}, 
   3.775287431234226*^9},ExpressionUUID->"314d063a-3770-45de-9ec6-\
62deafdc974e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyclopentadiene_1_PopleDZ_Take2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, {3.775229276937653*^9, 
   3.7752292779465027`*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"71d03299-e8d3-4e23-abab-2177c8f9b971"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.5015024546540303163`7.286684341474994"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1884859754502588858`4.275279041485289"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.5001459201765499074`7.286681296860376"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1704725204797656324`4.231654382355933"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.4987337976028527464`7.286678127460805"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1524154516728979114`4.183028997424249"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.4999866044328769021`7.286680939289706"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1679180678680618488`4.225097428438407"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.5002671097975621706`7.2866815688600015"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1712491622710029249`4.233628455656605"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.289257904524163223`7.286207718682342"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1956076551705951405`4.291385847043055"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.287799414166755696`7.286204441641959"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1764411188535515984`4.2465998030758945"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.2877146318867289665`7.286204251146311"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1753664215303518681`4.243946439998481"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.2871233999494791078`7.28620292271651"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1681388330268736575`4.225668028856403"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.286358702596345438`7.286201204523947"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1591607217336525326`4.2018358998399705"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -193.5015024546540303163`7.286684341474994, \
$CellContext`b -> -0.1884859754502588858`4.275279041485289}}, {
     1, {$CellContext`a -> -193.5001459201765499074`7.286681296860376, \
$CellContext`b -> -0.1704725204797656324`4.231654382355933}}, {
     1, {$CellContext`a -> -193.4987337976028527464`7.286678127460805, \
$CellContext`b -> -0.1524154516728979114`4.183028997424249}}, {
     1, {$CellContext`a -> -193.4999866044328769021`7.286680939289706, \
$CellContext`b -> -0.1679180678680618488`4.225097428438407}}, {
     1, {$CellContext`a -> -193.5002671097975621706`7.2866815688600015, \
$CellContext`b -> -0.1712491622710029249`4.233628455656605}}}, {{
     2, {$CellContext`a -> -193.289257904524163223`7.286207718682342, \
$CellContext`b -> -0.1956076551705951405`4.291385847043055}}, {
     2, {$CellContext`a -> -193.287799414166755696`7.286204441641959, \
$CellContext`b -> -0.1764411188535515984`4.2465998030758945}}, {
     2, {$CellContext`a -> -193.2877146318867289665`7.286204251146311, \
$CellContext`b -> -0.1753664215303518681`4.243946439998481}}, {
     2, {$CellContext`a -> -193.2871233999494791078`7.28620292271651, \
$CellContext`b -> -0.1681388330268736575`4.225668028856403}}, {
     2, {$CellContext`a -> -193.286358702596345438`7.286201204523947, \
$CellContext`b -> -0.1591607217336525326`4.2018358998399705}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775287302766515*^9},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"7af91b09-cdf2-4079-a835-166989bd728d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.5136865464228890232`7.286711686571385"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5064572925813379811`4.704542829008719"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.0669392313505903225`5.315327708423579"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.5145435310455184208`7.2867136098610255"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5279646378723180655`4.722604835239834"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.2008388625367039104`5.342588246245781"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.4950578796867830533`7.286669877039732"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0549095674542540782`3.7396480226026476"}]}], 
        RowBox[{"c2", "\[Rule]", "0.6363311424514415116`4.80368317840493"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.4965515305212306885`7.28667322948614"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0899592079464585359`3.9540456229975125"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.4341185302279328417`4.6376083239727315"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.5009291964146029841`7.286683054853156"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1879750246597288177`4.274100150471112"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1019363128101221788`4.008328920451645"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.3027143532579259499`7.286237952426719"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5440703591416318208`4.735655066262682"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.2494565317888248757`5.352077605331481"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.2911972155861803913`7.286212076026755"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2573931625929612443`4.410597006097555"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4772024452237522141`4.6787026603639"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.29287953958981916`7.286215855923939"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2977308890287861942`4.473823894233026"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7163505662688197662`4.855125608531809"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.2932565209297592901`7.286216702932666"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3064182625460817322`4.486314645708055"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7655776816675214924`4.883989264280383"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.2898069319923024523`7.286208952270095"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2309612465484082722`4.363539114861382"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3630259539635787847`4.559937675339781"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -193.5136865464228890232`7.286711686571385, \
$CellContext`b2 -> -0.5064572925813379811`4.704542829008719, $CellContext`c2 -> \
-2.0669392313505903225`5.315327708423579}}, {
     1, {$CellContext`a2 -> -193.5145435310455184208`7.2867136098610255, \
$CellContext`b2 -> -0.5279646378723180655`4.722604835239834, $CellContext`c2 -> \
-2.2008388625367039104`5.342588246245781}}, {
     1, {$CellContext`a2 -> -193.4950578796867830533`7.286669877039732, \
$CellContext`b2 -> -0.0549095674542540782`3.7396480226026476, $CellContext`c2 -> 
       0.6363311424514415116`4.80368317840493}}, {
     1, {$CellContext`a2 -> -193.4965515305212306885`7.28667322948614, \
$CellContext`b2 -> -0.0899592079464585359`3.9540456229975125, $CellContext`c2 -> 
       0.4341185302279328417`4.6376083239727315}}, {
     1, {$CellContext`a2 -> -193.5009291964146029841`7.286683054853156, \
$CellContext`b2 -> -0.1879750246597288177`4.274100150471112, $CellContext`c2 -> \
-0.1019363128101221788`4.008328920451645}}}, {{
     2, {$CellContext`a2 -> -193.3027143532579259499`7.286237952426719, \
$CellContext`b2 -> -0.5440703591416318208`4.735655066262682, $CellContext`c2 -> \
-2.2494565317888248757`5.352077605331481}}, {
     2, {$CellContext`a2 -> -193.2911972155861803913`7.286212076026755, \
$CellContext`b2 -> -0.2573931625929612443`4.410597006097555, $CellContext`c2 -> \
-0.4772024452237522141`4.6787026603639}}, {
     2, {$CellContext`a2 -> -193.29287953958981916`7.286215855923939, \
$CellContext`b2 -> -0.2977308890287861942`4.473823894233026, $CellContext`c2 -> \
-0.7163505662688197662`4.855125608531809}}, {
     2, {$CellContext`a2 -> -193.2932565209297592901`7.286216702932666, \
$CellContext`b2 -> -0.3064182625460817322`4.486314645708055, $CellContext`c2 -> \
-0.7655776816675214924`4.883989264280383}}, {
     2, {$CellContext`a2 -> -193.2898069319923024523`7.286208952270095, \
$CellContext`b2 -> -0.2309612465484082722`4.363539114861382, $CellContext`c2 -> \
-0.3630259539635787847`4.559937675339781}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7752873027809753`*^9},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"b171c17a-4132-4dbb-b109-7dd6b64d8cda"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7752873028573923`*^9},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"a0220122-2d70-4986-995d-6257a16bc2b9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"179408", "5.7569839582812898371`3.760195019304079"},
     {"433132", "5.7914273143646903819`3.762785610076533"},
     {"1045677", "5.7911181930194484124`3.762762428696512"},
     {"2524487", "5.7916768427744518277`3.7628043216084306"},
     {"6094540", "5.8084273556662244786`3.764058562130705"},
     {"14710992", "5.7916869109867592513`3.7628050765823984"},
     {"35492852", "5.791397381839525238`3.762783365454716"},
     {"85644338", "5.7950624834228339211`3.7630581229673377"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775287302866878*^9},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"ab2c8100-1060-4acb-b1bb-17e6e2856c5f"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775287302875719*^9},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"30670ff7-0695-4f81-a64e-58d3496dfb99"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "5.7754683842250544856`3.761587210804129"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.7782427450307602967`3.7617957826817543"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.7421239759197932884`3.759072564941506"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.7923028266519320795`3.7628512590775514"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.820744241275655817`3.764978517161034"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775287302885207*^9},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"e152de64-5217-4aa4-bd06-baa8a1c64df0"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775287302891625*^9},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"7ec5ed7c-d8b8-468f-bf1e-f9e87c84f0f7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.7408457876978156165`3.758975880877129"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.0775628061087401122`3.783729455578807"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.5015528572613288105`3.7404852898858443"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.5319389819331306057`3.742877381134329"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.7449294346117314447`3.759284698586192"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775287302898683*^9},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"746845de-26c8-4481-ba99-e323f17b0af5"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.819490415756905`, 5.78520175741437}, {12.97879781041187, 
        5.79142731436469}, {13.860175080508796`, 5.791118193019448}, {
        14.741548431733287`, 5.791676842774452}, {15.230992267044348`, 
        5.800978919027912}}], 
       LineBox[{{16.014982731512347`, 5.800978919027912}, {
        16.504105527421448`, 5.791686910986759}, {17.38484188205891, 
        5.791397381839525}, {18.265713674302937`, 5.795062483422834}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{12.97879781041187, 
        5.79142731436469}}, {{13.860175080508796`, 5.791118193019448}}, {{
        14.741548431733287`, 5.791676842774452}}, {{16.504105527421448`, 
        5.791686910986759}}, {{17.38484188205891, 5.791397381839525}}, {{
        18.265713674302937`, 5.795062483422834}}, {{12.819490415756905`, 
        5.78520175741437}}, {{15.230992267044348`, 5.800978919027912}}, {{
        16.014982731512347`, 
        5.800978919027912}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2pQGhSSJS4g6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAL71K0U=

        "]]},
      Annotation[#, "Charting`Private`Tag$8183#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2lVpm7gu+iTmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPALpaYYE=

        "]]},
      Annotation[#, "Charting`Private`Tag$8183#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.870524125564904`, 5.7844128993336925`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.968911657083948`, 18.265713674302937`}, {5.78520175741437, 
   5.800978919027912}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7752873030454597`*^9},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"ba733de9-76f8-4cc3-b190-9872a8b7719f"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 (new) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 "\t"
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, {3.775210637019771*^9, 
   3.7752106453783197`*^9}, {3.775287308192708*^9, 3.775287308738138*^9}, {
   3.775287371781101*^9, 3.775287373118868*^9}, 3.775287431234226*^9, {
   3.7802240095458727`*^9, 
   3.7802240096578197`*^9}},ExpressionUUID->"31b52ffc-460a-468c-93f5-\
d5fcd8f61db8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyclopentadiene_1_PopleDZ_new\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, {3.775229276937653*^9, 
   3.7752292779465027`*^9}, {3.780224013666813*^9, 3.780224013842135*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"942110ba-1240-4c9e-9606-2701dc40dee2"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.4984694469612804824`7.2866775341437275"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1583387076787399483`4.199587096014314"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.4966971232087189492`7.286673556262387"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1366562440717433435`4.135629480184911"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.4973237105382679601`7.286674962606697"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1441179890830421584`4.158718193665413"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.4979613459421159405`7.28667639374319"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1515112191505869066`4.180444792803934"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.4989503179953658218`7.286678613425531"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1626325125819340633`4.211207371660468"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.2843228022826735923`7.286196630042155"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1464724351579884398`4.1657559019245785"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.283705880078713335`7.286195243864876"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1389983043034946075`4.14300950215246"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.2840842266567733532`7.286196093981391"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1434530126624879443`4.15670967331367"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.2843079899417659817`7.286196596760004"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1460066598982592279`4.164372665997434"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.2843184532779048368`7.286196620270288"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1461219772939401917`4.164715540367399"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -193.4984694469612804824`7.2866775341437275, \
$CellContext`b -> -0.1583387076787399483`4.199587096014314}}, {
     1, {$CellContext`a -> -193.4966971232087189492`7.286673556262387, \
$CellContext`b -> -0.1366562440717433435`4.135629480184911}}, {
     1, {$CellContext`a -> -193.4973237105382679601`7.286674962606697, \
$CellContext`b -> -0.1441179890830421584`4.158718193665413}}, {
     1, {$CellContext`a -> -193.4979613459421159405`7.28667639374319, \
$CellContext`b -> -0.1515112191505869066`4.180444792803934}}, {
     1, {$CellContext`a -> -193.4989503179953658218`7.286678613425531, \
$CellContext`b -> -0.1626325125819340633`4.211207371660468}}}, {{
     2, {$CellContext`a -> -193.2843228022826735923`7.286196630042155, \
$CellContext`b -> -0.1464724351579884398`4.1657559019245785}}, {
     2, {$CellContext`a -> -193.283705880078713335`7.286195243864876, \
$CellContext`b -> -0.1389983043034946075`4.14300950215246}}, {
     2, {$CellContext`a -> -193.2840842266567733532`7.286196093981391, \
$CellContext`b -> -0.1434530126624879443`4.15670967331367}}, {
     2, {$CellContext`a -> -193.2843079899417659817`7.286196596760004, \
$CellContext`b -> -0.1460066598982592279`4.164372665997434}}, {
     2, {$CellContext`a -> -193.2843184532779048368`7.286196620270288, \
$CellContext`b -> -0.1461219772939401917`4.164715540367399}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775287302766515*^9, 3.780224016823555*^9, 
  3.780300370081449*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"45468320-c861-4b74-9d05-5aa95b7d892b"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.5236964681328970528`7.286734150829127"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7671639723938852296`4.884888199274802"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.6668089727811672418`5.564288285409743"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.4944831675256864401`7.286668587111743"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0800137342441298444`3.903164539423103"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.3593117753799342506`4.5554714501540765"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.490562237655382205`7.28665978657422"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0097054263394975721`2.9870146178103556"}], 
        RowBox[{"c2", "\[Rule]", "0.8695018330483399449`4.93927050190163"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.488658891990723987`7.286655514445515"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0519185240739786155`3.71532233795954"}], 
        RowBox[{"c2", "\[Rule]", "1.1014397757164728908`5.041960755877119"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.4975941653442532697`7.286675569627743"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1375784706103037047`4.13855047731014"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.1109877093548089916`4.0452748882017655"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.2922694002930370516`7.28621448504805"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3356216695276028061`4.52584999343332"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.122461918024937999`5.050171615535331"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.2814655644619961095`7.2861902100088445"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0851067088439350916`3.9299637962662555"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3223875037835562951`4.508378199562877"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.2813026683201371725`7.286189843988621"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0814243022639607739`3.9107540457237397"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3430413805809831018`4.535346511512176"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.2833798968369762861`7.286194511403536"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1269294271169411625`4.10356231991141"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0964846066605098279`3.984458030694482"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.2879439247086850173`7.286204766339678"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2222034807555277602`4.346750857760018"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3928505964798141292`4.594227416887036"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -193.5236964681328970528`7.286734150829127, \
$CellContext`b2 -> -0.7671639723938852296`4.884888199274802, $CellContext`c2 -> \
-3.6668089727811672418`5.564288285409743}}, {
     1, {$CellContext`a2 -> -193.4944831675256864401`7.286668587111743, \
$CellContext`b2 -> -0.0800137342441298444`3.903164539423103, $CellContext`c2 -> 
       0.3593117753799342506`4.5554714501540765}}, {
     1, {$CellContext`a2 -> -193.490562237655382205`7.28665978657422, \
$CellContext`b2 -> 0.0097054263394975721`2.9870146178103556, $CellContext`c2 -> 
       0.8695018330483399449`4.93927050190163}}, {
     1, {$CellContext`a2 -> -193.488658891990723987`7.286655514445515, \
$CellContext`b2 -> 0.0519185240739786155`3.71532233795954, $CellContext`c2 -> 
       1.1014397757164728908`5.041960755877119}}, {
     1, {$CellContext`a2 -> -193.4975941653442532697`7.286675569627743, \
$CellContext`b2 -> -0.1375784706103037047`4.13855047731014, $CellContext`c2 -> 
       0.1109877093548089916`4.0452748882017655}}}, {{
     2, {$CellContext`a2 -> -193.2922694002930370516`7.28621448504805, \
$CellContext`b2 -> -0.3356216695276028061`4.52584999343332, $CellContext`c2 -> \
-1.122461918024937999`5.050171615535331}}, {
     2, {$CellContext`a2 -> -193.2814655644619961095`7.2861902100088445, \
$CellContext`b2 -> -0.0851067088439350916`3.9299637962662555, $CellContext`c2 -> 
       0.3223875037835562951`4.508378199562877}}, {
     2, {$CellContext`a2 -> -193.2813026683201371725`7.286189843988621, \
$CellContext`b2 -> -0.0814243022639607739`3.9107540457237397, $CellContext`c2 -> 
       0.3430413805809831018`4.535346511512176}}, {
     2, {$CellContext`a2 -> -193.2833798968369762861`7.286194511403536, \
$CellContext`b2 -> -0.1269294271169411625`4.10356231991141, $CellContext`c2 -> 
       0.0964846066605098279`3.984458030694482}}, {
     2, {$CellContext`a2 -> -193.2879439247086850173`7.286204766339678, \
$CellContext`b2 -> -0.2222034807555277602`4.346750857760018, $CellContext`c2 -> \
-0.3928505964798141292`4.594227416887036}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775287302766515*^9, 3.780224016823555*^9, 
  3.78030037008779*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"a5843fd9-4363-4801-a1b2-56b5750a4ecf"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775287302766515*^9, 3.780224016823555*^9, 
  3.780300370093491*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"4583b87d-589d-4760-ad53-7b6a7444c685"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"179683", "5.7545167019110836648`3.7600088548977073"},
     {"433813", "5.7781217629419314719`3.7617866895359726"},
     {"1047337", "5.7981259412603769476`3.763287644444367"},
     {"2528657", "5.8074433919483077204`3.7639849852076503"},
     {"6104553", "5.8102815395095248618`3.764197176812539"},
     {"14737482", "5.8140685481014617864`3.764480147813961"},
     {"35577136", "5.8079029922577367628`3.76401935385612"},
     {"85815160", "5.8028068438837534515`3.763638114588041"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775287302766515*^9, 3.780224016823555*^9, 
  3.780300370095889*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"4744fbff-22b5-43bf-a08a-2a27d3133bed"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775287302766515*^9, 3.780224016823555*^9, 
  3.7803003700981493`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"950d9e6a-2384-4623-81d8-040a24099116"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "5.8272270132373504836`3.7654619373755223"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.7957869356902556035`3.763112411589539"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.8025419106049174189`3.7636182859618574"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.8138039445940057348`3.7644603822303133"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.8404305230192488096`3.76644486198913"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775287302766515*^9, 3.780224016823555*^9, 
  3.780300370100483*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"658c8375-8e9c-423a-9b00-6026ad676029"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775287302766515*^9, 3.780224016823555*^9, 
  3.780300370102749*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"3fc00291-9be3-4b4e-a0cd-ed651101922f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.297451278467157465`3.7991648161741662"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.7965042260212120695`3.763166156829149"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.6942429195603070369`3.755435990449546"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.5859259789263377982`3.747095176413889"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.7048736271203379644`3.756246028482161"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775287302766515*^9, 3.780224016823555*^9, 
  3.780300370104974*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"46027d2a-6227-4c62-a9ae-f113b2b821f6"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.098949466181953`, 5.754516701911084}, {12.98036884465295, 
        5.7781217629419315`}, {13.861761310078272`, 5.798125941260377}, {
        14.743198889724033`, 5.807443391948308}, {15.624545444173105`, 
        5.810281539509525}, {16.505904602452972`, 5.814068548101462}, {
        17.387213742302173`, 5.807902992257737}, {18.267706238827046`, 
        5.8028068438837535`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       12.098949466181953`, 5.754516701911084}}, {{12.98036884465295, 
       5.7781217629419315`}}, {{13.861761310078272`, 5.798125941260377}}, {{
       14.743198889724033`, 5.807443391948308}}, {{15.624545444173105`, 
       5.810281539509525}}, {{16.505904602452972`, 5.814068548101462}}, {{
       17.387213742302173`, 5.807902992257737}}, {{18.267706238827046`, 
       5.8028068438837535`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2zY8VZor4izusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAK9yVyU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2754#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2L9amCE43kHRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAGJbZ5k=

        "]]},
      Annotation[#, "Charting`Private`Tag$2754#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.839240522194727`, 5.751208266011618},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.839240522194727`, 18.267706238827046`}, {5.751208266011618, 
   5.814068548101462}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775287302766515*^9, 3.780224016823555*^9, 
  3.780300370197083*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"02b07450-588e-4d21-8c5a-8d6af60c2506"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 3 (Take 2)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.7746696109922943`*^9, 
   3.77466963559317*^9}, 3.774669756041851*^9, 3.774714015059493*^9, {
   3.774787167108942*^9, 3.7747871724413977`*^9}, {3.774868587102054*^9, 
   3.7748685891726933`*^9}, {3.775127235273831*^9, 3.7751272380333233`*^9}, {
   3.775127372675253*^9, 3.775127373475931*^9}, 3.775140903022472*^9, 
   3.775141091006579*^9, 3.775228302350601*^9, {3.775228457300869*^9, 
   3.775228461270471*^9}, 3.7752292852625237`*^9, {3.7752873123629913`*^9, 
   3.775287313081976*^9}},ExpressionUUID->"c8602d09-6de8-4fff-893c-\
acb31d53dd4d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyclopentadiene_13_PopleDZ_Take2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669615502225*^9, 3.7746696165968237`*^9}, 
   3.7751272550291233`*^9, {3.775229287654351*^9, 3.775229288802389*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"7d0997cd-06c9-46c4-ac8a-eba2874f83c7"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.5003041540676349541`7.286681652002628"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1795223043400245577`4.2541184141957995"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.4980074424391318644`7.28667649720398"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.150955408520533102`4.178848677799948"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.4984686701559155608`7.2866775324002395"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1565433068241684766`4.194634503626706"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.4974912251641967487`7.28667533858423"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1450353525420118028`4.161473874942274"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.4990766357834104383`7.286678896936631"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1631402274686579168`4.212561063514323"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.3826699315269195267`7.286417552009976"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2575217516503789938`4.410813917737462"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.38057153573166147`7.2864128394539875"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2311524067043010666`4.363898419569282"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.3788929479284206536`7.2864090696617145"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.210589793841348405`4.323437319433555"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.3770762484046201735`7.286404989659639"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1889334748583087198`4.276308912174177"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.3784767995796016748`7.286408135065786"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2051658638830799186`4.312105103221122"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -193.5003041540676349541`7.286681652002628, \
$CellContext`b -> -0.1795223043400245577`4.2541184141957995}}, {
     1, {$CellContext`a -> -193.4980074424391318644`7.28667649720398, \
$CellContext`b -> -0.150955408520533102`4.178848677799948}}, {
     1, {$CellContext`a -> -193.4984686701559155608`7.2866775324002395, \
$CellContext`b -> -0.1565433068241684766`4.194634503626706}}, {
     1, {$CellContext`a -> -193.4974912251641967487`7.28667533858423, \
$CellContext`b -> -0.1450353525420118028`4.161473874942274}}, {
     1, {$CellContext`a -> -193.4990766357834104383`7.286678896936631, \
$CellContext`b -> -0.1631402274686579168`4.212561063514323}}}, {{
     2, {$CellContext`a -> -193.3826699315269195267`7.286417552009976, \
$CellContext`b -> -0.2575217516503789938`4.410813917737462}}, {
     2, {$CellContext`a -> -193.38057153573166147`7.2864128394539875, \
$CellContext`b -> -0.2311524067043010666`4.363898419569282}}, {
     2, {$CellContext`a -> -193.3788929479284206536`7.2864090696617145, \
$CellContext`b -> -0.210589793841348405`4.323437319433555}}, {
     2, {$CellContext`a -> -193.3770762484046201735`7.286404989659639, \
$CellContext`b -> -0.1889334748583087198`4.276308912174177}}, {
     2, {$CellContext`a -> -193.3784767995796016748`7.286408135065786, \
$CellContext`b -> -0.2051658638830799186`4.312105103221122}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775287314474807*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"dd5cb618-ab57-4e7b-ab44-b49288ef3c22"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.529666559696238437`7.286747548350349"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.9013802825677117436`4.954908053773013"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.4295964477350331379`5.64636416222645"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.4986644482815449919`7.286677971811037"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1610284480051690781`4.206902607213674"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0255155317206170046`3.4068046230669866"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.5070793416550145594`7.286696858051447"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3562476826767598248`4.551752048022969"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1507737431687927732`5.060989944175018"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.4892615562689570652`7.286656867151995"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0435944200965586934`3.6394309049485174"}], 
        RowBox[{"c2", "\[Rule]", "1.0707944508450606413`5.029706111885821"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.4963843590891769963`7.286672854277066"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1094992916112927372`4.039411309584341"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2605665688263174018`4.415918694163904"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.4099297511114627923`7.2864787671896485"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.9355188563159081427`4.9710525455628245"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.2101242536544347672`5.624294913384403"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.4038745728823016634`7.286465170309378"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.789264316648347064`4.897222468403957"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.3298371968173507973`5.522423000397526"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.4013349484829689118`7.286459467465488"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7297120552770565149`4.863151521115017"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.9827392440560407394`5.4746152882874854"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.3742978115251958116`7.286398749682816"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1156703941591209345`4.063222215488968"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4717438321471732476`4.673706230655816"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.369426580842656449`7.286387809370293"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0091840313870691654`2.9630333592881812"}]}], 
        RowBox[{"c2", "\[Rule]", "1.0455197160457838645`5.019332227004627"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -193.529666559696238437`7.286747548350349, \
$CellContext`b2 -> -0.9013802825677117436`4.954908053773013, $CellContext`c2 -> \
-4.4295964477350331379`5.64636416222645}}, {
     1, {$CellContext`a2 -> -193.4986644482815449919`7.286677971811037, \
$CellContext`b2 -> -0.1610284480051690781`4.206902607213674, $CellContext`c2 -> \
-0.0255155317206170046`3.4068046230669866}}, {
     1, {$CellContext`a2 -> -193.5070793416550145594`7.286696858051447, \
$CellContext`b2 -> -0.3562476826767598248`4.551752048022969, $CellContext`c2 -> \
-1.1507737431687927732`5.060989944175018}}, {
     1, {$CellContext`a2 -> -193.4892615562689570652`7.286656867151995, \
$CellContext`b2 -> 0.0435944200965586934`3.6394309049485174, $CellContext`c2 -> 
       1.0707944508450606413`5.029706111885821}}, {
     1, {$CellContext`a2 -> -193.4963843590891769963`7.286672854277066, \
$CellContext`b2 -> -0.1094992916112927372`4.039411309584341, $CellContext`c2 -> 
       0.2605665688263174018`4.415918694163904}}}, {{
     2, {$CellContext`a2 -> -193.4099297511114627923`7.2864787671896485, \
$CellContext`b2 -> -0.9355188563159081427`4.9710525455628245, $CellContext`c2 -> \
-4.2101242536544347672`5.624294913384403}}, {
     2, {$CellContext`a2 -> -193.4038745728823016634`7.286465170309378, \
$CellContext`b2 -> -0.789264316648347064`4.897222468403957, $CellContext`c2 -> \
-3.3298371968173507973`5.522423000397526}}, {
     2, {$CellContext`a2 -> -193.4013349484829689118`7.286459467465488, \
$CellContext`b2 -> -0.7297120552770565149`4.863151521115017, $CellContext`c2 -> \
-2.9827392440560407394`5.4746152882874854}}, {
     2, {$CellContext`a2 -> -193.3742978115251958116`7.286398749682816, \
$CellContext`b2 -> -0.1156703941591209345`4.063222215488968, $CellContext`c2 -> 
       0.4717438321471732476`4.673706230655816}}, {
     2, {$CellContext`a2 -> -193.369426580842656449`7.286387809370293, \
$CellContext`b2 -> -0.0091840313870691654`2.9630333592881812, $CellContext`c2 -> 
       1.0455197160457838645`5.019332227004627}}}}, TableAlignments -> Center,
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.77528731449513*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"79e26e5c-f013-4c88-969f-7149e76dd0b7"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775287314621879*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"f20bb8b0-7c44-4e20-89e1-0293c7c8520f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"254266", "3.4089080163388514322`3.5326152826793398"},
     {"495492", "3.4240312883473333905`3.534537724549073"},
     {"932744", "3.3971750109149505548`3.5311179208225774"},
     {"1790718", "3.3912464662419949946`3.530359354224897"},
     {"3561879", "3.3849668946908866296`3.529554425599191"},
     {"7270942", "3.385380235643734359`3.5296074544001472"},
     {"15330381", "3.3719356340394752714`3.5278792759028006"},
     {"32868987", "3.3624543708084586591`3.526656399585764"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.77528731464015*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"9b17644e-2c5b-4a0f-b4a7-c376c48d8ce2"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775287314658866*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"3f444710-f1bc-40ec-8af6-291d26653ff5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.2009902387179924865`3.505284349783815"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.1955937900256841111`3.5045515685260584"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.2538211361526578891`3.512393675915864"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.2766584151941668956`3.5154311694481333"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.2816886968906113786`3.5160973812159013"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775287314675212*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"d3685c44-f672-43f8-8ad6-9202c34bd151"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775287314694315*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"0f16db99-8286-4521-98cb-0deabaaae760"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.258204519203179661`3.5129783417200775"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.579363890276511917`3.411512615651296"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.8774515020551860722`3.4590080125564557"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.1283228365272335303`3.495311565004049"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.4546971121076293088`3.5384099769471007"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7752873147045918`*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"585427c3-80cf-4d4a-87c5-81ca21405e75"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.446136242117609`, 3.4089080163388514`}, {
        13.113306487314073`, 3.4240312883473334`}, {13.745886058470917`, 
        3.3971750109149506`}, {14.398127214709328`, 3.391246466241995}, {
        15.085798772574806`, 3.3849668946908866`}, {15.799396414705866`, 
        3.3853802356437344`}, {16.545347103768123`, 3.3719356340394753`}, {
        17.30804012679009, 3.3624543708084587`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{12.446136242117609`, 
        3.4089080163388514`}}, {{13.113306487314073`, 
        3.4240312883473334`}}, {{13.745886058470917`, 
        3.3971750109149506`}}, {{14.398127214709328`, 3.391246466241995}}, {{
        15.085798772574806`, 3.3849668946908866`}}, {{15.799396414705866`, 
        3.3853802356437344`}}, {{16.545347103768123`, 
        3.3719356340394753`}}, {{17.30804012679009, 
        3.3624543708084587`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2jvcNji6Yzemw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0Ec0Dkw/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5AETDfiU=

        "]]},
      Annotation[#, "Charting`Private`Tag$8731#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Kx3ftp8V4HJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAArlehU=

        "]]},
      Annotation[#, "Charting`Private`Tag$8731#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{12.267296678651467`, 3.359375524931515},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{12.3448465778536, 17.30804012679009}, {3.3624543708084587`, 
   3.4240312883473334`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775287314901636*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"6841d90d-b041-4da5-91d2-536bffbb3178"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 3 (Take 3) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 "\t"
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.7746696109922943`*^9, 
   3.77466963559317*^9}, 3.774669756041851*^9, 3.774714015059493*^9, {
   3.774787167108942*^9, 3.7747871724413977`*^9}, {3.774868587102054*^9, 
   3.7748685891726933`*^9}, {3.775127235273831*^9, 3.7751272380333233`*^9}, {
   3.775127372675253*^9, 3.775127373475931*^9}, 3.775140903022472*^9, 
   3.775141091006579*^9, 3.775228302350601*^9, {3.775228457300869*^9, 
   3.775228461270471*^9}, 3.7752292852625237`*^9, {3.7752873123629913`*^9, 
   3.775287313081976*^9}, 3.775318966120521*^9, {3.775319346294788*^9, 
   3.775319348119514*^9}, 3.775362314767131*^9, {3.77545005910732*^9, 
   3.775450059745262*^9}, 
   3.775450127209381*^9},ExpressionUUID->"d9d23b2a-cb57-4792-9055-\
d127d8ad7b86"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyclopentadiene_13_PopleDZ_Take3\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669615502225*^9, 3.7746696165968237`*^9}, 
   3.7751272550291233`*^9, {3.775229287654351*^9, 3.775229288802389*^9}, 
   3.775318973933495*^9},
 CellLabel->"In[7]:=",ExpressionUUID->"ed9aaa7c-a193-4fda-9ac9-ef1280e23c02"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.4960456534816728436`7.286672094065936"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.119415966972528903`4.077062399694927"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.5005876703727665245`7.286682288329672"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1760997345763327115`4.245758701383967"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.4991423679873605579`7.286679044467717"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1585578160861687291`4.200187655378728"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.4994300039820984694`7.286679690044906"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1619568485682833237`4.209399317474491"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.4996120031622126589`7.286680098527775"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1640406181872134939`4.214951397257667"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.3735718540361858686`7.286397119270052"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1436800671745649682`4.157396522368441"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.3755098470271889255`7.286401471754399"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1681364010779579088`4.225661747204427"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.3763358155671880922`7.286403326760823"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1782956866217833558`4.251140836731064"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.3768956509909173747`7.286404584066078"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1849972516376763854`4.267165276470811"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "193.3774659273175586804`7.286405864816273"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1916239283415816785`4.2824497390737095"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -193.4960456534816728436`7.286672094065936, \
$CellContext`b -> -0.119415966972528903`4.077062399694927}}, {
     1, {$CellContext`a -> -193.5005876703727665245`7.286682288329672, \
$CellContext`b -> -0.1760997345763327115`4.245758701383967}}, {
     1, {$CellContext`a -> -193.4991423679873605579`7.286679044467717, \
$CellContext`b -> -0.1585578160861687291`4.200187655378728}}, {
     1, {$CellContext`a -> -193.4994300039820984694`7.286679690044906, \
$CellContext`b -> -0.1619568485682833237`4.209399317474491}}, {
     1, {$CellContext`a -> -193.4996120031622126589`7.286680098527775, \
$CellContext`b -> -0.1640406181872134939`4.214951397257667}}}, {{
     2, {$CellContext`a -> -193.3735718540361858686`7.286397119270052, \
$CellContext`b -> -0.1436800671745649682`4.157396522368441}}, {
     2, {$CellContext`a -> -193.3755098470271889255`7.286401471754399, \
$CellContext`b -> -0.1681364010779579088`4.225661747204427}}, {
     2, {$CellContext`a -> -193.3763358155671880922`7.286403326760823, \
$CellContext`b -> -0.1782956866217833558`4.251140836731064}}, {
     2, {$CellContext`a -> -193.3768956509909173747`7.286404584066078, \
$CellContext`b -> -0.1849972516376763854`4.267165276470811}}, {
     2, {$CellContext`a -> -193.3774659273175586804`7.286405864816273, \
$CellContext`b -> -0.1916239283415816785`4.2824497390737095}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7753239274344254`*^9, {3.775326947426694*^9, 3.775326973608555*^9}, 
   3.7753270073044977`*^9, {3.7753270600965147`*^9, 3.775327085800647*^9}, 
   3.775376674586421*^9, 3.775387199776537*^9, {3.775387249335578*^9, 
   3.775387269131712*^9}, 3.775400685709587*^9, 3.775450061287838*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"9643ff86-507c-40c4-91fd-91bc05e58364"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.4316567251449043852`7.286527551525515"}]}], 
        RowBox[{"b2", "\[Rule]", "1.4656334323498863004`5.16602536306468"}], 
        RowBox[{"c2", "\[Rule]", "9.7371936508059544479`5.988433807229282"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.5046437547465245643`7.2866913917469835"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2848989333695178816`4.454690823291426"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7204550262755528012`4.857606875573363"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.498139915367175945`7.286676794531289"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.133362834082267151`4.125034816073186"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1568103597134615501`4.195374751063777"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.4977846448508671529`7.286675997148087"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1253481382220236473`4.098117887828289"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2015855715819008798`4.304459444407379"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.4960461710246022449`7.286672095227542"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0877443045000008554`3.943218935912813"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4019873203988590382`4.604212354657471"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.347249988171881796`7.28633799940647"}]}], 
        RowBox[{"b2", "\[Rule]", "0.5128319778460130873`4.709975097963702"}], 
        
        RowBox[{"c2", "\[Rule]", "4.087451076911026604`5.611452567587674"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.3610686325161225341`7.2863690375853745"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1774763616988785375`4.2491405170115195"}], 
        RowBox[{"c2", "\[Rule]", "2.0596622644441038297`5.313796012255876"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.367265138975795935`7.2863829548928365"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0312533407305141397`3.4948964467451304"}], 
        RowBox[{"c2", "\[Rule]", "1.2019737015208276087`5.079894965662286"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.3699336488591029592`7.2863889482088195"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0297366781331011437`3.4732924521132857"}]}], 
        RowBox[{"c2", "\[Rule]", "0.8566017095241427182`4.932778936784998"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "193.3719135554860031334`7.286393394909009"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0731844057241196749`3.864418550601255"}]}], 
        RowBox[{"c2", "\[Rule]", "0.6215506587692617435`4.793476531090858"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -193.4316567251449043852`7.286527551525515, \
$CellContext`b2 -> 1.4656334323498863004`5.16602536306468, $CellContext`c2 -> 
       9.7371936508059544479`5.988433807229282}}, {
     1, {$CellContext`a2 -> -193.5046437547465245643`7.2866913917469835, \
$CellContext`b2 -> -0.2848989333695178816`4.454690823291426, $CellContext`c2 -> \
-0.7204550262755528012`4.857606875573363}}, {
     1, {$CellContext`a2 -> -193.498139915367175945`7.286676794531289, \
$CellContext`b2 -> -0.133362834082267151`4.125034816073186, $CellContext`c2 -> 
       0.1568103597134615501`4.195374751063777}}, {
     1, {$CellContext`a2 -> -193.4977846448508671529`7.286675997148087, \
$CellContext`b2 -> -0.1253481382220236473`4.098117887828289, $CellContext`c2 -> 
       0.2015855715819008798`4.304459444407379}}, {
     1, {$CellContext`a2 -> -193.4960461710246022449`7.286672095227542, \
$CellContext`b2 -> -0.0877443045000008554`3.943218935912813, $CellContext`c2 -> 
       0.4019873203988590382`4.604212354657471}}}, {{
     2, {$CellContext`a2 -> -193.347249988171881796`7.28633799940647, \
$CellContext`b2 -> 0.5128319778460130873`4.709975097963702, $CellContext`c2 -> 
       4.087451076911026604`5.611452567587674}}, {
     2, {$CellContext`a2 -> -193.3610686325161225341`7.2863690375853745, \
$CellContext`b2 -> 0.1774763616988785375`4.2491405170115195, $CellContext`c2 -> 
       2.0596622644441038297`5.313796012255876}}, {
     2, {$CellContext`a2 -> -193.367265138975795935`7.2863829548928365, \
$CellContext`b2 -> 0.0312533407305141397`3.4948964467451304, $CellContext`c2 -> 
       1.2019737015208276087`5.079894965662286}}, {
     2, {$CellContext`a2 -> -193.3699336488591029592`7.2863889482088195, \
$CellContext`b2 -> -0.0297366781331011437`3.4732924521132857, $CellContext`c2 -> 
       0.8566017095241427182`4.932778936784998}}, {
     2, {$CellContext`a2 -> -193.3719135554860031334`7.286393394909009, \
$CellContext`b2 -> -0.0731844057241196749`3.864418550601255, $CellContext`c2 -> 
       0.6215506587692617435`4.793476531090858}}}}, TableAlignments -> Center,
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{
  3.7753239274344254`*^9, {3.775326947426694*^9, 3.775326973608555*^9}, 
   3.7753270073044977`*^9, {3.7753270600965147`*^9, 3.775327085800647*^9}, 
   3.775376674586421*^9, 3.775387199776537*^9, {3.775387249335578*^9, 
   3.775387269131712*^9}, 3.775400685709587*^9, 3.775450061302679*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"24627275-723d-4a22-b618-58f802128118"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{
  3.7753239274344254`*^9, {3.775326947426694*^9, 3.775326973608555*^9}, 
   3.7753270073044977`*^9, {3.7753270600965147`*^9, 3.775327085800647*^9}, 
   3.775376674586421*^9, 3.775387199776537*^9, {3.775387249335578*^9, 
   3.775387269131712*^9}, 3.775400685709587*^9, 3.775450061315174*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"472b819a-5842-407a-9609-7ce14431a560"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"281673", "3.4218385948610050562`3.534259520396664"},
     {"557060", "3.4050902588802940407`3.5321286282647"},
     {"1082648", "3.4001097588966042728`3.531492936722769"},
     {"2129623", "3.3924013174651093117`3.530507223198775"},
     {"4270812", "3.3896614030064649015`3.5301563182177813"},
     {"8739268", "3.3751346045801700058`3.5282910977183626"},
     {"18342962", "3.3831782902881006869`3.529324885298476"},
     {"38544815", "3.3811940360185301913`3.5290700942659563"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7753239274344254`*^9, {3.775326947426694*^9, 3.775326973608555*^9}, 
   3.7753270073044977`*^9, {3.7753270600965147`*^9, 3.775327085800647*^9}, 
   3.775376674586421*^9, 3.775387199776537*^9, {3.775387249335578*^9, 
   3.775387269131712*^9}, 3.775400685709587*^9, 3.775450061322629*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"ca23842e-8a96-4968-bae2-dacc58b2be08"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.7753239274344254`*^9, {3.775326947426694*^9, 3.775326973608555*^9}, 
   3.7753270073044977`*^9, {3.7753270600965147`*^9, 3.775327085800647*^9}, 
   3.775376674586421*^9, 3.775387199776537*^9, {3.775387249335578*^9, 
   3.775387269131712*^9}, 3.775400685709587*^9, 3.775450061329027*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c5db39c6-bf61-4117-9a7a-4262d2fae8a4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.3326818340472077473`3.522793854220619"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.4035409335978799028`3.5319309781310926"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.3417365036906780951`3.5239722027373164"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.3343295799539705015`3.5230085252103684"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.3237640206370766549`3.5216301823283325"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{
  3.7753239274344254`*^9, {3.775326947426694*^9, 3.775326973608555*^9}, 
   3.7753270073044977`*^9, {3.7753270600965147`*^9, 3.775327085800647*^9}, 
   3.775376674586421*^9, 3.775387199776537*^9, {3.775387249335578*^9, 
   3.775387269131712*^9}, 3.775400685709587*^9, 3.775450061335946*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"bed878ba-817e-45ed-8495-79b8adc95a95"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.7753239274344254`*^9, {3.775326947426694*^9, 3.775326973608555*^9}, 
   3.7753270073044977`*^9, {3.7753270600965147`*^9, 3.775327085800647*^9}, 
   3.775376674586421*^9, 3.775387199776537*^9, {3.775387249335578*^9, 
   3.775387269131712*^9}, 3.775400685709587*^9, 3.775450061342449*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"b3a1379e-2a40-4dce-9577-e77bc6a78306"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.2968243024615238035`3.3611277747379704"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.9068780738801529573`3.5918298579441847"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.5612840606670239652`3.5516066159264383"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.4790028049733678905`3.5414547789010715"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.3778205190930705726`3.528636569557569"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{
  3.7753239274344254`*^9, {3.775326947426694*^9, 3.775326973608555*^9}, 
   3.7753270073044977`*^9, {3.7753270600965147`*^9, 3.775327085800647*^9}, 
   3.775376674586421*^9, 3.775387199776537*^9, {3.775387249335578*^9, 
   3.775387269131712*^9}, 3.775400685709587*^9, 3.7754500613496304`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"78a1081f-bedd-4050-8ee3-582b72c0d4d1"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.548502102625513`, 3.421838594861005}, {
        13.230428233036234`, 3.405090258880294}, {13.894920450067652`, 
        3.4001097588966043`}, {14.571455526714926`, 3.3924013174651093`}, {
        15.267314531060364`, 3.389661403006465}, {15.98333699126384, 
        3.37513460458017}, {16.724756516659387`, 3.3831782902881007`}, {
        17.46733214827908, 3.38119403601853}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{12.548502102625513`, 
        3.421838594861005}}, {{13.230428233036234`, 3.405090258880294}}, {{
        13.894920450067652`, 3.4001097588966043`}}, {{14.571455526714926`, 
        3.3924013174651093`}}, {{15.267314531060364`, 3.389661403006465}}, {{
        15.98333699126384, 3.37513460458017}}, {{16.724756516659387`, 
        3.3831782902881007`}}, {{17.46733214827908, 
        3.38119403601853}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2jMteioeu5HJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHxvW50=

        "]]},
      Annotation[#, "Charting`Private`Tag$1917#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2E6/XZj+NZ3JYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAI8Hiok=

        "]]},
      Annotation[#, "Charting`Private`Tag$1917#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{12.367568575555577`, 3.3727994050661287`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{12.446026476674398`, 17.46733214827908}, {3.37513460458017, 
   3.421838594861005}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7753239274344254`*^9, {3.775326947426694*^9, 3.775326973608555*^9}, 
   3.7753270073044977`*^9, {3.7753270600965147`*^9, 3.775327085800647*^9}, 
   3.775376674586421*^9, 3.775387199776537*^9, {3.775387249335578*^9, 
   3.775387269131712*^9}, 3.775400685709587*^9, 3.775450061687974*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"feaef0dc-5b25-4ab3-a428-2caa6afd32db"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Furan", "Section",
 CellChangeTimes->{{3.7735768471277933`*^9, 3.773576854240768*^9}, {
   3.7746695855449867`*^9, 3.774669589687314*^9}, 3.7748538686376457`*^9, {
   3.775127215840556*^9, 3.7751272224109983`*^9}, {3.7751412421722527`*^9, 
   3.775141251483943*^9}, 
   3.77514421969429*^9},ExpressionUUID->"e2be4357-ca4b-4349-a510-\
9dee42aeb2b7"],

Cell[CellGroupData[{

Cell["6-31+G*", "Subsection",
 CellChangeTimes->{{3.760027899370204*^9, 3.760027901353312*^9}, 
   3.7748538672534523`*^9, {3.775141240987892*^9, 3.7751412411038513`*^9}, 
   3.7754727666608953`*^9},ExpressionUUID->"af9a682e-b587-479f-bffa-\
4faabe1c1038"],

Cell[CellGroupData[{

Cell["1 \[Rule] 1", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, {3.7751412527848797`*^9, 
   3.775141272137259*^9}, 3.775147358283366*^9, 3.775195390045796*^9, {
   3.775201661176803*^9, 3.7752016664710417`*^9}, 3.775228936073872*^9, 
   3.775229296969089*^9},ExpressionUUID->"8d7e2054-f239-408a-8826-\
d305444b155a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<furan_1_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, {3.7751412542658653`*^9, 
   3.775141254846054*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"d9426c50-4fc7-47ae-b2fa-1e0d4fe9135a"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3784222171890689879`7.360552561112041"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2336968538658034944`4.3686528657601436"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3689836772804255816`7.360534690250004"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1237334105926639061`4.092486984001384"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3697019033978108382`7.360536050159903"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1318748346456868614`4.120161928091924"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3695065587345993663`7.360535680289144"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1297449329120784756`4.113090405816877"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3684355963155212521`7.360533652494946"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1185257441970167108`4.073812690838859"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1334352907324500848`7.360088466329403"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1203138351578803833`4.08031557070845"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.136104278363376352`7.36009352504049"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1510080436042322005`4.1790000810673025"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1356541150283874231`7.36009267181989"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1459957570190352771`4.164340234346107"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1358742279571458766`7.360093089012862"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1483538642395724194`4.171298863063149"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1360702730222271839`7.360093460588259"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1503795881006579349`4.177188890930783"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -229.3784222171890689879`7.360552561112041, \
$CellContext`b -> -0.2336968538658034944`4.3686528657601436}}, {
     1, {$CellContext`a -> -229.3689836772804255816`7.360534690250004, \
$CellContext`b -> -0.1237334105926639061`4.092486984001384}}, {
     1, {$CellContext`a -> -229.3697019033978108382`7.360536050159903, \
$CellContext`b -> -0.1318748346456868614`4.120161928091924}}, {
     1, {$CellContext`a -> -229.3695065587345993663`7.360535680289144, \
$CellContext`b -> -0.1297449329120784756`4.113090405816877}}, {
     1, {$CellContext`a -> -229.3684355963155212521`7.360533652494946, \
$CellContext`b -> -0.1185257441970167108`4.073812690838859}}}, {{
     2, {$CellContext`a -> -229.1334352907324500848`7.360088466329403, \
$CellContext`b -> -0.1203138351578803833`4.08031557070845}}, {
     2, {$CellContext`a -> -229.136104278363376352`7.36009352504049, \
$CellContext`b -> -0.1510080436042322005`4.1790000810673025}}, {
     2, {$CellContext`a -> -229.1356541150283874231`7.36009267181989, \
$CellContext`b -> -0.1459957570190352771`4.164340234346107}}, {
     2, {$CellContext`a -> -229.1358742279571458766`7.360093089012862, \
$CellContext`b -> -0.1483538642395724194`4.171298863063149}}, {
     2, {$CellContext`a -> -229.1360702730222271839`7.360093460588259, \
$CellContext`b -> -0.1503795881006579349`4.177188890930783}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775195391677614*^9, 3.7752754258703012`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"d191b1d4-1899-4a3e-8570-70a874b9db1f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.4779955050940714045`7.360741047655939"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "2.5308338899110744968`5.4032636413801365"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "13.2286779249355994637`6.12151644293312"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3812945911879239702`7.360557999497897"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3787671379445542441`4.578372292325847"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3041634430057884586`5.115332022337186"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.372256732922721767`7.360540887512771"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1844865367569436809`4.265964678215887"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.267942414969144338`4.428041467355854"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3749562690228174233`7.360545998796716"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.239295501042320613`4.378934533586854"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5420621203099500462`4.734049059530819"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3748453446337123296`7.360545788774389"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2371855298573464776`4.375088190194762"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5322991083548026525`4.726155738694053"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1056059585744151263`7.36003571602086"}]}], 
        RowBox[{"b2", "\[Rule]", "0.51027022126134014`4.707800224183221"}], 
        RowBox[{"c2", "\[Rule]", "3.5628371682259505349`5.551795974313714"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1341739864957389727`7.360089866434876"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1151311027585922714`4.061192664478608"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1593078153733657187`4.202237082080286"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1339061018872200748`7.360089358693611"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1094672553633943279`4.039284229297651"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1889656692811575722`4.276382910014299"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1341336342182160024`7.360089789952294"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1140756092651808579`4.057192796969568"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1659712842410243361`4.220032954458991"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1423287845483685032`7.3601053225351745"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2717423518024887907`4.434157329697733"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5753342518607960088`4.759920230016001"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -229.4779955050940714045`7.360741047655939, \
$CellContext`b2 -> -2.5308338899110744968`5.4032636413801365, $CellContext`c2 -> \
-13.2286779249355994637`6.12151644293312}}, {
     1, {$CellContext`a2 -> -229.3812945911879239702`7.360557999497897, \
$CellContext`b2 -> -0.3787671379445542441`4.578372292325847, $CellContext`c2 -> \
-1.3041634430057884586`5.115332022337186}}, {
     1, {$CellContext`a2 -> -229.372256732922721767`7.360540887512771, \
$CellContext`b2 -> -0.1844865367569436809`4.265964678215887, $CellContext`c2 -> \
-0.267942414969144338`4.428041467355854}}, {
     1, {$CellContext`a2 -> -229.3749562690228174233`7.360545998796716, \
$CellContext`b2 -> -0.239295501042320613`4.378934533586854, $CellContext`c2 -> \
-0.5420621203099500462`4.734049059530819}}, {
     1, {$CellContext`a2 -> -229.3748453446337123296`7.360545788774389, \
$CellContext`b2 -> -0.2371855298573464776`4.375088190194762, $CellContext`c2 -> \
-0.5322991083548026525`4.726155738694053}}}, {{
     2, {$CellContext`a2 -> -229.1056059585744151263`7.36003571602086, \
$CellContext`b2 -> 0.51027022126134014`4.707800224183221, $CellContext`c2 -> 
       3.5628371682259505349`5.551795974313714}}, {
     2, {$CellContext`a2 -> -229.1341739864957389727`7.360089866434876, \
$CellContext`b2 -> -0.1151311027585922714`4.061192664478608, $CellContext`c2 -> 
       0.1593078153733657187`4.202237082080286}}, {
     2, {$CellContext`a2 -> -229.1339061018872200748`7.360089358693611, \
$CellContext`b2 -> -0.1094672553633943279`4.039284229297651, $CellContext`c2 -> 
       0.1889656692811575722`4.276382910014299}}, {
     2, {$CellContext`a2 -> -229.1341336342182160024`7.360089789952294, \
$CellContext`b2 -> -0.1140756092651808579`4.057192796969568, $CellContext`c2 -> 
       0.1659712842410243361`4.220032954458991}}, {
     2, {$CellContext`a2 -> -229.1423287845483685032`7.3601053225351745, \
$CellContext`b2 -> -0.2717423518024887907`4.434157329697733, $CellContext`c2 -> \
-0.5753342518607960088`4.759920230016001}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775195391677614*^9, 3.775275425887083*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"957d5534-d347-4acf-9bce-020d783037cc"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775195391677614*^9, 3.775275426121324*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"1fe7749d-7cd2-419a-b04e-b83d9176e75b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"179839", "6.4503706190361738138`3.809584668616374"},
     {"312236", "6.4265734456207583847`3.807979475208229"},
     {"545299", "6.4327947848059929825`3.808399697017043"},
     {"970684", "6.4252180464829047324`3.8078878704901022"},
     {"2319613", "6.4225924198457198244`3.8077103623957957"},
     {"4766864", "6.4323414431148995263`3.8083690896777265"},
     {"11124411", "6.3973478728074395505`3.8059999672773457"},
     {"26257113", "6.4106994114719304534`3.8069054139139107"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775195391677614*^9, 3.775275426129508*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"7e01195f-19b7-467d-9402-3d27b9f99f0a"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775195391677614*^9, 3.775275426137102*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"4fb8f635-0fd2-459b-92c4-2d98318948a1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "6.6664338256644075642`3.8238935724450624"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.336971220037396435`3.801881734739674"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.3687647164476466344`3.804055204885673"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.3574595395376132245`3.8032836048978504"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.3229825097959224678`3.8009219804990284"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775195391677614*^9, 3.775275426145392*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"227ca031-50df-442d-8d0f-64882b71de85"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775195391677614*^9, 3.77527542615061*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"6a85cef8-94e7-4bbf-92c1-69a352e2a4b5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "10.1332357001591137902`4.005748144505564"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.7244941677748686359`3.827659621253425"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.4858510292176285716`3.811966969324351"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.5531176780214961397`3.8164479668965474"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "6.3270978725248143704`3.801204552519636"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775195391677614*^9, 3.775275426156515*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c8d002ed-4846-4555-824c-8b0d62d65da5"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.099817285173783`, 6.450370619036174}, {12.65151459111397, 
        6.426573445620758}, {13.209089547059547`, 6.432794784805993}, {
        13.785756256614023`, 6.425218046482905}, {14.656910919383272`, 
        6.42259241984572}, {15.377199204306526`, 6.4323414431148995`}, {
        16.22465244079478, 6.3973478728074396`}, {17.083447481724352`, 
        6.4106994114719305`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{12.099817285173783`, 
        6.450370619036174}}, {{12.65151459111397, 6.426573445620758}}, {{
        13.209089547059547`, 6.432794784805993}}, {{13.785756256614023`, 
        6.425218046482905}}, {{14.656910919383272`, 6.42259241984572}}, {{
        15.377199204306526`, 6.4323414431148995`}}, {{16.22465244079478, 
        6.3973478728074396`}}, {{17.083447481724352`, 
        6.4106994114719305`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2XFt/LMhdJeWw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AJx0h7E=

        "]]},
      Annotation[#, "Charting`Private`Tag$2646#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2S9fbVpi7qDisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJUFWjE=

        "]]},
      Annotation[#, "Charting`Private`Tag$2646#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.916500158803276`, 6.394696735496003},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.995991656078981`, 17.083447481724352`}, {
   6.3973478728074396`, 6.450370619036174}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775195391677614*^9, 3.775275426557528*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"16e6dc33-85fb-4eef-ae25-45edcc2aa55a"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 3", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.7746696109922943`*^9, 
   3.77466963559317*^9}, 3.774669756041851*^9, 3.774714015059493*^9, {
   3.774787167108942*^9, 3.7747871724413977`*^9}, {3.774868587102054*^9, 
   3.7748685891726933`*^9}, {3.775127235273831*^9, 3.7751272380333233`*^9}, {
   3.775127372675253*^9, 3.775127373475931*^9}, 3.775140903022472*^9, 
   3.775141091006579*^9, 3.775141253578394*^9, 3.775141331762594*^9, 
   3.7751473745991077`*^9, {3.775228526166548*^9, 3.775228528517557*^9}, 
   3.775228936688439*^9, 
   3.775229298744341*^9},ExpressionUUID->"7a0d5852-436b-4495-895c-\
03d9941dc65b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<furan_13_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669615502225*^9, 3.7746696165968237`*^9}, 
   3.7751272550291233`*^9, 3.775141257380672*^9},
 CellLabel->"In[18]:=",ExpressionUUID->"216da888-b86c-4291-93f6-48b91939d7ca"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3714981887997907961`7.360539451279479"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1630336378745251003`4.212277219349436"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3714995294907623702`7.360539453817958"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1630529283181907374`4.212328602841525"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3692510811411580107`7.36053519656063"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.13195867432795233`4.1204379439228145"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3696738129358720926`7.360535996972697"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1375755473716305799`4.138541249413456"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3695617453866759661`7.360535784781044"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1361539804095041328`4.134030342294526"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.2175833587988051931`7.3602479294506695"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2312405714562314474`4.3640640339602195"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.2152106017819335193`7.360243433806845"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1973559819847059971`4.295250294671618"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.2142043377925233472`7.360241527232426"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.183526303635260235`4.263698317661561"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.2148294380659763192`7.360242711614649"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1918046936881611375`4.282859230665335"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.2146009366133228013`7.36024227867159"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1889079787091523244`4.276250301152011"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -229.3714981887997907961`7.360539451279479, \
$CellContext`b -> -0.1630336378745251003`4.212277219349436}}, {
     1, {$CellContext`a -> -229.3714995294907623702`7.360539453817958, \
$CellContext`b -> -0.1630529283181907374`4.212328602841525}}, {
     1, {$CellContext`a -> -229.3692510811411580107`7.36053519656063, \
$CellContext`b -> -0.13195867432795233`4.1204379439228145}}, {
     1, {$CellContext`a -> -229.3696738129358720926`7.360535996972697, \
$CellContext`b -> -0.1375755473716305799`4.138541249413456}}, {
     1, {$CellContext`a -> -229.3695617453866759661`7.360535784781044, \
$CellContext`b -> -0.1361539804095041328`4.134030342294526}}}, {{
     2, {$CellContext`a -> -229.2175833587988051931`7.3602479294506695, \
$CellContext`b -> -0.2312405714562314474`4.3640640339602195}}, {
     2, {$CellContext`a -> -229.2152106017819335193`7.360243433806845, \
$CellContext`b -> -0.1973559819847059971`4.295250294671618}}, {
     2, {$CellContext`a -> -229.2142043377925233472`7.360241527232426, \
$CellContext`b -> -0.183526303635260235`4.263698317661561}}, {
     2, {$CellContext`a -> -229.2148294380659763192`7.360242711614649, \
$CellContext`b -> -0.1918046936881611375`4.282859230665335}}, {
     2, {$CellContext`a -> -229.2146009366133228013`7.36024227867159, \
$CellContext`b -> -0.1889079787091523244`4.276250301152011}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.7752285515954247`*^9, 3.775228554782588*^9}},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"cce90bce-1e02-4529-a9a1-7d206717e9ad"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3714861060912255653`7.360539428401947"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1626914686329711535`4.211364779594706"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0024146006881225418`2.382845320063254"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3877615717873368339`7.36057024345355"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6052006819960842332`4.781899408754602"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.983584796666324479`5.474738385468515"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3716464449172462992`7.360539731989127"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1854377922890576291`4.268198248201125"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2842152855025153468`4.453647431194832"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3707519415057163314`7.360538038324462"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1632123044653364108`4.212752896819571"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1488398376633427445`4.1727191876733825"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3727492065088995332`7.360541819963514"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.209823101659063066`4.321853302593087"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4125672932696489159`4.615494795824407"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.2373239924145309487`7.3602853300679"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7871714656368841156`4.896069342866059"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.9024755032946703004`5.591340185580108"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.2265006356999776926`7.360264824528117"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4956064233448032041`4.695136926447217"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9530912658606260912`5.2907225378774925"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.2137095620102797966`7.360240589774712"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1646331312555769089`4.216517238370566"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1615055268652749731`4.208187388871584"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.2157323544864482301`7.360244422371531"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.214871032692278946`4.33217787109938"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1446412836987710226`4.160292267534072"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.2123023758920794535`7.360237923550936"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1340590771922363089`4.127296225562714"}]}], 
        RowBox[{"c2", "\[Rule]", "0.318400683190836753`4.502973990930243"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -229.3714861060912255653`7.360539428401947, \
$CellContext`b2 -> -0.1626914686329711535`4.211364779594706, $CellContext`c2 -> 
       0.0024146006881225418`2.382845320063254}}, {
     1, {$CellContext`a2 -> -229.3877615717873368339`7.36057024345355, \
$CellContext`b2 -> -0.6052006819960842332`4.781899408754602, $CellContext`c2 -> \
-2.983584796666324479`5.474738385468515}}, {
     1, {$CellContext`a2 -> -229.3716464449172462992`7.360539731989127, \
$CellContext`b2 -> -0.1854377922890576291`4.268198248201125, $CellContext`c2 -> \
-0.2842152855025153468`4.453647431194832}}, {
     1, {$CellContext`a2 -> -229.3707519415057163314`7.360538038324462, \
$CellContext`b2 -> -0.1632123044653364108`4.212752896819571, $CellContext`c2 -> \
-0.1488398376633427445`4.1727191876733825}}, {
     1, {$CellContext`a2 -> -229.3727492065088995332`7.360541819963514, \
$CellContext`b2 -> -0.209823101659063066`4.321853302593087, $CellContext`c2 -> \
-0.4125672932696489159`4.615494795824407}}}, {{
     2, {$CellContext`a2 -> -229.2373239924145309487`7.3602853300679, \
$CellContext`b2 -> -0.7871714656368841156`4.896069342866059, $CellContext`c2 -> \
-3.9024755032946703004`5.591340185580108}}, {
     2, {$CellContext`a2 -> -229.2265006356999776926`7.360264824528117, \
$CellContext`b2 -> -0.4956064233448032041`4.695136926447217, $CellContext`c2 -> \
-1.9530912658606260912`5.2907225378774925}}, {
     2, {$CellContext`a2 -> -229.2137095620102797966`7.360240589774712, \
$CellContext`b2 -> -0.1646331312555769089`4.216517238370566, $CellContext`c2 -> 
       0.1615055268652749731`4.208187388871584}}, {
     2, {$CellContext`a2 -> -229.2157323544864482301`7.360244422371531, \
$CellContext`b2 -> -0.214871032692278946`4.33217787109938, $CellContext`c2 -> \
-0.1446412836987710226`4.160292267534072}}, {
     2, {$CellContext`a2 -> -229.2123023758920794535`7.360237923550936, \
$CellContext`b2 -> -0.1340590771922363089`4.127296225562714, $CellContext`c2 -> 
       0.318400683190836753`4.502973990930243}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.7752285515954247`*^9, 3.775228554803362*^9}},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"a7acff72-361e-454e-bacd-9b550ce12f37"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.7752285515954247`*^9, 3.775228554882395*^9}},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"f4341346-fc53-40d1-91ba-cb72cbf9e3a4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"171311", "4.4439344449160698147`3.647767643783411"},
     {"413594", "4.4256037668382690597`3.6459725280777113"},
     {"998497", "4.3672630994383467851`3.6402093561513387"},
     {"2410483", "4.3614635367353571382`3.639632245982816"},
     {"5818815", "4.3543749706780294773`3.638925824954145"},
     {"13953619", "4.3320034017748598743`3.6366887889900954"},
     {"33516853", "4.3285002079391992069`3.6363374427166204"},
     {"79714790", "4.3156869104894743927`3.6350499304550685"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{{3.7752285515954247`*^9, 3.775228554891952*^9}},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"bfefb971-ebd6-4eb0-99bc-d708ba7fc957"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.7752285515954247`*^9, 3.775228554901326*^9}},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"0688452e-54e4-43aa-bd2e-e87a5a4914a4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.188235853359495664`3.6220311302485513"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.2528383425368154747`3.628678874771737"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.2190367844035652212`3.6252133118701124"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.2135300576103213999`3.6246460963485707"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.2166983855031157091`3.6249725376531625"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.7752285515954247`*^9, 3.775228554910227*^9}},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"658adc1f-7721-4e49-bcf6-458c570a7f16"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.7752285515954247`*^9, 3.775228554917514*^9}},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"a2e61491-6dfd-4e89-9aae-315838f8e2d6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.6507370645156584921`3.562380555069139"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.3881335818196776088`3.6422798397240372"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.2976814875770052993`3.6332342256473904"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.2182978230422856214`3.625137238831103"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.365980643599845834`3.640081805950214"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.7752285515954247`*^9, 3.775228554924327*^9}},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"35ee0d31-34d4-490e-b319-df67ff107a05"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.051235897078316`, 4.44393444491607}, {12.932640095301306`,
         4.425603766838269}, {13.814006427326733`, 4.367263099438347}, {
        14.695337700324206`, 4.361463536735357}, {15.576607190729225`, 
        4.3543749706780295`}, {16.451249459109704`, 4.33200340177486}, {
        17.327558944922544`, 4.328500207939199}, {18.193965697435136`, 
        4.315686910489474}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{12.051235897078316`, 
        4.44393444491607}}, {{12.932640095301306`, 4.425603766838269}}, {{
        13.814006427326733`, 4.367263099438347}}, {{14.695337700324206`, 
        4.361463536735357}}, {{15.576607190729225`, 4.3543749706780295`}}, {{
        16.451249459109704`, 4.33200340177486}}, {{17.327558944922544`, 
        4.328500207939199}}, {{18.193965697435136`, 
        4.315686910489474}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2WSUezw4cEHBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfABNRi8E=

        "]]},
      Annotation[#, "Charting`Private`Tag$9483#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2vnLBi7aa8DqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAENESYk=

        "]]},
      Annotation[#, "Charting`Private`Tag$9483#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.825282619916754`, 4.309274533768145},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.923262359570883`, 18.193965697435136`}, {4.315686910489474, 
   4.44393444491607}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.7752285515954247`*^9, 3.775228555144741*^9}},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"eb37232d-dde5-4f5a-a407-5c7332186f0a"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 1 (Take 2)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, {3.7751412527848797`*^9, 
   3.775141272137259*^9}, 3.775147358283366*^9, 3.775195390045796*^9, {
   3.775201661176803*^9, 3.7752016664710417`*^9}, 3.775228936073872*^9, 
   3.775229306040327*^9, 3.7752754670283213`*^9, {3.7754006071796713`*^9, 
   3.775400607732521*^9}},ExpressionUUID->"7c2d246f-349c-43f6-b892-\
6d85778dbf30"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<furan_1_PopleDZ_Take2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, {3.7751412542658653`*^9, 
   3.775141254846054*^9}, {3.775229301847623*^9, 3.775229302742105*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"70aa9f1e-e209-4be6-aaf1-bfaa4e999766"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3679021140357576769`7.360532642379151"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1314121480360137262`4.1186355142431275"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3649283204358368948`7.360527011641321"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0947307205752855319`3.9764908408065107"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3662231907682667043`7.360529463426156"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1102293511761610473`4.042297251109151"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3673231738332844998`7.360531546188924"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1230484408700608101`4.090076115187793"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3672076801993569006`7.3605313275079896"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1217452075800749406`4.085451874506854"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1395784318304151839`7.360100109748067"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2066421573727137972`4.315218927283409"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1373980988666403391`7.360095977283974"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1802094695201004737`4.255777608242778"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1379573985640831779`7.360097037348712"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1868048609107772207`4.2713881729607825"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1367245145276001494`7.360094700607212"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1726844683878170361`4.237253277944991"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1355915286717959134`7.360092553196218"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1601072754170410617`4.204411067095341"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -229.3679021140357576769`7.360532642379151, \
$CellContext`b -> -0.1314121480360137262`4.1186355142431275}}, {
     1, {$CellContext`a -> -229.3649283204358368948`7.360527011641321, \
$CellContext`b -> -0.0947307205752855319`3.9764908408065107}}, {
     1, {$CellContext`a -> -229.3662231907682667043`7.360529463426156, \
$CellContext`b -> -0.1102293511761610473`4.042297251109151}}, {
     1, {$CellContext`a -> -229.3673231738332844998`7.360531546188924, \
$CellContext`b -> -0.1230484408700608101`4.090076115187793}}, {
     1, {$CellContext`a -> -229.3672076801993569006`7.3605313275079896, \
$CellContext`b -> -0.1217452075800749406`4.085451874506854}}}, {{
     2, {$CellContext`a -> -229.1395784318304151839`7.360100109748067, \
$CellContext`b -> -0.2066421573727137972`4.315218927283409}}, {
     2, {$CellContext`a -> -229.1373980988666403391`7.360095977283974, \
$CellContext`b -> -0.1802094695201004737`4.255777608242778}}, {
     2, {$CellContext`a -> -229.1379573985640831779`7.360097037348712, \
$CellContext`b -> -0.1868048609107772207`4.2713881729607825}}, {
     2, {$CellContext`a -> -229.1367245145276001494`7.360094700607212, \
$CellContext`b -> -0.1726844683878170361`4.237253277944991}}, {
     2, {$CellContext`a -> -229.1355915286717959134`7.360092553196218, \
$CellContext`b -> -0.1601072754170410617`4.204411067095341}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775317352407481*^9, 3.775400616673644*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"699705c0-ac98-4ddc-a395-de30b67e31c7"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3967441983860737764`7.360587249717344"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8318416205347498593`4.920040646151985"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.2399130001394755851`5.62735694528448"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3603369121997559432`7.360518317883153"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0219080190412297565`3.340603109721483"}], 
        
        RowBox[{
        "c2", "\[Rule]", "0.7340208535530298173`4.8657083984097484"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3524777227870856677`7.360503436229596"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2017456582023135492`4.304804196979898"}], 
        
        RowBox[{"c2", "\[Rule]", "1.7534763196456861767`5.243899905195194"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3623822937978218306`7.3605221908020395"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0194903183791727518`3.289818933483375"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5329754100992799559`4.726707172432681"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3618386616296049851`7.360521161440866"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0076932588085602219`2.8861103427638812"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5959834812153771422`4.775234222632134"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.165634403606475189`7.36014949153321"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8309131507231599656`4.919555632529211"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.7328414262201290441`5.572039541177222"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1366174465705398688`7.360094497675824"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1570194781074598922`4.195953529542268"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1642924224693982915`4.215617533273059"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1482381681658182515`7.360116522471991"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4188659136560185514`4.622075019913808"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3007323844385285661`5.114187953043611"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1482890344461225141`7.3601166188765825"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.419974774342479984`4.623223205414872"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3067124504587461775`5.11618002911196"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1417858939070981705`7.360104293590892"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2834103594999982656`4.452415720969509"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6007424939197170133`4.778688353142833"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -229.3967441983860737764`7.360587249717344, \
$CellContext`b2 -> -0.8318416205347498593`4.920040646151985, $CellContext`c2 -> \
-4.2399130001394755851`5.62735694528448}}, {
     1, {$CellContext`a2 -> -229.3603369121997559432`7.360518317883153, \
$CellContext`b2 -> 0.0219080190412297565`3.340603109721483, $CellContext`c2 -> 
       0.7340208535530298173`4.8657083984097484}}, {
     1, {$CellContext`a2 -> -229.3524777227870856677`7.360503436229596, \
$CellContext`b2 -> 0.2017456582023135492`4.304804196979898, $CellContext`c2 -> 
       1.7534763196456861767`5.243899905195194}}, {
     1, {$CellContext`a2 -> -229.3623822937978218306`7.3605221908020395, \
$CellContext`b2 -> -0.0194903183791727518`3.289818933483375, $CellContext`c2 -> 
       0.5329754100992799559`4.726707172432681}}, {
     1, {$CellContext`a2 -> -229.3618386616296049851`7.360521161440866, \
$CellContext`b2 -> -0.0076932588085602219`2.8861103427638812, $CellContext`c2 -> 
       0.5959834812153771422`4.775234222632134}}}, {{
     2, {$CellContext`a2 -> -229.165634403606475189`7.36014949153321, \
$CellContext`b2 -> -0.8309131507231599656`4.919555632529211, $CellContext`c2 -> \
-3.7328414262201290441`5.572039541177222}}, {
     2, {$CellContext`a2 -> -229.1366174465705398688`7.360094497675824, \
$CellContext`b2 -> -0.1570194781074598922`4.195953529542268, $CellContext`c2 -> 
       0.1642924224693982915`4.215617533273059}}, {
     2, {$CellContext`a2 -> -229.1482381681658182515`7.360116522471991, \
$CellContext`b2 -> -0.4188659136560185514`4.622075019913808, $CellContext`c2 -> \
-1.3007323844385285661`5.114187953043611}}, {
     2, {$CellContext`a2 -> -229.1482890344461225141`7.3601166188765825, \
$CellContext`b2 -> -0.419974774342479984`4.623223205414872, $CellContext`c2 -> \
-1.3067124504587461775`5.11618002911196}}, {
     2, {$CellContext`a2 -> -229.1417858939070981705`7.360104293590892, \
$CellContext`b2 -> -0.2834103594999982656`4.452415720969509, $CellContext`c2 -> \
-0.6007424939197170133`4.778688353142833}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775317352407481*^9, 3.7754006166931*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"7fa11942-8495-4a49-a2de-3728f9b610db"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775317352407481*^9, 3.775400616708878*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"9a9a21c6-f4a9-4f04-8feb-c438cbccbb23"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"402906", "6.4491022963338284768`3.8094992658163846"},
     {"701110", "6.440847994498851925`3.8089430498267163"},
     {"1253358", "6.4358359293078599705`3.8086049639688673"},
     {"2361143", "6.4163435971604574348`3.8072876125010544"},
     {"4656269", "6.4160521632154656757`3.8072678861527507"},
     {"9726305", "6.4074715968623756623`3.806686689713359"},
     {"20993797", "6.3911632689923107975`3.8055799121998977"},
     {"46568656", "6.3844877717737551492`3.8051260594982903"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775317352407481*^9, 3.7754006167230997`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"2026e736-aa36-476a-8422-e719654b5ace"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775317352407481*^9, 3.7754006167354116`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c047cfc5-693e-498b-9bb0-40631ef9ca78"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "6.213003853997379089`3.793301623011035"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.1914126903355377607`3.7917897529972437"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.2114285868291441162`3.793191496476787"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.2749091340614420176`3.7976074412508556"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.3025965076832743961`3.7995195044767525"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775317352407481*^9, 3.7754006167492857`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"5e1bb202-d65b-44d7-bac2-6ae1049fbd8a"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775317352407481*^9, 3.775400616761353*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"52729194-ac82-43f7-a573-c679666843bf"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.2888178387506377121`3.798569015181534"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.0877167394247209131`3.7844544365734962"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.5576413613521822299`3.7448905180061027"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.82577432449906496`3.7653536571671973"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.9879408072665292195`3.7772774985506783"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775317352407481*^9, 3.775400616775132*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"5d1eea86-4867-4d4d-ada4-4e292b1e9af3"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.906458563101316`, 6.4491022963338285`}, {
        13.460420072393866`, 6.440847994498852}, {14.041336907355365`, 
        6.43583592930786}, {14.67465638178963, 6.416343597160457}, {
        15.353725041638594`, 6.416052163215466}, {16.090344628697444`, 
        6.407471596862376}, {16.85973757110177, 6.391163268992311}, {
        17.656438254761134`, 6.384487771773755}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{12.906458563101316`, 
        6.4491022963338285`}}, {{13.460420072393866`, 6.440847994498852}}, {{
        14.041336907355365`, 6.43583592930786}}, {{14.67465638178963, 
        6.416343597160457}}, {{15.353725041638594`, 6.416052163215466}}, {{
        16.090344628697444`, 6.407471596862376}}, {{16.85973757110177, 
        6.391163268992311}}, {{17.656438254761134`, 
        6.384487771773755}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2D2NWr5O9JeGw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AGsOjZU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2632#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP21/fy392vLumw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AB9Whd0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2632#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{12.731736002828676`, 6.381257045545752},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{12.807500652858403`, 17.656438254761134`}, {6.384487771773755, 
   6.4491022963338285`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775317352407481*^9, 3.775400617194745*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a32a105c-d45f-4946-9fb7-b1282e316fd8"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 3 (Take 2)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.7746696109922943`*^9, 
   3.77466963559317*^9}, 3.774669756041851*^9, 3.774714015059493*^9, {
   3.774787167108942*^9, 3.7747871724413977`*^9}, {3.774868587102054*^9, 
   3.7748685891726933`*^9}, {3.775127235273831*^9, 3.7751272380333233`*^9}, {
   3.775127372675253*^9, 3.775127373475931*^9}, 3.775140903022472*^9, 
   3.775141091006579*^9, 3.775141253578394*^9, 3.775141331762594*^9, 
   3.7751473745991077`*^9, {3.775228526166548*^9, 3.775228528517557*^9}, 
   3.775228936688439*^9, 3.77527557832012*^9, 
   3.775275786797772*^9},ExpressionUUID->"2ad81a84-64e2-416a-aa2f-\
15df9fac80a4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<furan_13_PopleDZ_Take2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669615502225*^9, 3.7746696165968237`*^9}, 
   3.7751272550291233`*^9, 3.775141257380672*^9, {3.7752293178069677`*^9, 
   3.775229318739584*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"205ad88b-eb1d-474a-94d2-87c4327acea7"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3721171956494231381`7.360540623312178"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1702760531436262603`4.231153575039222"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3691861975913752758`7.360535073708192"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1326529752439755683`4.122716995121593"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3687498623835381295`7.360534247537265"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1272617009891601758`4.104697723750662"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3681470981184418179`7.360533106241694"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1201272394461510712`4.079641496993275"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3682391335906629593`7.360533280505167"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1211584793099960283`4.083353813757698"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.2079947169551132902`7.360229761641361"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0965918982572049195`3.9849407010558022"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.2107614333343690305`7.360235003877374"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1319073562582606107`4.120269016117135"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.2129754608440634911`7.360239198860544"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1591762259232079868`4.201878203342754"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.2144499506358386043`7.360241992597326"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1766326356738311953`4.247070949431748"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.2157904790886391311`7.360244532500057"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1917107079863963059`4.282646371039395"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -229.3721171956494231381`7.360540623312178, \
$CellContext`b -> -0.1702760531436262603`4.231153575039222}}, {
     1, {$CellContext`a -> -229.3691861975913752758`7.360535073708192, \
$CellContext`b -> -0.1326529752439755683`4.122716995121593}}, {
     1, {$CellContext`a -> -229.3687498623835381295`7.360534247537265, \
$CellContext`b -> -0.1272617009891601758`4.104697723750662}}, {
     1, {$CellContext`a -> -229.3681470981184418179`7.360533106241694, \
$CellContext`b -> -0.1201272394461510712`4.079641496993275}}, {
     1, {$CellContext`a -> -229.3682391335906629593`7.360533280505167, \
$CellContext`b -> -0.1211584793099960283`4.083353813757698}}}, {{
     2, {$CellContext`a -> -229.2079947169551132902`7.360229761641361, \
$CellContext`b -> -0.0965918982572049195`3.9849407010558022}}, {
     2, {$CellContext`a -> -229.2107614333343690305`7.360235003877374, \
$CellContext`b -> -0.1319073562582606107`4.120269016117135}}, {
     2, {$CellContext`a -> -229.2129754608440634911`7.360239198860544, \
$CellContext`b -> -0.1591762259232079868`4.201878203342754}}, {
     2, {$CellContext`a -> -229.2144499506358386043`7.360241992597326, \
$CellContext`b -> -0.1766326356738311953`4.247070949431748}}, {
     2, {$CellContext`a -> -229.2157904790886391311`7.360244532500057, \
$CellContext`b -> -0.1917107079863963059`4.282646371039395}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.77527558117187*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"0a55fe38-7135-4b62-ab3b-b1d8608d6cd9"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.398058288144142125`7.36058973754819"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8276713002367245275`4.917857896161855"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.1545378359330458196`5.618522718500947"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.376113057655487637`7.360548189034312"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2950054210877479099`4.4698299967471895"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9427836242820598622`4.9744120304223935"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3734476646696975877`7.360543142422545"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2333391059811345813`4.367987529572058"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5904517870512334676`4.771184441369607"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3687848699520088758`7.360534313821763"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1317660852330969079`4.119803643251328"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0492891388893675481`3.6927512308375654"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3724256255214868361`7.360541207294674"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2043127011655658243`4.310295365529472"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3959888230822495858`4.597682927990647"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1800989048600172282`7.360176902514151"}]}], 
        RowBox[{"b2", "\[Rule]", "0.6040679336217121831`4.781085782227117"}], 
        
        RowBox[{"c2", "\[Rule]", "4.3864778793530314616`5.642115943588772"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1866477939310584588`7.360189312430039"}]}], 
        RowBox[{"b2", "\[Rule]", "0.4453620650415698878`4.648713222027281"}], 
        
        RowBox[{"c2", "\[Rule]", "3.4310502054504881109`5.535427072993679"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1975983914424261911`7.360210062637374"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1899009497086087406`4.278527136681077"}], 
        
        RowBox[{
        "c2", "\[Rule]", "1.9569451709095198044`5.2915786578986665"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.2064280372915163753`7.36022679314692"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0057637455967428095`2.7607048034450257"}]}], 
        RowBox[{"c2", "\[Rule]", "0.8916181425807070404`4.95017889689044"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.2208880455089854422`7.360254190736718"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2994914716795575305`4.4763844599298634"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5522032706377719702`4.74209897458816"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -229.398058288144142125`7.36058973754819, \
$CellContext`b2 -> -0.8276713002367245275`4.917857896161855, $CellContext`c2 -> \
-4.1545378359330458196`5.618522718500947}}, {
     1, {$CellContext`a2 -> -229.376113057655487637`7.360548189034312, \
$CellContext`b2 -> -0.2950054210877479099`4.4698299967471895, $CellContext`c2 -> \
-0.9427836242820598622`4.9744120304223935}}, {
     1, {$CellContext`a2 -> -229.3734476646696975877`7.360543142422545, \
$CellContext`b2 -> -0.2333391059811345813`4.367987529572058, $CellContext`c2 -> \
-0.5904517870512334676`4.771184441369607}}, {
     1, {$CellContext`a2 -> -229.3687848699520088758`7.360534313821763, \
$CellContext`b2 -> -0.1317660852330969079`4.119803643251328, $CellContext`c2 -> \
-0.0492891388893675481`3.6927512308375654}}, {
     1, {$CellContext`a2 -> -229.3724256255214868361`7.360541207294674, \
$CellContext`b2 -> -0.2043127011655658243`4.310295365529472, $CellContext`c2 -> \
-0.3959888230822495858`4.597682927990647}}}, {{
     2, {$CellContext`a2 -> -229.1800989048600172282`7.360176902514151, \
$CellContext`b2 -> 0.6040679336217121831`4.781085782227117, $CellContext`c2 -> 
       4.3864778793530314616`5.642115943588772}}, {
     2, {$CellContext`a2 -> -229.1866477939310584588`7.360189312430039, \
$CellContext`b2 -> 0.4453620650415698878`4.648713222027281, $CellContext`c2 -> 
       3.4310502054504881109`5.535427072993679}}, {
     2, {$CellContext`a2 -> -229.1975983914424261911`7.360210062637374, \
$CellContext`b2 -> 0.1899009497086087406`4.278527136681077, $CellContext`c2 -> 
       1.9569451709095198044`5.2915786578986665}}, {
     2, {$CellContext`a2 -> -229.2064280372915163753`7.36022679314692, \
$CellContext`b2 -> -0.0057637455967428095`2.7607048034450257, $CellContext`c2 -> 
       0.8916181425807070404`4.95017889689044}}, {
     2, {$CellContext`a2 -> -229.2208880455089854422`7.360254190736718, \
$CellContext`b2 -> -0.2994914716795575305`4.4763844599298634, $CellContext`c2 -> \
-0.5522032706377719702`4.74209897458816}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775275581183399*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"e01a560c-50dd-4a73-888c-61b7b9709945"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775275581259069*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"b8f4f49f-2f03-45da-9e1f-357afc1959e8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"70898", "4.4512159397009671835`3.6484786635131967"},
     {"171158", "4.432167153145654126`3.6466161308539218"},
     {"413087", "4.3861363725545841064`3.6420821305168833"},
     {"995774", "4.3489642586811498859`3.638385838495105"},
     {"2398982", "4.3276985605068469809`3.636257003007087"},
     {"5761620", "4.3160259643591079026`3.635084048648493"},
     {"13746248", "4.3025182323394730588`3.633722719368604"},
     {"32805423", "4.3161451502308434414`3.6350960414057574"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775275581267378*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"a5b0afa9-8236-40d1-a199-d0b9a7b1ba4b"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775275581276373*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"6fb8c00e-f73f-47d2-b18f-62fbf15152e5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.4660001223100911361`3.649918730629418"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.3109574153248955142`3.6345737328096392"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.2388373723251264735`3.6272467547006455"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.1823124103219875281`3.6214164706173206"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.1483391858841809352`3.617874258935776"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7752755812842617`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"11f6134a-b626-4f07-89c7-e84529a4a04f"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775275581289925*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"570253af-0416-4a31-9e5e-2f30eea017f7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.9309769152254574465`3.7731262336590787"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.1556124285865454482`3.712280261968264"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.7851024551237326676`3.679891241009105"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.4179544465092046579`3.645221233551786"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.1235475862568113925`3.6152710107409103"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7752755812963333`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"2d3adc70-bee2-4700-b047-6140c9a531e0"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.168997503377634`, 4.451215939700967}, {
        12.050342385489358`, 4.432167153145654}, {12.93141350351181, 
        4.386136372554584}, {13.811275603188783`, 4.34896425868115}, {
        14.69055503866738, 4.327698560506847}, {15.566729243128707`, 
        4.316025964359108}, {16.436276472113043`, 4.302518232339473}, {
        17.30610439505384, 4.316145150230843}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.168997503377634`, 
        4.451215939700967}}, {{12.050342385489358`, 4.432167153145654}}, {{
        12.93141350351181, 4.386136372554584}}, {{13.811275603188783`, 
        4.34896425868115}}, {{14.69055503866738, 4.327698560506847}}, {{
        15.566729243128707`, 4.316025964359108}}, {{16.436276472113043`, 
        4.302518232339473}}, {{17.30610439505384, 
        4.316145150230843}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP275mvKunfFXRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADmybUk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3145#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2G54aMAftFHdYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfACP/Z5k=

        "]]},
      Annotation[#, "Charting`Private`Tag$3145#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.943251058468974`, 4.295083346971399},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.041141109801048`, 17.30610439505384}, {4.302518232339473, 
   4.451215939700967}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775275581437801*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"64fc25ab-2ecb-4ab1-8bda-a81b94b469b2"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 1 (Take 3)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, {3.7751412527848797`*^9, 
   3.775141272137259*^9}, 3.775147358283366*^9, 3.775195390045796*^9, {
   3.775201661176803*^9, 3.7752016664710417`*^9}, 3.775228936073872*^9, 
   3.775229306040327*^9, 3.7752754670283213`*^9, {3.7754006071796713`*^9, 
   3.775400607732521*^9}, {3.776751872319551*^9, 
   3.776751873623536*^9}},ExpressionUUID->"755ec18a-128e-4fe8-b807-\
0e8fe490ac75"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<furan_1_PopleDZ_Take3\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, {3.7751412542658653`*^9, 
   3.775141254846054*^9}, {3.775229301847623*^9, 3.775229302742105*^9}, 
   3.776751876400188*^9},
 CellLabel->"In[8]:=",ExpressionUUID->"5708afcb-bc80-4ffe-84ba-b2494611bb98"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3699562195020007493`7.360536531688276"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1349406569774905806`4.1301428202479435"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3706107854688411862`7.360537771057138"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1427017024090455888`4.1544291542109635"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3709535552250997625`7.360538420063138"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1466399726066188181`4.166252370824896"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.369909650706318871`7.360536443513811"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1350132863936687744`4.130376508669288"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3697851179387043885`7.360536207720421"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1336700348180422382`4.126034061175788"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1300988589907490223`7.3600821424839"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0742860687035511308`3.8709073756386303"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1332298079581448746`7.3600880768616905"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1113256589954021852`4.046595274629397"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1345579616948100465`7.36009059421008"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1265666591752966919`4.102319316714625"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1345370949119057968`7.3600905546598305"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1263346131198702094`4.101522354731912"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1342403160677747564`7.360089992154067"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1231453377680622602`4.090417974275551"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -229.3699562195020007493`7.360536531688276, \
$CellContext`b -> -0.1349406569774905806`4.1301428202479435}}, {
     1, {$CellContext`a -> -229.3706107854688411862`7.360537771057138, \
$CellContext`b -> -0.1427017024090455888`4.1544291542109635}}, {
     1, {$CellContext`a -> -229.3709535552250997625`7.360538420063138, \
$CellContext`b -> -0.1466399726066188181`4.166252370824896}}, {
     1, {$CellContext`a -> -229.369909650706318871`7.360536443513811, \
$CellContext`b -> -0.1350132863936687744`4.130376508669288}}, {
     1, {$CellContext`a -> -229.3697851179387043885`7.360536207720421, \
$CellContext`b -> -0.1336700348180422382`4.126034061175788}}}, {{
     2, {$CellContext`a -> -229.1300988589907490223`7.3600821424839, \
$CellContext`b -> -0.0742860687035511308`3.8709073756386303}}, {
     2, {$CellContext`a -> -229.1332298079581448746`7.3600880768616905, \
$CellContext`b -> -0.1113256589954021852`4.046595274629397}}, {
     2, {$CellContext`a -> -229.1345579616948100465`7.36009059421008, \
$CellContext`b -> -0.1265666591752966919`4.102319316714625}}, {
     2, {$CellContext`a -> -229.1345370949119057968`7.3600905546598305, \
$CellContext`b -> -0.1263346131198702094`4.101522354731912}}, {
     2, {$CellContext`a -> -229.1342403160677747564`7.360089992154067, \
$CellContext`b -> -0.1231453377680622602`4.090417974275551}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.776828367048271*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"c2dbd1d9-3326-4511-866a-8d3b672fa0c3"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3629772573935099444`7.360523317355874"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0280587092545475994`3.4480676889118445"}], 
        RowBox[{"c2", "\[Rule]", "0.9492753956148684003`4.977392224487496"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3656406348845280263`7.360528360381761"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0321065056633006579`3.5065930413582667"}]}], 
        RowBox[{"c2", "\[Rule]", "0.6113703271158097419`4.78630435640088"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3781195478758831996`7.360551988051602"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3056633779656655059`4.485243408303529"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8747706305804744398`4.941894193671782"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3738870868495780542`7.360543974421396"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2156699319862724618`4.333789601371995"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4022965471477586985`4.6045463051014375"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3766060703682114763`7.360549122490145"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2713731790875471006`4.433566922358807"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6827047780060944149`4.834232942333764"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.0925786673425363915`7.360011020677721"}]}], 
        RowBox[{"b2", "\[Rule]", "0.8010477045827758547`4.903658380279178"}], 
        
        RowBox[{"c2", "\[Rule]", "5.09451893448553772`5.7071031806953005"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1133909808980604339`7.360050473122856"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3301791631466717836`4.518749662458101"}], 
        
        RowBox[{"c2", "\[Rule]", "2.443328970414289536`5.3879819444262305"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1291251628541090213`7.360080296930829"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.014389378635948788`3.1580420405797556"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5713420797328494505`4.756896211322543"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1347767816512828176`7.360091008954391"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1337122377372023385`4.126171156989122"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0510070556824400723`3.707630255156864"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1384201740631567645`7.360097914465036"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2073761199943310873`4.316758744570907"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4167258178883115893`4.619850407630517"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -229.3629772573935099444`7.360523317355874, \
$CellContext`b2 -> 0.0280587092545475994`3.4480676889118445, $CellContext`c2 -> 
       0.9492753956148684003`4.977392224487496}}, {
     1, {$CellContext`a2 -> -229.3656406348845280263`7.360528360381761, \
$CellContext`b2 -> -0.0321065056633006579`3.5065930413582667, $CellContext`c2 -> 
       0.6113703271158097419`4.78630435640088}}, {
     1, {$CellContext`a2 -> -229.3781195478758831996`7.360551988051602, \
$CellContext`b2 -> -0.3056633779656655059`4.485243408303529, $CellContext`c2 -> \
-0.8747706305804744398`4.941894193671782}}, {
     1, {$CellContext`a2 -> -229.3738870868495780542`7.360543974421396, \
$CellContext`b2 -> -0.2156699319862724618`4.333789601371995, $CellContext`c2 -> \
-0.4022965471477586985`4.6045463051014375}}, {
     1, {$CellContext`a2 -> -229.3766060703682114763`7.360549122490145, \
$CellContext`b2 -> -0.2713731790875471006`4.433566922358807, $CellContext`c2 -> \
-0.6827047780060944149`4.834232942333764}}}, {{
     2, {$CellContext`a2 -> -229.0925786673425363915`7.360011020677721, \
$CellContext`b2 -> 0.8010477045827758547`4.903658380279178, $CellContext`c2 -> 
       5.09451893448553772`5.7071031806953005}}, {
     2, {$CellContext`a2 -> -229.1133909808980604339`7.360050473122856, \
$CellContext`b2 -> 0.3301791631466717836`4.518749662458101, $CellContext`c2 -> 
       2.443328970414289536`5.3879819444262305}}, {
     2, {$CellContext`a2 -> -229.1291251628541090213`7.360080296930829, \
$CellContext`b2 -> -0.014389378635948788`3.1580420405797556, $CellContext`c2 -> 
       0.5713420797328494505`4.756896211322543}}, {
     2, {$CellContext`a2 -> -229.1347767816512828176`7.360091008954391, \
$CellContext`b2 -> -0.1337122377372023385`4.126171156989122, $CellContext`c2 -> \
-0.0510070556824400723`3.707630255156864}}, {
     2, {$CellContext`a2 -> -229.1384201740631567645`7.360097914465036, \
$CellContext`b2 -> -0.2073761199943310873`4.316758744570907, $CellContext`c2 -> \
-0.4167258178883115893`4.619850407630517}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.776828367063443*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"14f0b1e2-2aef-43b9-9c71-58430b3cbb39"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7768283670770407`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"e3b758ab-b721-4307-8f06-282b1fe99724"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"361597", "6.3942139374791073791`3.805787162794648"},
     {"636085", "6.38742306398433346`3.805325682130904"},
     {"1132301", "6.3826850174498410695`3.8050034127270385"},
     {"2105771", "6.3840292599198571466`3.805094868849035"},
     {"4126582", "6.3735409032922456518`3.8043807773134883"},
     {"8582070", "6.3736840351825660989`3.8043905302425305"},
     {"18512671", "6.377182603082800938`3.8046288526742313"},
     {"41073054", "6.39333582605247841`3.8057275174435476"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.776828367086483*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"0ca66281-eb62-473c-ace4-4b084f1a7673"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.776828367096249*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"897d0298-ca73-41a9-bffa-40db837630b8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "6.5268512266099749652`3.8147037134775434"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.4594654128484956246`3.810196577150365"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.4326517489797279126`3.8083900401940327"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.4048134742357616389`3.806506486416427"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.4095005287142843287`3.8068241876974644"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.776828367105351*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"3ccc9fcf-c5d5-47c5-af29-166f290a4859"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.776828367113119*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"241e66d0-faa5-4db8-a30f-6b3a97a9e1a8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "7.3579204131407722755`3.8667550859793804"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.8640627080372009772`3.8365812424441064"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.7754823276400033549`3.8309402168566242"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.5065228161108237259`3.81334895704443"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "6.4813683688765353352`3.811666705301947"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.776828367120533*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"23c35541-1343-4bbb-aa23-7d562a25cac3"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.798285611005566`, 6.394213937479107}, {
        13.363087481190929`, 6.3874230639843335`}, {13.939762403459914`, 
        6.382685017449841}, {14.560192228821698`, 6.384029259919857}, {
        15.232960019379295`, 6.373540903292246}, {15.965185701107194`, 
        6.373684035182566}, {16.733965974517556`, 6.377182603082801}, {
        17.530862844015445`, 6.393335826052478}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{12.798285611005566`, 
        6.394213937479107}}, {{13.363087481190929`, 6.3874230639843335`}}, {{
        13.939762403459914`, 6.382685017449841}}, {{14.560192228821698`, 
        6.384029259919857}}, {{15.232960019379295`, 6.373540903292246}}, {{
        15.965185701107194`, 6.373684035182566}}, {{16.733965974517556`, 
        6.377182603082801}}, {{17.530862844015445`, 
        6.393335826052478}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2d6cFPK6TlnJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAL03fiU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3111#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2a7lCNjTlyTqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPALyXYLE=

        "]]},
      Annotation[#, "Charting`Private`Tag$3111#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{12.624203180234046`, 6.372507251582903},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{12.699690251984528`, 17.530862844015445`}, {6.373540903292246, 
   6.394213937479107}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.776828367223358*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"9cfabd39-7e31-465e-b846-642471925234"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 1 (new3)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, {3.7751412527848797`*^9, 
   3.775141272137259*^9}, 3.775147358283366*^9, 3.775195390045796*^9, {
   3.775201661176803*^9, 3.7752016664710417`*^9}, 3.775228936073872*^9, 
   3.775229306040327*^9, 3.7752754670283213`*^9, {3.7754006071796713`*^9, 
   3.775400607732521*^9}, {3.776751872319551*^9, 3.776751873623536*^9}, {
   3.780224461749628*^9, 3.780224461957541*^9}, 
   3.7803954221178503`*^9},ExpressionUUID->"753550ba-2e55-43c9-a378-\
a756d63a73d2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<furan_1_PopleDZ_new3\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, {3.7751412542658653`*^9, 
   3.775141254846054*^9}, {3.775229301847623*^9, 3.775229302742105*^9}, 
   3.776751876400188*^9, {3.780224466998618*^9, 3.780224467109556*^9}, 
   3.7803954241983137`*^9},
 CellLabel->"In[9]:=",ExpressionUUID->"69ae8207-c5ad-4484-9c7d-b27b4fc1a661"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.369816620757291048`7.360536267368642"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1459459459530249303`4.164192035777039"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3683735033069694964`7.360533534925784"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1284393932559165508`4.108698245304386"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3674122461564763853`7.360531714842463"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1171202734568151105`4.068632077722575"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3670125264404475729`7.360530957994677"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1125477144423353559`4.05133668001037"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3670545135708209727`7.360531037495113"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1130125402499923548`4.053126636927668"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1267811087105314982`7.360075853955776"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1121581347357076264`4.049830778076886"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1277415022794912147`7.360077674313707"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1236826675682946713`4.092308843470248"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1286149282564110763`7.360079329824108"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1338398702710178467`4.126585506999405"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1289658861046518723`7.360079995035392"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.137787643788307268`4.139210273629962"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1289854560528169714`7.360080032128564"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1379999271749835499`4.139878857216374"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -229.369816620757291048`7.360536267368642, \
$CellContext`b -> -0.1459459459530249303`4.164192035777039}}, {
     1, {$CellContext`a -> -229.3683735033069694964`7.360533534925784, \
$CellContext`b -> -0.1284393932559165508`4.108698245304386}}, {
     1, {$CellContext`a -> -229.3674122461564763853`7.360531714842463, \
$CellContext`b -> -0.1171202734568151105`4.068632077722575}}, {
     1, {$CellContext`a -> -229.3670125264404475729`7.360530957994677, \
$CellContext`b -> -0.1125477144423353559`4.05133668001037}}, {
     1, {$CellContext`a -> -229.3670545135708209727`7.360531037495113, \
$CellContext`b -> -0.1130125402499923548`4.053126636927668}}}, {{
     2, {$CellContext`a -> -229.1267811087105314982`7.360075853955776, \
$CellContext`b -> -0.1121581347357076264`4.049830778076886}}, {
     2, {$CellContext`a -> -229.1277415022794912147`7.360077674313707, \
$CellContext`b -> -0.1236826675682946713`4.092308843470248}}, {
     2, {$CellContext`a -> -229.1286149282564110763`7.360079329824108, \
$CellContext`b -> -0.1338398702710178467`4.126585506999405}}, {
     2, {$CellContext`a -> -229.1289658861046518723`7.360079995035392, \
$CellContext`b -> -0.137787643788307268`4.139210273629962}}, {
     2, {$CellContext`a -> -229.1289854560528169714`7.360080032128564, \
$CellContext`b -> -0.1379999271749835499`4.139878857216374}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.781420526811042*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"7edbc854-5536-4ac1-91c9-e89a96000dd2"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3885288684289776029`7.3605716961558985"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5942755245973406764`4.773987844087582"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.6808367835754651765`5.428270373792544"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3798622066397854269`7.360555287512821"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3926599356334080637`4.594016591056573"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5127338741562215141`5.179762532021059"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3739875642801280264`7.36054416466443"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2607120491791595218`4.416161103170999"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7769839899975865549`4.890412070117082"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3688159172471898728`7.360534372607741"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1487170834216363646`4.17236085964234"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1774692658768683984`4.249123152795118"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3691232978478637961`7.360534954611919"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1550654880720815365`4.190515150439909"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2096598350257620758`4.321515239729019"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1145180551141606884`7.360052609536213"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1765202275464636816`4.246794478610357"}], 
        
        RowBox[{"c2", "\[Rule]", "1.6936352224096760111`5.228819877096321"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1154825518299844589`7.3600544377692"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1544122319475867422`4.188681700513484"}], 
        
        RowBox[{"c2", "\[Rule]", "1.5676557631916292479`5.195250703399896"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1220184146254439383`7.360066826494003"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0087181395056850162`2.9404238142187666"}], 
        RowBox[{"c2", "\[Rule]", "0.7625308736224619688`4.882257432244961"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1267923216997814961`7.3600758752092466"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0940919208528245843`3.973552334589107"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.2156301785245668956`4.3337095424585685"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1315393429462403674`7.360084872776733"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1912764462989840764`4.281661494480166"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2729077116016725979`4.436015807779587"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -229.3885288684289776029`7.3605716961558985, \
$CellContext`b2 -> -0.5942755245973406764`4.773987844087582, $CellContext`c2 -> \
-2.6808367835754651765`5.428270373792544}}, {
     1, {$CellContext`a2 -> -229.3798622066397854269`7.360555287512821, \
$CellContext`b2 -> -0.3926599356334080637`4.594016591056573, $CellContext`c2 -> \
-1.5127338741562215141`5.179762532021059}}, {
     1, {$CellContext`a2 -> -229.3739875642801280264`7.36054416466443, \
$CellContext`b2 -> -0.2607120491791595218`4.416161103170999, $CellContext`c2 -> \
-0.7769839899975865549`4.890412070117082}}, {
     1, {$CellContext`a2 -> -229.3688159172471898728`7.360534372607741, \
$CellContext`b2 -> -0.1487170834216363646`4.17236085964234, $CellContext`c2 -> \
-0.1774692658768683984`4.249123152795118}}, {
     1, {$CellContext`a2 -> -229.3691232978478637961`7.360534954611919, \
$CellContext`b2 -> -0.1550654880720815365`4.190515150439909, $CellContext`c2 -> \
-0.2096598350257620758`4.321515239729019}}}, {{
     2, {$CellContext`a2 -> -229.1145180551141606884`7.360052609536213, \
$CellContext`b2 -> 0.1765202275464636816`4.246794478610357, $CellContext`c2 -> 
       1.6936352224096760111`5.228819877096321}}, {
     2, {$CellContext`a2 -> -229.1154825518299844589`7.3600544377692, \
$CellContext`b2 -> 0.1544122319475867422`4.188681700513484, $CellContext`c2 -> 
       1.5676557631916292479`5.195250703399896}}, {
     2, {$CellContext`a2 -> -229.1220184146254439383`7.360066826494003, \
$CellContext`b2 -> 0.0087181395056850162`2.9404238142187666, $CellContext`c2 -> 
       0.7625308736224619688`4.882257432244961}}, {
     2, {$CellContext`a2 -> -229.1267923216997814961`7.3600758752092466, \
$CellContext`b2 -> -0.0940919208528245843`3.973552334589107, $CellContext`c2 -> 
       0.2156301785245668956`4.3337095424585685}}, {
     2, {$CellContext`a2 -> -229.1315393429462403674`7.360084872776733, \
$CellContext`b2 -> -0.1912764462989840764`4.281661494480166, $CellContext`c2 -> \
-0.2729077116016725979`4.436015807779587}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.781420526819407*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"9810843d-2549-4f08-8939-08f88efcde38"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.781420526827538*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"5a97511b-ff6c-4866-85f9-9491e863f1d9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"171183", "6.5635267187756642926`3.8171372575068054"},
     {"413276", "6.5760477659389415805`3.81796495909531"},
     {"997498", "6.5677820353212776894`3.8174187314396497"},
     {"2405009", "6.5620994815789615018`3.8170428100142626"},
     {"5801761", "6.5558438560472112044`3.816628601203429"},
     {"13994811", "6.5499253795873357831`3.8162363522943696"},
     {"33680552", "6.5421614269284082965`3.8157212560774516"},
     {"81032032", "6.5405559551534144802`3.815614665448629"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.781420526830984*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"fb51a3c8-ad67-45f4-b2db-3a4d16f7b604"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.7814205268340187`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"b63c455e-d5e8-48bf-8605-53f996c0582f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "6.6133331348727342203`3.8204204000656836"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.5479302687237481706`3.816104045805612"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.4980059979193329767`3.8127801078803194"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.4775790209414392251`3.8114127197125893"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.4781890235399899325`3.8114536159005707"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.781420526837078*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"e6b91999-98cd-4edb-9c74-839f45097752"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.781420526840126*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"ff3a6052-56c7-4e2f-844f-34f91bb0be03"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "7.4562140147636384313`3.872518365024168"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "7.194136842863843917`3.8569786944687903"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.8564297963847584683`3.8360980335866373"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.5857974843888822392`3.818608371871689"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "6.4649887089863460332`3.81056777072775"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.781420526843116*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"fc151563-caef-4e53-ae53-749cdfba365a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.050488438693879`, 6.563526718775664}, {
        12.931870929614613`, 6.576047765938942}, {13.813005422731614`, 
        6.567782035321278}, {14.69306420371874, 6.5620994815789615`}, {
        15.57367205012287, 6.555843856047211}, {16.45419717601735, 
        6.549925379587336}, {17.332431136752785`, 6.542161426928408}, {
        18.21035509125441, 6.5405559551534145`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       12.050488438693879`, 6.563526718775664}}, {{12.931870929614613`, 
       6.576047765938942}}, {{13.813005422731614`, 6.567782035321278}}, {{
       14.69306420371874, 6.5620994815789615`}}, {{15.57367205012287, 
       6.555843856047211}}, {{16.45419717601735, 6.549925379587336}}, {{
       17.332431136752785`, 6.542161426928408}}, {{18.21035509125441, 
       6.5405559551534145`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2TcHvZ/KWSDmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPALJfanE=

        "]]},
      Annotation[#, "Charting`Private`Tag$3745#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2P7pdj2helnVYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHTOjZU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3745#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.791153774935907`, 6.538584187887552},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.791153774935907`, 18.21035509125441}, {6.538584187887552, 
   6.576047765938942}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.78142052696625*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"decd25c3-d924-4c06-9ce6-bb2fe6bf42f5"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 1 (new3p)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, {3.7751412527848797`*^9, 
   3.775141272137259*^9}, 3.775147358283366*^9, 3.775195390045796*^9, {
   3.775201661176803*^9, 3.7752016664710417`*^9}, 3.775228936073872*^9, 
   3.775229306040327*^9, 3.7752754670283213`*^9, {3.7754006071796713`*^9, 
   3.775400607732521*^9}, {3.776751872319551*^9, 3.776751873623536*^9}, {
   3.780224461749628*^9, 3.780224461957541*^9}, 3.7803954221178503`*^9, 
   3.7814205773695087`*^9},ExpressionUUID->"fd5c2ed5-00db-4c64-aa69-\
045d7d89b78e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<furan_1_PopleDZ_new3p\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, {3.7751412542658653`*^9, 
   3.775141254846054*^9}, {3.775229301847623*^9, 3.775229302742105*^9}, 
   3.776751876400188*^9, {3.780224466998618*^9, 3.780224467109556*^9}, 
   3.7803954241983137`*^9, 3.781420580514021*^9},
 CellLabel->"In[10]:=",ExpressionUUID->"7d2b1c9d-54d5-4b9d-b904-da4b0eadd3a8"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3684626745311447849`7.360533703765815"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1353905083533792353`4.131588218896821"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3674140936298329052`7.360531718340552"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1237977829607320723`4.092712867167607"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.364451213137385821`7.360526108254374"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0927410682435716172`3.9672720940357027"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3651732654837474001`7.360527475435969"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0999793016001477436`3.999910098687212"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3652352348392469139`7.360527592772638"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1005983419842123583`4.002590822936198"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1263505551681589623`7.36007503786958"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1253460896780373146`4.098110790167073"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1282161869839626434`7.360078574042098"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1447802143550205034`4.160709215289623"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1275164158292909633`7.360077247678981"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1377008805418561688`4.138936717404683"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1272438009512484314`7.360076730957072"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1350266853405931999`4.130419606649784"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1264833580630124743`7.36007528958898"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1278062014203924512`4.1065519271973"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -229.3684626745311447849`7.360533703765815, \
$CellContext`b -> -0.1353905083533792353`4.131588218896821}}, {
     1, {$CellContext`a -> -229.3674140936298329052`7.360531718340552, \
$CellContext`b -> -0.1237977829607320723`4.092712867167607}}, {
     1, {$CellContext`a -> -229.364451213137385821`7.360526108254374, \
$CellContext`b -> -0.0927410682435716172`3.9672720940357027}}, {
     1, {$CellContext`a -> -229.3651732654837474001`7.360527475435969, \
$CellContext`b -> -0.0999793016001477436`3.999910098687212}}, {
     1, {$CellContext`a -> -229.3652352348392469139`7.360527592772638, \
$CellContext`b -> -0.1005983419842123583`4.002590822936198}}}, {{
     2, {$CellContext`a -> -229.1263505551681589623`7.36007503786958, \
$CellContext`b -> -0.1253460896780373146`4.098110790167073}}, {
     2, {$CellContext`a -> -229.1282161869839626434`7.360078574042098, \
$CellContext`b -> -0.1447802143550205034`4.160709215289623}}, {
     2, {$CellContext`a -> -229.1275164158292909633`7.360077247678981, \
$CellContext`b -> -0.1377008805418561688`4.138936717404683}}, {
     2, {$CellContext`a -> -229.1272438009512484314`7.360076730957072, \
$CellContext`b -> -0.1350266853405931999`4.130419606649784}}, {
     2, {$CellContext`a -> -229.1264833580630124743`7.36007528958898, \
$CellContext`b -> -0.1278062014203924512`4.1065519271973}}}}, TableAlignments -> 
   Center, TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.781420526811042*^9, 
  3.781420581100775*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"44a3f95d-a31d-4874-b1a2-a8ab0d571524"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3746103993796339182`7.360545343932761"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2700008466790124739`4.431365126038419"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7349027215385839362`4.866229855689624"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3795942739331223947`7.360554780224331"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3719177125330909162`4.5704468620701935"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2507460179563758551`5.097169128879192"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3659145641426846396`7.360528879055324"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1129750209799119387`4.052982430653465"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0546407110090335879`3.7375163419416104"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.365505715247252283`7.360528104916857"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1052850507406938169`4.022366710770245"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0193985439598427546`3.287769133335536"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3649456195104789913`7.360527044396515"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0950673020469639113`3.9780311690678256"}]}], 
        RowBox[{"c2", "\[Rule]", "0.025628842409864034`3.4087289906414497"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.0955095196322304218`7.360016576705952"}]}], 
        RowBox[{"b2", "\[Rule]", "0.506220401315957691`4.704339643786288"}], 
        RowBox[{
        "c2", "\[Rule]", "3.2263560635016532707`5.5087122948200715"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.130667739306858266`7.360083220741522"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1981969638821601265`4.297096997377695"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2884023278371917742`4.4599987614661405"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1303196047591939077`7.3600825608864735"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1914268961102950639`4.282002957535128"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2556944903969444183`4.407721370122606"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1326708762382224904`7.360087017472539"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2353956729481888333`4.371798475363847"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4591885969046561322`4.66199109462756"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1330614972082457825`7.360087757848787"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.242313793125823379`4.384378136002711"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4892994568676413691`4.6895747336844895"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -229.3746103993796339182`7.360545343932761, \
$CellContext`b2 -> -0.2700008466790124739`4.431365126038419, $CellContext`c2 -> \
-0.7349027215385839362`4.866229855689624}}, {
     1, {$CellContext`a2 -> -229.3795942739331223947`7.360554780224331, \
$CellContext`b2 -> -0.3719177125330909162`4.5704468620701935, $CellContext`c2 -> \
-1.2507460179563758551`5.097169128879192}}, {
     1, {$CellContext`a2 -> -229.3659145641426846396`7.360528879055324, \
$CellContext`b2 -> -0.1129750209799119387`4.052982430653465, $CellContext`c2 -> \
-0.0546407110090335879`3.7375163419416104}}, {
     1, {$CellContext`a2 -> -229.365505715247252283`7.360528104916857, \
$CellContext`b2 -> -0.1052850507406938169`4.022366710770245, $CellContext`c2 -> \
-0.0193985439598427546`3.287769133335536}}, {
     1, {$CellContext`a2 -> -229.3649456195104789913`7.360527044396515, \
$CellContext`b2 -> -0.0950673020469639113`3.9780311690678256, $CellContext`c2 -> 
       0.025628842409864034`3.4087289906414497}}}, {{
     2, {$CellContext`a2 -> -229.0955095196322304218`7.360016576705952, \
$CellContext`b2 -> 0.506220401315957691`4.704339643786288, $CellContext`c2 -> 
       3.2263560635016532707`5.5087122948200715}}, {
     2, {$CellContext`a2 -> -229.130667739306858266`7.360083220741522, \
$CellContext`b2 -> -0.1981969638821601265`4.297096997377695, $CellContext`c2 -> \
-0.2884023278371917742`4.4599987614661405}}, {
     2, {$CellContext`a2 -> -229.1303196047591939077`7.3600825608864735, \
$CellContext`b2 -> -0.1914268961102950639`4.282002957535128, $CellContext`c2 -> \
-0.2556944903969444183`4.407721370122606}}, {
     2, {$CellContext`a2 -> -229.1326708762382224904`7.360087017472539, \
$CellContext`b2 -> -0.2353956729481888333`4.371798475363847, $CellContext`c2 -> \
-0.4591885969046561322`4.66199109462756}}, {
     2, {$CellContext`a2 -> -229.1330614972082457825`7.360087757848787, \
$CellContext`b2 -> -0.242313793125823379`4.384378136002711, $CellContext`c2 -> \
-0.4892994568676413691`4.6895747336844895}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.781420526811042*^9, 
  3.781420581105509*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"83054ee0-343d-45f3-a7e3-9381d5996fc2"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.781420526811042*^9, 
  3.781420581111032*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"f85e2b55-4f7f-43d3-a703-d0085119f0a5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"171141", "6.6335889628168001053`3.8217485578209445"},
     {"413171", "6.6259248759441273791`3.821246507587614"},
     {"997544", "6.5649251119035065827`3.817229776324574"},
     {"2408236", "6.5237499310334348124`3.8144973052723232"},
     {"5812986", "6.5490064510817811438`3.8161754182296628"},
     {"14029960", "6.5658413192713949158`3.817290382658086"},
     {"33862754", "6.5827638081223485145`3.8184082727330697"},
     {"81732833", "6.5865094554087537659`3.818655319621528"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.781420526811042*^9, 
  3.781420581113667*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"c667e914-c381-4d41-8c8e-22dce09ef682"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.781420526811042*^9, 
  3.781420581116302*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"9af4ff0f-9f8b-4ce5-b07f-4537ca9580f6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "6.5882063401065238395`3.8187671926480404"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.5089065729166986074`3.8135080378411708"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.447324231121025484`3.809379511105476"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.474390504925728429`3.8111988904665757"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.4967694819575880771`3.8126974574241537"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.781420526811042*^9, 
  3.781420581118737*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"652e1a64-add2-4ba0-a283-8499a9ef4f40"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.781420526811042*^9, 
  3.7814205811210737`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"66c0624f-89c7-4f2e-928a-786ed6d0185e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "7.5947217773281963105`3.8805118686814506"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.7736360243361692923`3.830821856484989"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.4108653841503873139`3.8069166576301896"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.3357586831792636062`3.801798627457783"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "6.3098883638749585501`3.8000216756653753"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.781420526811042*^9, 
  3.7814205811233664`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"654b97cc-7a90-409d-9687-ea4805131b82"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.050243057124309`, 6.6335889628168}, {12.931616829834313`, 
        6.625924875944127}, {13.813051537049015`, 6.564925111903507}, {
        14.69440508725303, 6.523749931033435}, {15.575604938285611`, 
        6.549006451081781}, {16.45670560104108, 6.565841319271395}, {
        17.337826266270206`, 6.5827638081223485`}, {18.218966351806042`, 
        6.586509455408754}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       12.050243057124309`, 6.6335889628168}}, {{12.931616829834313`, 
       6.625924875944127}}, {{13.813051537049015`, 6.564925111903507}}, {{
       14.69440508725303, 6.523749931033435}}, {{15.575604938285611`, 
       6.549006451081781}}, {{16.45670560104108, 6.565841319271395}}, {{
       17.337826266270206`, 6.5827638081223485`}}, {{18.218966351806042`, 
       6.586509455408754}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2B6w8DgdFSTmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAOiqYU0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4309#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2N+Lv7/uXIOew6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AH4isFE=

        "]]},
      Annotation[#, "Charting`Private`Tag$4309#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.790535522582589`, 6.517647762601025},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.790535522582589`, 18.218966351806042`}, {6.517647762601025, 
   6.6335889628168}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.781420526811042*^9, 
  3.781420581352948*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"319f4732-11ff-43ee-923b-55baa0f3b42d"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 1 (new3pp)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, {3.7751412527848797`*^9, 
   3.775141272137259*^9}, 3.775147358283366*^9, 3.775195390045796*^9, {
   3.775201661176803*^9, 3.7752016664710417`*^9}, 3.775228936073872*^9, 
   3.775229306040327*^9, 3.7752754670283213`*^9, {3.7754006071796713`*^9, 
   3.775400607732521*^9}, {3.776751872319551*^9, 3.776751873623536*^9}, {
   3.780224461749628*^9, 3.780224461957541*^9}, 3.7803954221178503`*^9, 
   3.7814205773695087`*^9, 
   3.781420769768018*^9},ExpressionUUID->"d8fe9005-c8f0-4ac9-9e5d-\
ab2a52d812c9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<furan_1_PopleDZ_new3_3\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, {3.7751412542658653`*^9, 
   3.775141254846054*^9}, {3.775229301847623*^9, 3.775229302742105*^9}, 
   3.776751876400188*^9, {3.780224466998618*^9, 3.780224467109556*^9}, 
   3.7803954241983137`*^9, 3.781420580514021*^9, {3.781420784945075*^9, 
   3.7814207863675413`*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"55757e62-aca1-43cd-a8ce-f10d44c97475"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3646972171822255859`7.360526574055161"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0954178832309198199`3.9796297778556062"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3673278683544367595`7.360531555077743"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1222204094822527815`4.087143734428686"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3668962848546470923`7.360530737897238"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1179731339220529002`4.071783116476825"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3655850025718621055`7.360528255044234"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1055324833601485601`4.0233861579530705"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.3645780137840404223`7.3605263483474035"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0963704784806725806`3.9839440152669634"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1281529433283026265`7.360078454168716"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1432718624341584035`4.156160906451359"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1270847435694122396`7.360076429474952"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.131921174393279439`4.120314508845154"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1276625243763191975`7.360077524616979"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1378760231141398229`4.139488748158504"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1275794109351409134`7.360077367081589"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1370460821818470787`4.136866624617397"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "229.1270444125237304434`7.360076353030249"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1318814882609532779`4.12018383944073"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -229.3646972171822255859`7.360526574055161, \
$CellContext`b -> -0.0954178832309198199`3.9796297778556062}}, {
     1, {$CellContext`a -> -229.3673278683544367595`7.360531555077743, \
$CellContext`b -> -0.1222204094822527815`4.087143734428686}}, {
     1, {$CellContext`a -> -229.3668962848546470923`7.360530737897238, \
$CellContext`b -> -0.1179731339220529002`4.071783116476825}}, {
     1, {$CellContext`a -> -229.3655850025718621055`7.360528255044234, \
$CellContext`b -> -0.1055324833601485601`4.0233861579530705}}, {
     1, {$CellContext`a -> -229.3645780137840404223`7.3605263483474035, \
$CellContext`b -> -0.0963704784806725806`3.9839440152669634}}}, {{
     2, {$CellContext`a -> -229.1281529433283026265`7.360078454168716, \
$CellContext`b -> -0.1432718624341584035`4.156160906451359}}, {
     2, {$CellContext`a -> -229.1270847435694122396`7.360076429474952, \
$CellContext`b -> -0.131921174393279439`4.120314508845154}}, {
     2, {$CellContext`a -> -229.1276625243763191975`7.360077524616979, \
$CellContext`b -> -0.1378760231141398229`4.139488748158504}}, {
     2, {$CellContext`a -> -229.1275794109351409134`7.360077367081589, \
$CellContext`b -> -0.1370460821818470787`4.136866624617397}}, {
     2, {$CellContext`a -> -229.1270444125237304434`7.360076353030249, \
$CellContext`b -> -0.1318814882609532779`4.12018383944073}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.781420526811042*^9, 
  3.781420581100775*^9, 3.78142078754615*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"3844c2b3-8217-4399-a76e-ee6021dc74de"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.336214450663618436`7.360472639528198"}]}], 
        RowBox[{"b2", "\[Rule]", "0.4775853961126391711`4.679051038212048"}], 
        
        RowBox[{"c2", "\[Rule]", "2.8759774657935990305`5.458785478887537"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3668728241633516518`7.360530693475617"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1175442908709457557`4.070201540279698"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0019390655906628147`2.287592499734272"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3749476568110026165`7.360545982490505"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.267383455230514655`4.427134531107012"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6864945871352634565`4.836637117266068"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3729726359814833359`7.3605422430047875"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.232511694935135349`4.366444802034832"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5351455989175745165`4.7284719581029275"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.3700819876123375707`7.3605367698205155"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.184581091168313477`4.266187209030778"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3420927310083466399`4.534143846133314"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1425075926227918899`7.360105661430786"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4435544521683875696`4.64694694282531"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5668574506902204213`5.195029487090992"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1239429626668311357`7.360070474406542"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.06556544556440487`3.8166750168990267"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3486684191316323789`4.542412612652755"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.127365077960121198`7.360076960829003"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1330583481015342739`4.124042127445807"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0183164194482068297`3.2628405803653706"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1308144525741852249`7.360083498821898"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1985721658035597692`4.297918372633195"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2892238530483317027`4.461234107502432"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "229.1333129840283504564`7.3600882345119"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2437542576023272733`4.386952210163593"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4898305686570050277`4.690045884473463"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -229.336214450663618436`7.360472639528198, \
$CellContext`b2 -> 0.4775853961126391711`4.679051038212048, $CellContext`c2 -> 
       2.8759774657935990305`5.458785478887537}}, {
     1, {$CellContext`a2 -> -229.3668728241633516518`7.360530693475617, \
$CellContext`b2 -> -0.1175442908709457557`4.070201540279698, $CellContext`c2 -> 
       0.0019390655906628147`2.287592499734272}}, {
     1, {$CellContext`a2 -> -229.3749476568110026165`7.360545982490505, \
$CellContext`b2 -> -0.267383455230514655`4.427134531107012, $CellContext`c2 -> \
-0.6864945871352634565`4.836637117266068}}, {
     1, {$CellContext`a2 -> -229.3729726359814833359`7.3605422430047875, \
$CellContext`b2 -> -0.232511694935135349`4.366444802034832, $CellContext`c2 -> \
-0.5351455989175745165`4.7284719581029275}}, {
     1, {$CellContext`a2 -> -229.3700819876123375707`7.3605367698205155, \
$CellContext`b2 -> -0.184581091168313477`4.266187209030778, $CellContext`c2 -> \
-0.3420927310083466399`4.534143846133314}}}, {{
     2, {$CellContext`a2 -> -229.1425075926227918899`7.360105661430786, \
$CellContext`b2 -> -0.4435544521683875696`4.64694694282531, $CellContext`c2 -> \
-1.5668574506902204213`5.195029487090992}}, {
     2, {$CellContext`a2 -> -229.1239429626668311357`7.360070474406542, \
$CellContext`b2 -> -0.06556544556440487`3.8166750168990267, $CellContext`c2 -> 
       0.3486684191316323789`4.542412612652755}}, {
     2, {$CellContext`a2 -> -229.127365077960121198`7.360076960829003, \
$CellContext`b2 -> -0.1330583481015342739`4.124042127445807, $CellContext`c2 -> 
       0.0183164194482068297`3.2628405803653706}}, {
     2, {$CellContext`a2 -> -229.1308144525741852249`7.360083498821898, \
$CellContext`b2 -> -0.1985721658035597692`4.297918372633195, $CellContext`c2 -> \
-0.2892238530483317027`4.461234107502432}}, {
     2, {$CellContext`a2 -> -229.1333129840283504564`7.3600882345119, \
$CellContext`b2 -> -0.2437542576023272733`4.386952210163593, $CellContext`c2 -> \
-0.4898305686570050277`4.690045884473463}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.781420526811042*^9, 
  3.781420581100775*^9, 3.781420787550681*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"d953a711-2d03-410b-8ab8-078bea74c999"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.781420526811042*^9, 
  3.781420581100775*^9, 3.7814207875556087`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"fb4dcee8-cd8d-434d-af7d-f60855648afe"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"170987", "6.5786067246800818964`3.8181339246391035"},
     {"412804", "6.5383482954052771774`3.8154680515676382"},
     {"996415", "6.5488113454439220718`3.8161624796923843"},
     {"2405202", "6.5499768091067220865`3.816239762328453"},
     {"5805226", "6.5447788901494980962`3.8158949788607943"},
     {"14010750", "6.5442719420279571452`3.8158613378008384"},
     {"33813995", "6.5576602160633274963`3.8167489100290264"},
     {"81573044", "6.5455810818092290404`3.815948206948094"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.781420526811042*^9, 
  3.781420581100775*^9, 3.78142078755935*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"fdd54ee8-2c2d-4df1-b8ce-0aeed8e5b4f8"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.781420526811042*^9, 
  3.781420581100775*^9, 3.7814207875624866`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"081a7bb4-e498-4390-8328-a5a75c3d8f00"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "6.4366975466596905164`3.8086631025882256"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.5373484071763314773`3.815401631253513"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.5098822053919995767`3.8135731301947526"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.4764620289453036506`3.8113378236304194"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.4636185166150532666`3.810475716420918"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.781420526811042*^9, 
  3.781420581100775*^9, 3.7814207875649023`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"ac5a640f-81b2-48c3-a4d8-f5a33478e925"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.781420526811042*^9, 
  3.781420581100775*^9, 3.781420787567793*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"f2c4b4d2-4c08-410c-b4f6-a8f51efe9edb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.2710320888702719699`3.7218956601111577"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.6104582369669540043`3.8202315658227533"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.7370651249384216896`3.8284707455513853"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.5894598065979472779`3.818849813284511"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "6.4428127540946364959`3.8090755097344986"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.781420526811042*^9, 
  3.781420581100775*^9, 3.781420787570198*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"677b98ab-d454-4336-8752-b9860a1a85e3"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.04934280920306, 6.578606724680082}, {12.930728183025023`, 
        6.538348295405277}, {13.811919116451952`, 6.548811345443922}, {
        14.693144449678886`, 6.549976809106722}, {15.574269104311512`, 
        6.544778890149498}, {16.45533545007092, 6.544271942027957}, {
        17.33638532801129, 6.5576602160633275`}, {18.217009422221768`, 
        6.545581081809229}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       12.04934280920306, 6.578606724680082}}, {{12.930728183025023`, 
       6.538348295405277}}, {{13.811919116451952`, 6.548811345443922}}, {{
       14.693144449678886`, 6.549976809106722}}, {{15.574269104311512`, 
       6.544778890149498}}, {{16.45533545007092, 6.544271942027957}}, {{
       17.33638532801129, 6.5576602160633275`}}, {{18.217009422221768`, 
       6.545581081809229}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2IdNclujul3RYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJluY70=

        "]]},
      Annotation[#, "Charting`Private`Tag$4875#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2iqXT8ztFRR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAB7qSB0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4875#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.789679761693158`, 6.5361117160011215`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.789679761693158`, 18.217009422221768`}, {
   6.5361117160011215`, 6.578606724680082}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.776828367048271*^9, 3.780224487437477*^9, 
  3.780300088497877*^9, 3.780395426323299*^9, 3.781420526811042*^9, 
  3.781420581100775*^9, 3.7814207876689787`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"bcb2da14-619b-4b04-8c0f-9a176e6de419"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Imidazole", "Section",
 CellChangeTimes->{{3.7735768471277933`*^9, 3.773576854240768*^9}, {
   3.7746695855449867`*^9, 3.774669589687314*^9}, 3.7748538686376457`*^9, {
   3.775127215840556*^9, 3.7751272224109983`*^9}, {3.7751412421722527`*^9, 
   3.77514124228829*^9}, {3.7751412736215878`*^9, 3.775141274027184*^9}, {
   3.775141354372046*^9, 3.775141378912952*^9}, 
   3.7751442236774406`*^9},ExpressionUUID->"831defaf-7b76-4efd-bd58-\
df520e6b9b11"],

Cell[CellGroupData[{

Cell["6-31+G*\t", "Subsection",
 CellChangeTimes->{{3.760027899370204*^9, 3.760027901353312*^9}, 
   3.7748538672534523`*^9, {3.775141240987892*^9, 
   3.7751412411038513`*^9}},ExpressionUUID->"e571dffa-bb1a-44bc-92ac-\
bf8bd8a1311d"],

Cell[CellGroupData[{

Cell["1 \[Rule] 1", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, 3.775141279420199*^9, 
   3.775141517299818*^9, 3.775151655958067*^9, 3.775195277415897*^9, {
   3.7752290937660933`*^9, 3.775229097445587*^9}, 
   3.775229327621963*^9},ExpressionUUID->"063f78ca-aab9-4886-910a-\
03c5321a933d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<imidazole_1_PopleDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, 3.7751412754241962`*^9, 
   3.775141351405773*^9},
 CellLabel->"In[7]:=",ExpressionUUID->"cd591a00-de93-463f-8484-1f134a6b8718"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5786516078819943232`7.353297996341448"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1534831241671749391`4.1860606307318795"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5786593369461172642`7.353298011221801"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1535639163498211113`4.186289179424971"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5783257979788913872`7.353297369076659"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.150187135102885394`4.176632732980297"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5776014419390378407`7.353295974508564"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1431486386096704755`4.155787222094822"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5744321063897643853`7.353289872685507"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1140198855976732734`4.056980600917156"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.3648980130555230517`7.352886272906216"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1713387284422118462`4.233855539542883"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.3647602728452739029`7.352886007470773"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1699418154789264224`4.230300253485532"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.3673824688113427328`7.352891060606019"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1957792531011887938`4.2917666673391"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.3667216278071521174`7.35288978712971"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1895147251031625846`4.277642959858703"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.3617602581913672566`7.352880226183227"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1448223883718469662`4.160835705471302"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -225.5786516078819943232`7.353297996341448, \
$CellContext`b -> -0.1534831241671749391`4.1860606307318795}}, {
     1, {$CellContext`a -> -225.5786593369461172642`7.353298011221801, \
$CellContext`b -> -0.1535639163498211113`4.186289179424971}}, {
     1, {$CellContext`a -> -225.5783257979788913872`7.353297369076659, \
$CellContext`b -> -0.150187135102885394`4.176632732980297}}, {
     1, {$CellContext`a -> -225.5776014419390378407`7.353295974508564, \
$CellContext`b -> -0.1431486386096704755`4.155787222094822}}, {
     1, {$CellContext`a -> -225.5744321063897643853`7.353289872685507, \
$CellContext`b -> -0.1140198855976732734`4.056980600917156}}}, {{
     2, {$CellContext`a -> -225.3648980130555230517`7.352886272906216, \
$CellContext`b -> -0.1713387284422118462`4.233855539542883}}, {
     2, {$CellContext`a -> -225.3647602728452739029`7.352886007470773, \
$CellContext`b -> -0.1699418154789264224`4.230300253485532}}, {
     2, {$CellContext`a -> -225.3673824688113427328`7.352891060606019, \
$CellContext`b -> -0.1957792531011887938`4.2917666673391}}, {
     2, {$CellContext`a -> -225.3667216278071521174`7.35288978712971, \
$CellContext`b -> -0.1895147251031625846`4.277642959858703}}, {
     2, {$CellContext`a -> -225.3617602581913672566`7.352880226183227, \
$CellContext`b -> -0.1448223883718469662`4.160835705471302}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7751952377350187`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"38d4ac7c-8df7-4711-8885-f67155fe206f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5785669258507084578`7.353297833307643"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.151732599683603836`4.181078898793894"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0090311717361029713`2.955744100868378"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5813529807616930611`7.3533031971186595"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2073138662310866354`4.3166283509421435"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2669738387624748799`4.426468706166994"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5822476864956342979`7.35330491962359"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2243815155903904346`4.350987077148549"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3476470462006475137`4.541138543733977"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5867619392533640621`7.353313610446854"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3044760676098381413`4.483553161949329"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6959688686560536741`4.84258981364322"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5858777421444472111`7.353311908207439"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2904827572341680542`4.463120358205516"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6433024063279565441`4.8084151759192535"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.3666331043124273492`7.352889616539871"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2060864630587092572`4.3140494657627935"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1736599183583370509`4.2396995925145315"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.3390637691497886408`7.352836485593318"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3298574887955542656`4.518326348369984"}], 
        
        RowBox[{
        "c2", "\[Rule]", "2.4207245463352888848`5.3839453739883805"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.3673714550039051119`7.352891039381848"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2007426766256110995`4.302639710567905"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0477001990835741532`3.6785201916337678"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.3805216067017624937`7.352916379659232"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4310690808075677838`4.634546873430967"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0406121330446373996`5.017288885257516"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.3767475638346127198`7.35290910724854"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3723101912276519654`4.570904924301542"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8217273049658588846`4.914727718273343"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -225.5785669258507084578`7.353297833307643, \
$CellContext`b2 -> -0.151732599683603836`4.181078898793894, $CellContext`c2 -> 
       0.0090311717361029713`2.955744100868378}}, {
     1, {$CellContext`a2 -> -225.5813529807616930611`7.3533031971186595, \
$CellContext`b2 -> -0.2073138662310866354`4.3166283509421435, $CellContext`c2 -> \
-0.2669738387624748799`4.426468706166994}}, {
     1, {$CellContext`a2 -> -225.5822476864956342979`7.35330491962359, \
$CellContext`b2 -> -0.2243815155903904346`4.350987077148549, $CellContext`c2 -> \
-0.3476470462006475137`4.541138543733977}}, {
     1, {$CellContext`a2 -> -225.5867619392533640621`7.353313610446854, \
$CellContext`b2 -> -0.3044760676098381413`4.483553161949329, $CellContext`c2 -> \
-0.6959688686560536741`4.84258981364322}}, {
     1, {$CellContext`a2 -> -225.5858777421444472111`7.353311908207439, \
$CellContext`b2 -> -0.2904827572341680542`4.463120358205516, $CellContext`c2 -> \
-0.6433024063279565441`4.8084151759192535}}}, {{
     2, {$CellContext`a2 -> -225.3666331043124273492`7.352889616539871, \
$CellContext`b2 -> -0.2060864630587092572`4.3140494657627935, $CellContext`c2 -> \
-0.1736599183583370509`4.2396995925145315}}, {
     2, {$CellContext`a2 -> -225.3390637691497886408`7.352836485593318, \
$CellContext`b2 -> 0.3298574887955542656`4.518326348369984, $CellContext`c2 -> 
       2.4207245463352888848`5.3839453739883805}}, {
     2, {$CellContext`a2 -> -225.3673714550039051119`7.352891039381848, \
$CellContext`b2 -> -0.2007426766256110995`4.302639710567905, $CellContext`c2 -> \
-0.0477001990835741532`3.6785201916337678}}, {
     2, {$CellContext`a2 -> -225.3805216067017624937`7.352916379659232, \
$CellContext`b2 -> -0.4310690808075677838`4.634546873430967, $CellContext`c2 -> \
-1.0406121330446373996`5.017288885257516}}, {
     2, {$CellContext`a2 -> -225.3767475638346127198`7.35290910724854, \
$CellContext`b2 -> -0.3723101912276519654`4.570904924301542, $CellContext`c2 -> \
-0.8217273049658588846`4.914727718273343}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7751952377523403`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"5faae517-3a22-47f9-becb-341463db044e"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.77519523831531*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"7998d091-12a1-4e9c-a1a7-73a320ac4e6b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"70837", "5.9168981989609887862`3.7720940972456067"},
     {"171020", "5.9437664494026636319`3.7740617361952515"},
     {"412880", "5.9238234967026084377`3.7726021100196534"},
     {"996799", "5.9091122050789142151`3.7715222366515158"},
     {"2406489", "5.8989035815003054708`3.7707712976160734"},
     {"5809627", "5.8814341437887911468`3.7694832384553942"},
     {"14024513", "5.8811454309830129006`3.7694619189178504"},
     {"33851786", "5.8752789282706752161`3.76902848951965"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775195238324328*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"0bd05926-1d51-466a-b5ed-c6e0395a4d07"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7751952383336353`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"add52587-ac02-46ce-b7d2-3b73eb5077b8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "5.8165315819857843493`3.764664090521771"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.8204900025647727801`3.764959547614176"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.7400603583220917159`3.7589164591485664"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.7383320261685932806`3.758785673390824"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.7870957569134260368`3.76246066853169"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775195238341793*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"7741ad2b-b236-4e3b-8f07-8d9ae30dffb7"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7751952383477917`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"ddb5d59b-ddaf-47f8-9d04-546abefb4518"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.7670130285719576335`3.760950932550228"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.593025265652997291`3.819084740041087"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.8470800816443233572`3.76693904197788"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.6120853019548020413`3.7491242635478264"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.6907220104203375399`3.7551673710082167"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775195238354384*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"6ddb5c71-f0d0-4836-85df-def5c5b9345c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.168136742044634`, 5.916898198960989}, {
        12.049535787709946`, 5.943766449402664}, {12.930912272822608`, 
        5.923823496702608}, {13.81230442380455, 5.909112205078914}, {
        14.693679396761187`, 5.8989035815003055`}, {15.575026927111441`, 
        5.881434143788791}, {16.456317285062486`, 5.881145430983013}, {
        17.337502318116798`, 5.875278928270675}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.168136742044634`, 
        5.916898198960989}}, {{12.049535787709946`, 5.943766449402664}}, {{
        12.930912272822608`, 5.923823496702608}}, {{13.81230442380455, 
        5.909112205078914}}, {{14.693679396761187`, 5.8989035815003055`}}, {{
        15.575026927111441`, 5.881434143788791}}, {{16.456317285062486`, 
        5.881145430983013}}, {{17.337502318116798`, 
        5.875278928270675}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP25+Ue31JwEXdYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJrAc5U=

        "]]},
      Annotation[#, "Charting`Private`Tag$2646#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Zl6sd7MFxR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAIMsNdU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2646#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.941203698393544`, 5.871854552214075},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.039608292543132`, 17.337502318116798`}, {5.875278928270675, 
   5.943766449402664}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7751952387855253`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"9f27028c-d28b-4e5f-aa9a-bd8a24acbb23"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 3", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.7746696109922943`*^9, 
   3.77466963559317*^9}, 3.774669756041851*^9, 3.774714015059493*^9, {
   3.774787167108942*^9, 3.7747871724413977`*^9}, {3.774868587102054*^9, 
   3.7748685891726933`*^9}, {3.775127235273831*^9, 3.7751272380333233`*^9}, {
   3.775127372675253*^9, 3.775127373475931*^9}, 3.775140903022472*^9, 
   3.775141091006579*^9, 3.7751412804026747`*^9, 3.7751415703668222`*^9, 
   3.7751855735226994`*^9, 3.775226189056003*^9, {3.775229137748992*^9, 
   3.775229142507474*^9}, 
   3.7752293291488533`*^9},ExpressionUUID->"b11d1757-dd44-4c82-8fa8-\
2db96354b530"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<imidazole_13_PopleDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669615502225*^9, 3.7746696165968237`*^9}, 
   3.7751272550291233`*^9, 3.7751412764932737`*^9, 3.775141352395679*^9},
 CellLabel->"In[15]:=",ExpressionUUID->"c7be24ca-461c-408a-8071-57402843a1c4"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5865551416218863778`7.353313212324595"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2252425698463537129`4.352650473666858"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5751481272435512437`7.35329125122566"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1048604305754454874`4.020611636671203"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.578220673805418528`7.353297166686386"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1364034807367444646`4.1348254527652815"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5794696807933803484`7.353299571330502"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.148747078033780733`4.1724484432660045"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5756038574249373596`7.353292128631282"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1126327311847685336`4.05166461526922"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.4048704730753058811`7.3529632959014295"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2277779642939098959`4.35751170723889"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.4042524707963934816`7.352962105175839"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2213514634468007891`4.345082397626225"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.4072320940541374057`7.352967846085213"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.251434208790038527`4.400424365148029"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.4059230285582202669`7.352965323887648"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2387229073438320581`4.377894094983655"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.3999334817434601064`7.3529537835445336"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1834724097059670656`4.2635707649731325"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -225.5865551416218863778`7.353313212324595, \
$CellContext`b -> -0.2252425698463537129`4.352650473666858}}, {
     1, {$CellContext`a -> -225.5751481272435512437`7.35329125122566, \
$CellContext`b -> -0.1048604305754454874`4.020611636671203}}, {
     1, {$CellContext`a -> -225.578220673805418528`7.353297166686386, \
$CellContext`b -> -0.1364034807367444646`4.1348254527652815}}, {
     1, {$CellContext`a -> -225.5794696807933803484`7.353299571330502, \
$CellContext`b -> -0.148747078033780733`4.1724484432660045}}, {
     1, {$CellContext`a -> -225.5756038574249373596`7.353292128631282, \
$CellContext`b -> -0.1126327311847685336`4.05166461526922}}}, {{
     2, {$CellContext`a -> -225.4048704730753058811`7.3529632959014295, \
$CellContext`b -> -0.2277779642939098959`4.35751170723889}}, {
     2, {$CellContext`a -> -225.4042524707963934816`7.352962105175839, \
$CellContext`b -> -0.2213514634468007891`4.345082397626225}}, {
     2, {$CellContext`a -> -225.4072320940541374057`7.352967846085213, \
$CellContext`b -> -0.251434208790038527`4.400424365148029}}, {
     2, {$CellContext`a -> -225.4059230285582202669`7.352965323887648, \
$CellContext`b -> -0.2387229073438320581`4.377894094983655}}, {
     2, {$CellContext`a -> -225.3999334817434601064`7.3529537835445336, \
$CellContext`b -> -0.1834724097059670656`4.2635707649731325}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775226191011545*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"a3e4f113-a0c6-4566-a875-5ce0d3174f0f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.7102046405904047788`7.353551194518226"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "2.816816282083946632`5.449758522428066"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "13.5663541385547308238`6.132463149778445"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5618191799335363612`7.3532655885613805"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1778727350907840232`4.250109383119962"}], 
        
        RowBox[{"c2", "\[Rule]", "1.4932929002932233686`5.174145000293706"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5703119331004415926`7.3532819401159815"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0137573484283229196`3.1385347366672325"}], 
        RowBox[{"c2", "\[Rule]", "0.7064995187983397207`4.849111870383733"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5880559068654633847`7.3533161015566035"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3047308403632646989`4.483916409331966"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6956519602767203825`4.842392013265514"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5876292445344120097`7.353315280159963"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2980006429641828269`4.47421720110812"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6705858617274857991`4.8264543927574834"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.4117448808092376566`7.352976540831823"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3690414617995335655`4.567075161875015"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7243852492831974743`4.859969598157571"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.3767070213756085195`7.352909029124386"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3271082544674940307`4.514691503539387"}], 
        
        RowBox[{"c2", "\[Rule]", "2.7183158037348920111`5.434299910031585"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.4102794102591644787`7.352973717341669"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3160067494686280565`4.499696358649027"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3370460964148017102`4.527689301611797"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.4241518527912830905`7.353000444338662"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5656816847168270046`4.752572117656472"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4427920049552889203`5.159203727066466"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.4189506335100929846`7.352990423731401"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4818550504436600601`4.682916415293173"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1184137707333765555`5.048602505787782"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -225.7102046405904047788`7.353551194518226, \
$CellContext`b2 -> -2.816816282083946632`5.449758522428066, $CellContext`c2 -> \
-13.5663541385547308238`6.132463149778445}}, {
     1, {$CellContext`a2 -> -225.5618191799335363612`7.3532655885613805, \
$CellContext`b2 -> 0.1778727350907840232`4.250109383119962, $CellContext`c2 -> 
       1.4932929002932233686`5.174145000293706}}, {
     1, {$CellContext`a2 -> -225.5703119331004415926`7.3532819401159815, \
$CellContext`b2 -> 0.0137573484283229196`3.1385347366672325, $CellContext`c2 -> 
       0.7064995187983397207`4.849111870383733}}, {
     1, {$CellContext`a2 -> -225.5880559068654633847`7.3533161015566035, \
$CellContext`b2 -> -0.3047308403632646989`4.483916409331966, $CellContext`c2 -> \
-0.6956519602767203825`4.842392013265514}}, {
     1, {$CellContext`a2 -> -225.5876292445344120097`7.353315280159963, \
$CellContext`b2 -> -0.2980006429641828269`4.47421720110812, $CellContext`c2 -> \
-0.6705858617274857991`4.8264543927574834}}}, {{
     2, {$CellContext`a2 -> -225.4117448808092376566`7.352976540831823, \
$CellContext`b2 -> -0.3690414617995335655`4.567075161875015, $CellContext`c2 -> \
-0.7243852492831974743`4.859969598157571}}, {
     2, {$CellContext`a2 -> -225.3767070213756085195`7.352909029124386, \
$CellContext`b2 -> 0.3271082544674940307`4.514691503539387, $CellContext`c2 -> 
       2.7183158037348920111`5.434299910031585}}, {
     2, {$CellContext`a2 -> -225.4102794102591644787`7.352973717341669, \
$CellContext`b2 -> -0.3160067494686280565`4.499696358649027, $CellContext`c2 -> \
-0.3370460964148017102`4.527689301611797}}, {
     2, {$CellContext`a2 -> -225.4241518527912830905`7.353000444338662, \
$CellContext`b2 -> -0.5656816847168270046`4.752572117656472, $CellContext`c2 -> \
-1.4427920049552889203`5.159203727066466}}, {
     2, {$CellContext`a2 -> -225.4189506335100929846`7.352990423731401, \
$CellContext`b2 -> -0.4818550504436600601`4.682916415293173, $CellContext`c2 -> \
-1.1184137707333765555`5.048602505787782}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775226191028244*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"a6092846-cd80-439b-9fd3-7f3b526cd8c9"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775226191206308*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"df102db1-2f6d-4c83-af56-b14cb79faaba"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"69899", "5.1167961014231417849`3.70899811116967"},
     {"166002", "5.1057575305706981439`3.7080601865678147"},
     {"387959", "5.0598078399101034108`3.7041340236280673"},
     {"887693", "5.0407201410720752222`3.702492586237594"},
     {"1993856", "5.0358471260641302081`3.702072537695852"},
     {"4489209", "5.0151310978865071277`3.7002822901669132"},
     {"10180750", "4.9706491893874664711`3.6964131132718845"},
     {"23004931", "4.954995023238084606`3.6950432226192107"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775226191222828*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"c77306b6-d985-4065-867e-da8c61b2dfa9"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775226191238752*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"522c6960-c1b6-4fa1-ae8c-5e152793e589"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.9438916497367539904`3.6940689441930017"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.6503076767249114098`3.667481687918629"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.6528362486236662932`3.667717768292872"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.7224449464496363049`3.674166903683867"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.7802344049470981702`3.679449193323217"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7752261912549753`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"497aaa97-0573-4c3c-8fec-8e53fe516fff"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775226191266848*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"743480dd-a41c-45bd-a9cf-2bfd8ffee18c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "8.1215037348418093188`3.909636448364499"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.037158403515221039`3.7021856083305886"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.3547067547884585892`3.6389589150118464"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.4600564856554738569`3.649340358993114"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.5899787979001720473`3.661810679442223"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.77522619127603*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"a6e2a3aa-e128-4528-be83-3ce3a27d8c16"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.154806621967923`, 5.116796101423142}, {
        12.019755115458873`, 5.105757530570698}, {12.86865494291884, 
        5.059807839910103}, {13.6963812414784, 5.040720141072075}, {
        14.505581010246223`, 5.03584712606413}, {15.317187074933775`, 
        5.015131097886507}, {16.136009240243197`, 4.9706491893874665`}, {
        16.95121914221924, 4.954995023238085}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.154806621967923`, 
        5.116796101423142}}, {{12.019755115458873`, 5.105757530570698}}, {{
        12.86865494291884, 5.059807839910103}}, {{13.6963812414784, 
        5.040720141072075}}, {{14.505581010246223`, 5.03584712606413}}, {{
        15.317187074933775`, 5.015131097886507}}, {{16.136009240243197`, 
        4.9706491893874665`}}, {{16.95121914221924, 
        4.954995023238085}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP27yKiOrqPCTusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPACP+iIE=

        "]]},
      Annotation[#, "Charting`Private`Tag$8420#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2E36e22Nqp+Cw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AAopjck=

        "]]},
      Annotation[#, "Charting`Private`Tag$8420#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.94159222913316, 4.946904969328832},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.034048027796022`, 16.95121914221924}, {4.954995023238085, 
   5.116796101423142}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775226191420683*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"77f4c45b-5b54-4e3c-8c6d-b7cf958d8fab"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 1 (Take 2)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, 3.775141279420199*^9, 
   3.775141517299818*^9, 3.775151655958067*^9, 3.775195277415897*^9, {
   3.7752290937660933`*^9, 3.775229097445587*^9}, 3.775275665226173*^9, 
   3.775275784385398*^9},ExpressionUUID->"1dbda904-2f73-490b-b728-\
a8c02578c8ab"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<imidazole_1_PopleDZ_Take2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, 3.7751412754241962`*^9, 
   3.775141351405773*^9, {3.775229335413746*^9, 3.77522933649618*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"008ff6fb-4f07-4460-ad60-742a705dc861"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5829409820634907646`7.353306254365041"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2043181299313379662`4.3103069049574305"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5791401448032047483`7.353298936894368"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1641386543344791893`4.215210868605287"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5760548777182634694`7.3532929969673315"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1326083710791899073`4.122570940348913"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5760635461232368471`7.353293013656338"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1326933255080018359`4.12284907834337"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5736836755730507775`7.353288431742444"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1106706977176607487`4.044032647942082"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.3607191971805150388`7.3528782199506875"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1159159130881032701`4.0641430605706566"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.3649019540348774626`7.352886280500768"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1589761202744723323`4.201331894057018"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.3654752207756359894`7.352887385225876"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1647026273479494096`4.216700527121275"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.3657443529889690126`7.3528879038615065"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1672905295029435135`4.223471355779905"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.3624504470687384128`7.352881556243666"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1372149675362555332`4.137401487200618"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -225.5829409820634907646`7.353306254365041, \
$CellContext`b -> -0.2043181299313379662`4.3103069049574305}}, {
     1, {$CellContext`a -> -225.5791401448032047483`7.353298936894368, \
$CellContext`b -> -0.1641386543344791893`4.215210868605287}}, {
     1, {$CellContext`a -> -225.5760548777182634694`7.3532929969673315, \
$CellContext`b -> -0.1326083710791899073`4.122570940348913}}, {
     1, {$CellContext`a -> -225.5760635461232368471`7.353293013656338, \
$CellContext`b -> -0.1326933255080018359`4.12284907834337}}, {
     1, {$CellContext`a -> -225.5736836755730507775`7.353288431742444, \
$CellContext`b -> -0.1106706977176607487`4.044032647942082}}}, {{
     2, {$CellContext`a -> -225.3607191971805150388`7.3528782199506875, \
$CellContext`b -> -0.1159159130881032701`4.0641430605706566}}, {
     2, {$CellContext`a -> -225.3649019540348774626`7.352886280500768, \
$CellContext`b -> -0.1589761202744723323`4.201331894057018}}, {
     2, {$CellContext`a -> -225.3654752207756359894`7.352887385225876, \
$CellContext`b -> -0.1647026273479494096`4.216700527121275}}, {
     2, {$CellContext`a -> -225.3657443529889690126`7.3528879038615065, \
$CellContext`b -> -0.1672905295029435135`4.223471355779905}}, {
     2, {$CellContext`a -> -225.3624504470687384128`7.352881556243666, \
$CellContext`b -> -0.1372149675362555332`4.137401487200618}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775275668123653*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"6bd872be-c019-4068-b308-c5b6f61b7205"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.6208706577382372416`7.353379270808873"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.997293611156896298`4.99882303688026"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.1369306991549192887`5.616678245762156"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.6078546114166840653`7.353354215679274"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7355921665464519865`4.866637095710461"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.8279318357140148521`5.451468937044932"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5807112428142318095`7.353301961628039"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2146519565755619641`4.3317348514741925"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3534195299096714593`4.548290544881126"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5832318916209544568`7.3533068144266025"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2597930608336295188`4.414627546729654"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5513675179374487589`4.741441177446131"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5820793085726165828`7.353304595459649"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2413421434897751738`4.382633165617634"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4810947073163824306`4.682230579110144"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.3046100947570096196`7.352770078178471"}]}], 
        RowBox[{"b2", "\[Rule]", "1.0236499223186348306`5.010151457811884"}], 
        
        RowBox[{"c2", "\[Rule]", "5.7753947498999220755`5.761581673732014"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.3511989161832502759`7.352859872951917"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1036858301730885362`4.015719409251953"}], 
        
        RowBox[{"c2", "\[Rule]", "1.2516854874539622422`5.097495216875611"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.3621533816115913851`7.35288098377042"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1044204417629360088`4.018785526212367"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2705571217301330211`4.432258970119983"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.3743530272872135356`7.352904493021274"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3208999932924651577`4.506369708017769"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6746049523099432177`4.829049525043201"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.3765541179378146808`7.352908734483726"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3555639002774517166`4.550917661448491"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8050704354978509558`4.905833878392541"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -225.6208706577382372416`7.353379270808873, \
$CellContext`b2 -> -0.997293611156896298`4.99882303688026, $CellContext`c2 -> \
-4.1369306991549192887`5.616678245762156}}, {
     1, {$CellContext`a2 -> -225.6078546114166840653`7.353354215679274, \
$CellContext`b2 -> -0.7355921665464519865`4.866637095710461, $CellContext`c2 -> \
-2.8279318357140148521`5.451468937044932}}, {
     1, {$CellContext`a2 -> -225.5807112428142318095`7.353301961628039, \
$CellContext`b2 -> -0.2146519565755619641`4.3317348514741925, $CellContext`c2 -> \
-0.3534195299096714593`4.548290544881126}}, {
     1, {$CellContext`a2 -> -225.5832318916209544568`7.3533068144266025, \
$CellContext`b2 -> -0.2597930608336295188`4.414627546729654, $CellContext`c2 -> \
-0.5513675179374487589`4.741441177446131}}, {
     1, {$CellContext`a2 -> -225.5820793085726165828`7.353304595459649, \
$CellContext`b2 -> -0.2413421434897751738`4.382633165617634, $CellContext`c2 -> \
-0.4810947073163824306`4.682230579110144}}}, {{
     2, {$CellContext`a2 -> -225.3046100947570096196`7.352770078178471, \
$CellContext`b2 -> 1.0236499223186348306`5.010151457811884, $CellContext`c2 -> 
       5.7753947498999220755`5.761581673732014}}, {
     2, {$CellContext`a2 -> -225.3511989161832502759`7.352859872951917, \
$CellContext`b2 -> 0.1036858301730885362`4.015719409251953, $CellContext`c2 -> 
       1.2516854874539622422`5.097495216875611}}, {
     2, {$CellContext`a2 -> -225.3621533816115913851`7.35288098377042, \
$CellContext`b2 -> -0.1044204417629360088`4.018785526212367, $CellContext`c2 -> 
       0.2705571217301330211`4.432258970119983}}, {
     2, {$CellContext`a2 -> -225.3743530272872135356`7.352904493021274, \
$CellContext`b2 -> -0.3208999932924651577`4.506369708017769, $CellContext`c2 -> \
-0.6746049523099432177`4.829049525043201}}, {
     2, {$CellContext`a2 -> -225.3765541179378146808`7.352908734483726, \
$CellContext`b2 -> -0.3555639002774517166`4.550917661448491, $CellContext`c2 -> \
-0.8050704354978509558`4.905833878392541}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7752756681358232`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"49230e10-370d-400d-87ba-24c1fefe5a20"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775275668209*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"cc355283-43c1-4b36-bd42-f3cc728aa341"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"71058", "5.8309499477609598728`3.7657393135005304"},
     {"171556", "5.829580126588675526`3.765637275981608"},
     {"414175", "5.8683966245190442024`3.7685194586168698"},
     {"999921", "5.8439880112588582506`3.766709316322926"},
     {"2414033", "5.8380458608937004783`3.7662675022749554"},
     {"5827746", "5.825128071721520584`3.7653054782354816"},
     {"14068616", "5.8157866750150049029`3.764608468077433"},
     {"33958113", "5.8348028079074865104`3.7660261832803155"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775275668218133*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"7229adbf-04e7-4416-adbb-8e190790a7ec"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775275668227544*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"c5623595-cc21-4b16-a305-8597fcf4410a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "6.0469627705040531751`3.781537294781826"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.8297181092233536503`3.765647555347592"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.730164333025008716`3.758167077098728"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.7230767517914955533`3.7576295702410833"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.747948921081710516`3.7595129001387857"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775275668235016*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"5ac53486-c805-4288-bda7-8f4a9acd8fa5"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7752756682406387`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"2f433ddb-abef-4805-923a-f944343de2d9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "8.60588826218470615`3.934795702955968"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.983957197228440883`3.8441015690330715"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.9472623288906296679`3.7743170952971545"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.6838834088046343851`3.7546451608402127"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.592625299197683475`3.7476157229681397"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775275668246257*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"a612c116-bd59-4e97-bf71-7e0cab748334"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.17125172394955, 5.83094994776096}, {12.05266502290086, 
        5.8295801265886755`}, {12.934043868806738`, 5.868396624519044}, {
        13.81543155484361, 5.843988011258858}, {14.696809350803012`, 
        5.8380458608937005`}, {15.578140862643291`, 5.825128071721521}, {
        16.45945705893611, 5.815786675015005}, {17.340638352492583`, 
        5.8348028079074865`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.17125172394955, 
        5.83094994776096}}, {{12.05266502290086, 5.8295801265886755`}}, {{
        12.934043868806738`, 5.868396624519044}}, {{13.81543155484361, 
        5.843988011258858}}, {{14.696809350803012`, 5.8380458608937005`}}, {{
        15.578140862643291`, 5.825128071721521}}, {{16.45945705893611, 
        5.815786675015005}}, {{17.340638352492583`, 
        5.8348028079074865`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2isd1mcQNJBxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HABShHAk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3655#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2GlZ1f8zMFB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAIfmTWU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3655#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.944317905907443`, 5.8131561775398035`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.042722835854907`, 17.340638352492583`}, {5.815786675015005, 
   5.868396624519044}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775275668333378*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"626b85d3-4aa9-48cf-be1a-9a8e5de9fddc"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 3 (Take 2)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.7746696109922943`*^9, 
   3.77466963559317*^9}, 3.774669756041851*^9, 3.774714015059493*^9, {
   3.774787167108942*^9, 3.7747871724413977`*^9}, {3.774868587102054*^9, 
   3.7748685891726933`*^9}, {3.775127235273831*^9, 3.7751272380333233`*^9}, {
   3.775127372675253*^9, 3.775127373475931*^9}, 3.775140903022472*^9, 
   3.775141091006579*^9, 3.7751412804026747`*^9, 3.7751415703668222`*^9, 
   3.7751855735226994`*^9, 3.775226189056003*^9, {3.775229137748992*^9, 
   3.775229142507474*^9}, 3.775275666902223*^9, 
   3.775275785069797*^9},ExpressionUUID->"2b64d04a-b24c-4012-838c-\
67ff852cbe83"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<imidazole_13_PopleDZ_Take2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669615502225*^9, 3.7746696165968237`*^9}, 
   3.7751272550291233`*^9, 3.7751412764932737`*^9, 3.775141352395679*^9, {
   3.775229339640853*^9, 3.775229340554947*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"4c5b336d-67e5-4252-a4b2-432672b2631b"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5819168894426240968`7.353304282767447"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1818491825752154845`4.259711353211071"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.576049010314534371`7.353292985671004"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1192689743210377795`4.076527484461922"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5782471039741210461`7.3532972175710665"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1420364054239249274`4.1523996728924075"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5782414763748704445`7.353297206736532"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.141980383941183147`4.152228346252227"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5761218673913219845`7.353293125940422"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1220213589275029181`4.086435857334204"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.3973404603494543608`7.352948787352463"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1374138934281223245`4.13803064490787"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.401333350116345855`7.352956480764592"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1797354430434809636`4.254633726526991"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.4037265994970766769`7.352961091959506"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2043328170332939786`4.310338122442107"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.403650196197816058`7.352960944750154"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2035777080668577932`4.308730220651025"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.3989522038482391508`7.352951892840769"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1595029592384643036`4.2027687448791795"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -225.5819168894426240968`7.353304282767447, \
$CellContext`b -> -0.1818491825752154845`4.259711353211071}}, {
     1, {$CellContext`a -> -225.576049010314534371`7.353292985671004, \
$CellContext`b -> -0.1192689743210377795`4.076527484461922}}, {
     1, {$CellContext`a -> -225.5782471039741210461`7.3532972175710665, \
$CellContext`b -> -0.1420364054239249274`4.1523996728924075}}, {
     1, {$CellContext`a -> -225.5782414763748704445`7.353297206736532, \
$CellContext`b -> -0.141980383941183147`4.152228346252227}}, {
     1, {$CellContext`a -> -225.5761218673913219845`7.353293125940422, \
$CellContext`b -> -0.1220213589275029181`4.086435857334204}}}, {{
     2, {$CellContext`a -> -225.3973404603494543608`7.352948787352463, \
$CellContext`b -> -0.1374138934281223245`4.13803064490787}}, {
     2, {$CellContext`a -> -225.401333350116345855`7.352956480764592, \
$CellContext`b -> -0.1797354430434809636`4.254633726526991}}, {
     2, {$CellContext`a -> -225.4037265994970766769`7.352961091959506, \
$CellContext`b -> -0.2043328170332939786`4.310338122442107}}, {
     2, {$CellContext`a -> -225.403650196197816058`7.352960944750154, \
$CellContext`b -> -0.2035777080668577932`4.308730220651025}}, {
     2, {$CellContext`a -> -225.3989522038482391508`7.352951892840769, \
$CellContext`b -> -0.1595029592384643036`4.2027687448791795}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775275676775859*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"f0816614-2eb3-46a7-a32f-94eba3f0a652"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.6468042807444476239`7.353429187211068"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.554059375580061575`5.191467607768735"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "7.2460743884022642547`5.860102788200697"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5651476678509652629`7.353271997151608"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1110446181172385638`4.045497514900478"}], 
        
        RowBox[{
        "c2", "\[Rule]", "1.2119401125505897543`5.0834811599033625"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5768964187381016018`7.35329461715676"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1179991925702901789`4.071879035581827"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1046323220835088663`4.01966586363402"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.583623598217656081`7.353307568542342"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2395191417857318317`4.37934022689348"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4332887286734365406`4.63677739169166"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5866702193701485157`7.353313433869793"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2882834840677241939`4.459819762111714"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6180010384830423309`4.790989204873729"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.3506667180742795153`7.352858847304056"}]}], 
        RowBox[{"b2", "\[Rule]", "0.8390352291026883513`4.923780196208551"}], 
        
        RowBox[{"c2", "\[Rule]", "5.0968978998601741637`5.707305933967079"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.3712288535814991519`7.352898472723104"}]}], 
        RowBox[{"b2", "\[Rule]", "0.4224161678119600083`4.625740532293613"}], 
        
        RowBox[{"c2", "\[Rule]", "2.9959777757997323455`5.476538587437529"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.3993443986688021141`7.35295264851375"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1259385577846831306`4.100158715568075"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3439869907220506895`4.536542018256235"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.416785510195779807`7.3529862523623954"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4450424861402985099`4.648401473038284"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0920220381006506827`5.038231402955648"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.4124465142969597764`7.352977892647266"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3740886103693277787`4.57297448572012"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8138110262563648112`4.91052356977612"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -225.6468042807444476239`7.353429187211068, \
$CellContext`b2 -> -1.554059375580061575`5.191467607768735, $CellContext`c2 -> \
-7.2460743884022642547`5.860102788200697}}, {
     1, {$CellContext`a2 -> -225.5651476678509652629`7.353271997151608, \
$CellContext`b2 -> 0.1110446181172385638`4.045497514900478, $CellContext`c2 -> 
       1.2119401125505897543`5.0834811599033625}}, {
     1, {$CellContext`a2 -> -225.5768964187381016018`7.35329461715676, \
$CellContext`b2 -> -0.1179991925702901789`4.071879035581827, $CellContext`c2 -> 
       0.1046323220835088663`4.01966586363402}}, {
     1, {$CellContext`a2 -> -225.583623598217656081`7.353307568542342, \
$CellContext`b2 -> -0.2395191417857318317`4.37934022689348, $CellContext`c2 -> \
-0.4332887286734365406`4.63677739169166}}, {
     1, {$CellContext`a2 -> -225.5866702193701485157`7.353313433869793, \
$CellContext`b2 -> -0.2882834840677241939`4.459819762111714, $CellContext`c2 -> \
-0.6180010384830423309`4.790989204873729}}}, {{
     2, {$CellContext`a2 -> -225.3506667180742795153`7.352858847304056, \
$CellContext`b2 -> 0.8390352291026883513`4.923780196208551, $CellContext`c2 -> 
       5.0968978998601741637`5.707305933967079}}, {
     2, {$CellContext`a2 -> -225.3712288535814991519`7.352898472723104, \
$CellContext`b2 -> 0.4224161678119600083`4.625740532293613, $CellContext`c2 -> 
       2.9959777757997323455`5.476538587437529}}, {
     2, {$CellContext`a2 -> -225.3993443986688021141`7.35295264851375, \
$CellContext`b2 -> -0.1259385577846831306`4.100158715568075, $CellContext`c2 -> 
       0.3439869907220506895`4.536542018256235}}, {
     2, {$CellContext`a2 -> -225.416785510195779807`7.3529862523623954, \
$CellContext`b2 -> -0.4450424861402985099`4.648401473038284, $CellContext`c2 -> \
-1.0920220381006506827`5.038231402955648}}, {
     2, {$CellContext`a2 -> -225.4124465142969597764`7.352977892647266, \
$CellContext`b2 -> -0.3740886103693277787`4.57297448572012, $CellContext`c2 -> \
-0.8138110262563648112`4.91052356977612}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7752756767877817`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"d2f6567d-f80c-42ef-a864-e82318f4d353"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775275676862631*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"47854609-4ae1-4cac-8c3a-3794f8f49f25"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"69664", "5.0083249860150758082`3.6996925021220477"},
     {"165165", "5.0007194036223525657`3.6990324864458306"},
     {"386325", "4.9468242603579470895`3.694326482001034"},
     {"885380", "4.9616473907779630181`3.6956258970420484"},
     {"1998487", "4.9522657212198994969`3.6948039393568632"},
     {"4506576", "4.9458231534656125206`3.6942385833461167"},
     {"10214972", "4.9119691960053808444`3.6912556345893757"},
     {"23184926", "4.9124543750178517598`3.6912985298425163"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775275676870573*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"ea5eca6f-1bf7-46e2-b640-98cfb2693522"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7752756768779593`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"d81df4f1-7028-4a3a-8fe9-8da7d2074a66"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "5.0225804622473999572`3.700926902917577"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.7542552733920571129`3.677082496880835"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.7489448157299927189`3.6765971229694263"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.7508707206238005583`3.676773212679023"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.8210321057043481474`3.6831400236804366"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775275676885902*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"803982b7-516f-44e6-98bd-ff4729ea3ed1"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775275676893218*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"1849e497-709c-4fa0-b4f8-5f85adb5696f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "8.0583135328398860509`3.9062441609095515"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.2767997116271265767`3.7223706102305805"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.8314365567364951914`3.6840762810418513"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.5398956160020134121`3.657045867413164"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.7408684925811712674`3.6758579085485605"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.77527567690119*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"032012d7-489c-425a-8373-d635d08f72f7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.151438964034273`, 5.008324986015076}, {
        12.014700253215802`, 5.000719403622353}, {12.864434263101895`, 
        4.946824260357947}, {13.693772210364557`, 4.961647390777963}, {
        14.5079009522337, 4.9522657212198995`}, {15.32104822136541, 
        4.9458231534656125`}, {16.139365045163043`, 4.911969196005381}, {
        16.959012884083823`, 4.912454375017852}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.151438964034273`, 
        5.008324986015076}}, {{12.014700253215802`, 5.000719403622353}}, {{
        12.864434263101895`, 4.946824260357947}}, {{13.693772210364557`, 
        4.961647390777963}}, {{14.5079009522337, 4.9522657212198995`}}, {{
        15.32104822136541, 4.9458231534656125`}}, {{16.139365045163043`, 
        4.911969196005381}}, {{16.959012884083823`, 
        4.912454375017852}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP23m3aofLiIg6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAD8JI40=

        "]]},
      Annotation[#, "Charting`Private`Tag$4167#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2fm8qXG/LKjisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPADh3bx0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4167#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.937814011897036`, 4.907151406504896},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.030447840699908`, 16.959012884083823`}, {4.911969196005381, 
   5.008324986015076}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775275677046226*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"8561e7b1-0fd3-4d21-9f24-5299b78bf620"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 1 (Take 3)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, 3.775141279420199*^9, 
   3.775141517299818*^9, 3.775151655958067*^9, 3.775195277415897*^9, {
   3.7752290937660933`*^9, 3.775229097445587*^9}, 3.775275665226173*^9, 
   3.775275784385398*^9, 3.7754009253233347`*^9, {3.775400974899165*^9, 
   3.7754009752280293`*^9}, {3.775450194711534*^9, 3.775450195319422*^9}, {
   3.776751916823105*^9, 3.776751935670063*^9}, {3.776828299364545*^9, 
   3.776828299705883*^9}},ExpressionUUID->"faf0d4f0-4953-4183-9bb9-\
e4635c0447bd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<imidazole_1_PopleDZ_Take3\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, 3.7751412754241962`*^9, 
   3.775141351405773*^9, {3.775229335413746*^9, 3.77522933649618*^9}, {
   3.7754009267019997`*^9, 3.775400926784404*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"ad1f6174-c54d-4975-9310-4a3bff2fb395"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5802021097692602325`7.353300981429332"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1703496482409205259`4.2313412411197175"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5772785225038603585`7.353295352805753"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1408870991518371973`4.148871227149951"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5794891666860166879`7.353299608845508"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1625250627266960346`4.210920342327902"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5786543631038512103`7.353298001645929"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1545875113838164894`4.1891744057778295"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5777809991577100845`7.353296320201921"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1465798266683991102`4.166074203801328"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.3807107116231520649`7.352916744052698"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.320785008136300509`4.5062140633658085"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.3608055828549368016`7.3528783864251945"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.119619844581304216`4.077803233809864"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.3623955694466758359`7.352881450489353"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1352768951887095283`4.131223626982614"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.3629782117399145136`7.352882573294269"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1408488917784821715`4.148753434237069"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.3622327093763999528`7.352881136642603"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1339784300372663384`4.127034884410845"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -225.5802021097692602325`7.353300981429332, \
$CellContext`b -> -0.1703496482409205259`4.2313412411197175}}, {
     1, {$CellContext`a -> -225.5772785225038603585`7.353295352805753, \
$CellContext`b -> -0.1408870991518371973`4.148871227149951}}, {
     1, {$CellContext`a -> -225.5794891666860166879`7.353299608845508, \
$CellContext`b -> -0.1625250627266960346`4.210920342327902}}, {
     1, {$CellContext`a -> -225.5786543631038512103`7.353298001645929, \
$CellContext`b -> -0.1545875113838164894`4.1891744057778295}}, {
     1, {$CellContext`a -> -225.5777809991577100845`7.353296320201921, \
$CellContext`b -> -0.1465798266683991102`4.166074203801328}}}, {{
     2, {$CellContext`a -> -225.3807107116231520649`7.352916744052698, \
$CellContext`b -> -0.320785008136300509`4.5062140633658085}}, {
     2, {$CellContext`a -> -225.3608055828549368016`7.3528783864251945, \
$CellContext`b -> -0.119619844581304216`4.077803233809864}}, {
     2, {$CellContext`a -> -225.3623955694466758359`7.352881450489353, \
$CellContext`b -> -0.1352768951887095283`4.131223626982614}}, {
     2, {$CellContext`a -> -225.3629782117399145136`7.352882573294269, \
$CellContext`b -> -0.1408488917784821715`4.148753434237069}}, {
     2, {$CellContext`a -> -225.3622327093763999528`7.352881136642603, \
$CellContext`b -> -0.1339784300372663384`4.127034884410845}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.77545018359077*^9, 3.775450186052888*^9}, 
   3.775557539234934*^9, 3.776828290786482*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"d0d02abf-6440-4eea-b5dd-2a7809b75e85"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.6123164005317676128`7.353362804525769"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8090318651133299177`4.907965627385261"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.1687474554159837936`5.500887627928144"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5617728918289230933`7.353265499438716"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1636245221521187565`4.213848391250174"}], 
        
        RowBox[{"c2", "\[Rule]", "1.4883505047489393736`5.172705219081404"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5814474605818702457`7.353303379013375"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2042673063280839307`4.310198861896671"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2182268455448848621`4.338908175009701"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5851210702465152735`7.353310451471829"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2707842240347566598`4.432623358631162"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.515908563552358479`4.712572736775553"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.59077152550597134`7.353321329542133"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3685097102126992374`4.566448935984034"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.931278091615742154`4.969079386266093"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5975447478519129163`7.353334368767591"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "4.6729816138471935716`5.669594072267537"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "21.8183467349137600877`6.338821839235531"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.3741990199849283272`7.352904196250397"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3532936726978420094`4.548135859520837"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9993938733682936615`4.999736682738649"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.3601451563116881971`7.352877113710433"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0907681706181307085`3.9579335825704756"}]}], 
        RowBox[{"c2", "\[Rule]", "0.218509737325127934`4.339470794955621"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.366585148014621609`7.352889524125313"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2063475584345442482`4.314599334542837"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2940391012868589504`4.468405086684167"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.3660159253676340541`7.35288842719887"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1966643054960753312`4.293725542772409"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2536881800567784562`4.404300232867364"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -225.6123164005317676128`7.353362804525769, \
$CellContext`b2 -> -0.8090318651133299177`4.907965627385261, $CellContext`c2 -> \
-3.1687474554159837936`5.500887627928144}}, {
     1, {$CellContext`a2 -> -225.5617728918289230933`7.353265499438716, \
$CellContext`b2 -> 0.1636245221521187565`4.213848391250174, $CellContext`c2 -> 
       1.4883505047489393736`5.172705219081404}}, {
     1, {$CellContext`a2 -> -225.5814474605818702457`7.353303379013375, \
$CellContext`b2 -> -0.2042673063280839307`4.310198861896671, $CellContext`c2 -> \
-0.2182268455448848621`4.338908175009701}}, {
     1, {$CellContext`a2 -> -225.5851210702465152735`7.353310451471829, \
$CellContext`b2 -> -0.2707842240347566598`4.432623358631162, $CellContext`c2 -> \
-0.515908563552358479`4.712572736775553}}, {
     1, {$CellContext`a2 -> -225.59077152550597134`7.353321329542133, \
$CellContext`b2 -> -0.3685097102126992374`4.566448935984034, $CellContext`c2 -> \
-0.931278091615742154`4.969079386266093}}}, {{
     2, {$CellContext`a2 -> -225.5975447478519129163`7.353334368767591, \
$CellContext`b2 -> -4.6729816138471935716`5.669594072267537, $CellContext`c2 -> \
-21.8183467349137600877`6.338821839235531}}, {
     2, {$CellContext`a2 -> -225.3741990199849283272`7.352904196250397, \
$CellContext`b2 -> -0.3532936726978420094`4.548135859520837, $CellContext`c2 -> \
-0.9993938733682936615`4.999736682738649}}, {
     2, {$CellContext`a2 -> -225.3601451563116881971`7.352877113710433, \
$CellContext`b2 -> -0.0907681706181307085`3.9579335825704756, $CellContext`c2 -> 
       0.218509737325127934`4.339470794955621}}, {
     2, {$CellContext`a2 -> -225.366585148014621609`7.352889524125313, \
$CellContext`b2 -> -0.2063475584345442482`4.314599334542837, $CellContext`c2 -> \
-0.2940391012868589504`4.468405086684167}}, {
     2, {$CellContext`a2 -> -225.3660159253676340541`7.35288842719887, \
$CellContext`b2 -> -0.1966643054960753312`4.293725542772409, $CellContext`c2 -> \
-0.2536881800567784562`4.404300232867364}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.77545018359077*^9, 3.775450186052888*^9}, 
   3.775557539234934*^9, 3.7768282908015757`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"025a7327-b71d-470c-a8c7-53a2c070af11"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.77545018359077*^9, 3.775450186052888*^9}, 
   3.775557539234934*^9, 3.776828290815607*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"58806a69-0517-4a59-9a27-179375958419"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"252212", "5.8337981635360298682`3.765951399420803"},
     {"445948", "5.8705264597025257345`3.7686770498492277"},
     {"755165", "5.8354485340987718445`3.76607424314017"},
     {"1288360", "5.8293044752484934889`3.7656167399080327"},
     {"2265166", "5.8062118046168418317`3.763892874399297"},
     {"5111941", "5.8077870717533679468`3.764010685643537"},
     {"11689989", "5.8370265223729642656`3.7661916666687447"},
     {"26335460", "5.8267534078085994054`3.7654266388394015"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{{3.77545018359077*^9, 3.775450186052888*^9}, 
   3.775557539234934*^9, 3.77682829082346*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"b2e6931e-725a-46b7-8d83-8fb4bbb5068c"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.77545018359077*^9, 3.775450186052888*^9}, 
   3.775557539234934*^9, 3.776828290833866*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"811c1eed-4fae-48cd-8a84-05b983465744"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "5.4284374426232613331`3.7346748373780168"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.8905287236710215382`3.77015427805828"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.907417676950109886`3.771397678218852"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.8688470100720309119`3.7685527884115944"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.8653677191900515098`3.768295244654279"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.77545018359077*^9, 3.775450186052888*^9}, 
   3.775557539234934*^9, 3.776828290843087*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"031bb0f1-5055-42bb-8344-7f304f425d2e"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.77545018359077*^9, 3.775450186052888*^9}, 
   3.775557539234934*^9, 3.77682829084902*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"5503b20c-a5f5-4107-914a-22a0470ebfa9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0.4019571432248936205`2.6041797509622353"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.1041450340129506102`3.70792300634332"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.021942428611417597`3.7797365992245826"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.9466653390887582731`3.774273498365315"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "6.1159113955210608893`3.786461184929456"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.77545018359077*^9, 3.775450186052888*^9}, 
   3.775557539234934*^9, 3.776828290855159*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"9cc45030-3e33-4d25-b0ba-2879849d8c14"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.438025282665697`, 5.83379816353603}, {13.007957632276582`,
         5.870526459702526}, {13.534691547400467`, 5.835448534098772}, {
        14.06888064969831, 5.8293044752484935`}, {14.633158603396973`, 
        5.806211804616842}, {15.447089733501857`, 5.807787071753368}, {
        16.274243392472616`, 5.837026522372964}, {17.086426877995983`, 
        5.826753407808599}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{12.438025282665697`, 
        5.83379816353603}}, {{13.007957632276582`, 5.870526459702526}}, {{
        13.534691547400467`, 5.835448534098772}}, {{14.06888064969831, 
        5.8293044752484935`}}, {{14.633158603396973`, 5.806211804616842}}, {{
        15.447089733501857`, 5.807787071753368}}, {{16.274243392472616`, 
        5.837026522372964}}, {{17.086426877995983`, 
        5.826753407808599}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2facF/XZsE3VYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHjNeA0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2632#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2BjeVSlbtvGm/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+APFCmFk=

        "]]},
      Annotation[#, "Charting`Private`Tag$2632#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{12.267039156274969`, 5.802996071862557},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{12.341183582762984`, 17.086426877995983`}, {5.806211804616842, 
   5.870526459702526}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.77545018359077*^9, 3.775450186052888*^9}, 
   3.775557539234934*^9, 3.7768282911922626`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"0ce80341-8013-4b64-b39e-7bb025ab9e87"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 1 (new)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, 3.775141279420199*^9, 
   3.775141517299818*^9, 3.775151655958067*^9, 3.775195277415897*^9, {
   3.7752290937660933`*^9, 3.775229097445587*^9}, 3.775275665226173*^9, 
   3.775275784385398*^9, 3.7754009253233347`*^9, {3.775400974899165*^9, 
   3.7754009752280293`*^9}, {3.775450194711534*^9, 3.775450195319422*^9}, {
   3.776751916823105*^9, 3.776751935670063*^9}, {3.776828299364545*^9, 
   3.776828299705883*^9}, {3.7803005077076263`*^9, 
   3.780300509283182*^9}},ExpressionUUID->"a1d4cd1c-4769-40e8-9742-\
5e3148217efe"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<imidazole_1_PopleDZ_new\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, 3.7751412754241962`*^9, 
   3.775141351405773*^9, {3.775229335413746*^9, 3.77522933649618*^9}, {
   3.7754009267019997`*^9, 3.775400926784404*^9}, {3.780300513012465*^9, 
   3.780300513147194*^9}, 3.780395414337021*^9, 3.781420957260541*^9},
 CellLabel->"In[14]:=",ExpressionUUID->"f5ba2524-c9fc-4759-bc8e-8c024e605dbe"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5723149201650983287`7.353285796485022"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1007112872147683663`4.003078146823582"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5710484915343272405`7.3532833582225505"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0871576020249414662`3.940305272954875"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5721552313680717816`7.353285489035999"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0987031410544432775`3.9943309735501447"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.573407879960967648`7.353287900755923"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1114309172373534745`4.047005705403921"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5746195577787887032`7.353290233582215"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.123311666940857087`4.09100416863409"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.3626840774293782488`7.352882006470949"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1398486045217629814`4.145658137124982"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.3650371214501433315`7.352886540978086"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1652134540056795775`4.218045410796168"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.3644327715172153148`7.352885376351147"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1588773760790572753`4.201062058670211"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.3643480013583371147`7.352885212992543"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1580143926059138504`4.198696646097798"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.3640241704007962653`7.352884588944862"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1548414041606777647`4.189887101012127"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -225.5723149201650983287`7.353285796485022, \
$CellContext`b -> -0.1007112872147683663`4.003078146823582}}, {
     1, {$CellContext`a -> -225.5710484915343272405`7.3532833582225505, \
$CellContext`b -> -0.0871576020249414662`3.940305272954875}}, {
     1, {$CellContext`a -> -225.5721552313680717816`7.353285489035999, \
$CellContext`b -> -0.0987031410544432775`3.9943309735501447}}, {
     1, {$CellContext`a -> -225.573407879960967648`7.353287900755923, \
$CellContext`b -> -0.1114309172373534745`4.047005705403921}}, {
     1, {$CellContext`a -> -225.5746195577787887032`7.353290233582215, \
$CellContext`b -> -0.123311666940857087`4.09100416863409}}}, {{
     2, {$CellContext`a -> -225.3626840774293782488`7.352882006470949, \
$CellContext`b -> -0.1398486045217629814`4.145658137124982}}, {
     2, {$CellContext`a -> -225.3650371214501433315`7.352886540978086, \
$CellContext`b -> -0.1652134540056795775`4.218045410796168}}, {
     2, {$CellContext`a -> -225.3644327715172153148`7.352885376351147, \
$CellContext`b -> -0.1588773760790572753`4.201062058670211}}, {
     2, {$CellContext`a -> -225.3643480013583371147`7.352885212992543, \
$CellContext`b -> -0.1580143926059138504`4.198696646097798}}, {
     2, {$CellContext`a -> -225.3640241704007962653`7.352884588944862, \
$CellContext`b -> -0.1548414041606777647`4.189887101012127}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.77545018359077*^9, 3.775450186052888*^9}, 
   3.775557539234934*^9, 3.776828290786482*^9, 3.7803005136412373`*^9, 
   3.780300622327394*^9, 3.780395417191765*^9, {3.7814209538115587`*^9, 
   3.781420957672488*^9}, 3.781421067819027*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"9ca18cc6-f5e9-4684-9c1b-c7c063d2eba7"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5926846804484853237`7.353325012623253"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5313860128997829335`4.725410118760017"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.2732733387845507345`5.356651658509269"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5618278758623773683`7.3532656053044345"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1058394933437609292`4.024647752206131"}], 
        
        RowBox[{"c2", "\[Rule]", "1.0070956719117982736`5.003070729550376"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5587112938019629382`7.3532596046271275"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1683151841479908761`4.226123296571352"}], 
        
        RowBox[{"c2", "\[Rule]", "1.3185885911584247498`5.120109313772028"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5644027292417206354`7.353270562873021"}]}], 
        RowBox[{"b2", "\[Rule]", "0.058510552161559759`3.7672341965483707"}], 
        
        RowBox[{"c2", "\[Rule]", "0.7936639353123257079`4.899636646085269"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5783843681566338546`7.353297481838831"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1941722269530722633`4.2881871115472965"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3279047570040852788`4.515747717144019"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.3269100734972312239`7.352813061224654"}]}], 
        RowBox[{"b2", "\[Rule]", "0.6192059452739429037`4.791835117550921"}], 
        
        RowBox[{
        "c2", "\[Rule]", "4.0181001066737600524`5.6040207525303085"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.3649396783569613945`7.3528863531982624"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1689639764132311595`4.227794121698906"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0498449300115578545`3.697620990531693"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.3652808390053792209`7.352887010638923"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.175842004145605052`4.2451226249453"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0842973824559548057`3.9258140894220843"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.3661571378562769041`7.3528886993241285"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1928445006435515197`4.285207258580783"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1659638636046019966`4.220013536560814"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.3712036290425828611`7.352898424114953"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.284363929564315443`4.453874507020213"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5733343828212383864`4.758407987164147"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -225.5926846804484853237`7.353325012623253, \
$CellContext`b2 -> -0.5313860128997829335`4.725410118760017, $CellContext`c2 -> \
-2.2732733387845507345`5.356651658509269}}, {
     1, {$CellContext`a2 -> -225.5618278758623773683`7.3532656053044345, \
$CellContext`b2 -> 0.1058394933437609292`4.024647752206131, $CellContext`c2 -> 
       1.0070956719117982736`5.003070729550376}}, {
     1, {$CellContext`a2 -> -225.5587112938019629382`7.3532596046271275, \
$CellContext`b2 -> 0.1683151841479908761`4.226123296571352, $CellContext`c2 -> 
       1.3185885911584247498`5.120109313772028}}, {
     1, {$CellContext`a2 -> -225.5644027292417206354`7.353270562873021, \
$CellContext`b2 -> 0.058510552161559759`3.7672341965483707, $CellContext`c2 -> 
       0.7936639353123257079`4.899636646085269}}, {
     1, {$CellContext`a2 -> -225.5783843681566338546`7.353297481838831, \
$CellContext`b2 -> -0.1941722269530722633`4.2881871115472965, $CellContext`c2 -> \
-0.3279047570040852788`4.515747717144019}}}, {{
     2, {$CellContext`a2 -> -225.3269100734972312239`7.352813061224654, \
$CellContext`b2 -> 0.6192059452739429037`4.791835117550921, $CellContext`c2 -> 
       4.0181001066737600524`5.6040207525303085}}, {
     2, {$CellContext`a2 -> -225.3649396783569613945`7.3528863531982624, \
$CellContext`b2 -> -0.1689639764132311595`4.227794121698906, $CellContext`c2 -> \
-0.0498449300115578545`3.697620990531693}}, {
     2, {$CellContext`a2 -> -225.3652808390053792209`7.352887010638923, \
$CellContext`b2 -> -0.175842004145605052`4.2451226249453, $CellContext`c2 -> \
-0.0842973824559548057`3.9258140894220843}}, {
     2, {$CellContext`a2 -> -225.3661571378562769041`7.3528886993241285, \
$CellContext`b2 -> -0.1928445006435515197`4.285207258580783, $CellContext`c2 -> \
-0.1659638636046019966`4.220013536560814}}, {
     2, {$CellContext`a2 -> -225.3712036290425828611`7.352898424114953, \
$CellContext`b2 -> -0.284363929564315443`4.453874507020213, $CellContext`c2 -> \
-0.5733343828212383864`4.758407987164147}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.77545018359077*^9, 3.775450186052888*^9}, 
   3.775557539234934*^9, 3.776828290786482*^9, 3.7803005136412373`*^9, 
   3.780300622327394*^9, 3.780395417191765*^9, {3.7814209538115587`*^9, 
   3.781420957672488*^9}, 3.781421067825405*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"5b0495c0-d78e-4103-820e-19af7461c420"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.77545018359077*^9, 3.775450186052888*^9}, 
   3.775557539234934*^9, 3.776828290786482*^9, 3.7803005136412373`*^9, 
   3.780300622327394*^9, 3.780395417191765*^9, {3.7814209538115587`*^9, 
   3.781420957672488*^9}, 3.7814210678306704`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"2acda8ea-e9b7-41c0-97d5-f44b64b14ad0"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"170789", "5.8538390772253556804`3.76744077945178"},
     {"412335", "5.8636370809895570488`3.7681670826083242"},
     {"995480", "5.8449531991209946469`3.766781038090695"},
     {"2403322", "5.8396143251837386856`3.766384165267279"},
     {"5802066", "5.8345709668987488783`3.766008926609524"},
     {"14007130", "5.8353568317270640975`3.766067418275431"},
     {"33813876", "5.8108725708140571697`3.764241351708075"},
     {"81623795", "5.7975164062141404386`3.7632419863084188"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{{3.77545018359077*^9, 3.775450186052888*^9}, 
   3.775557539234934*^9, 3.776828290786482*^9, 3.7803005136412373`*^9, 
   3.780300622327394*^9, 3.780395417191765*^9, {3.7814209538115587`*^9, 
   3.781420957672488*^9}, 3.781421067833543*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"0a131b43-f59e-4b90-842f-e0685455b267"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.77545018359077*^9, 3.775450186052888*^9}, 
   3.775557539234934*^9, 3.776828290786482*^9, 3.7803005136412373`*^9, 
   3.780300622327394*^9, 3.780395417191765*^9, {3.7814209538115587`*^9, 
   3.781420957672488*^9}, 3.781421067836162*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"2d43403b-d1e0-4712-a94c-064cb4125012"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "5.7043457833795914169`3.7562058435026584"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.6058549158698083303`3.748641853671768"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.6524160400256064918`3.7522341201329414"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.6888090579505172784`3.755021357133898"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.7305923799739879598`3.7581995179632672"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.77545018359077*^9, 3.775450186052888*^9}, 
   3.775557539234934*^9, 3.776828290786482*^9, 3.7803005136412373`*^9, 
   3.780300622327394*^9, 3.780395417191765*^9, {3.7814209538115587`*^9, 
   3.781420957672488*^9}, 3.781421067838582*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"af8bac57-44a5-4f5a-be37-266e419a22fa"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.77545018359077*^9, 3.775450186052888*^9}, 
   3.775557539234934*^9, 3.776828290786482*^9, 3.7803005136412373`*^9, 
   3.780300622327394*^9, 3.780395417191765*^9, {3.7814209538115587`*^9, 
   3.781420957672488*^9}, 3.7814210678409843`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"1eac9e63-b65e-4b60-82de-5025cd2aa0ba"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "7.2320954240643500199`3.859264147814539"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.3576007451018750061`3.7289703463271096"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.2635107734939996504`3.7212755161975064"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.394537313952495694`3.7319542014537075"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.6376750679413545342`3.7511000413357505"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.77545018359077*^9, 3.775450186052888*^9}, 
   3.775557539234934*^9, 3.776828290786482*^9, 3.7803005136412373`*^9, 
   3.780300622327394*^9, 3.780395417191765*^9, {3.7814209538115587`*^9, 
   3.781420957672488*^9}, 3.781421067843382*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"1ad47b72-bb48-4688-81a5-51612c10c791"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.048184155452352`, 5.853839077225356}, {
        12.929591404735532`, 5.863637080989557}, {13.810980311877742`, 
        5.844953199120995}, {14.692362504909227`, 5.839614325183739}, {
        15.573724618986585`, 5.834570966898749}, {16.455077043651865`, 
        5.835356831727064}, {17.336381808752197`, 5.810872570814057}, {
        18.217631382817903`, 5.79751640621414}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       12.048184155452352`, 5.853839077225356}}, {{12.929591404735532`, 
       5.863637080989557}}, {{13.810980311877742`, 5.844953199120995}}, {{
       14.692362504909227`, 5.839614325183739}}, {{15.573724618986585`, 
       5.834570966898749}}, {{16.455077043651865`, 5.835356831727064}}, {{
       17.336381808752197`, 5.810872570814057}}, {{18.217631382817903`, 
       5.79751640621414}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2uYeTWB0uijmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAIX2Xqk=

        "]]},
      Annotation[#, "Charting`Private`Tag$6079#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP22Qvtc1a9lXFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAKu6gZk=

        "]]},
      Annotation[#, "Charting`Private`Tag$6079#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.788446142841913`, 5.793843035393285},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.788446142841913`, 18.217631382817903`}, {5.793843035393285, 
   5.863637080989557}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.77545018359077*^9, 3.775450186052888*^9}, 
   3.775557539234934*^9, 3.776828290786482*^9, 3.7803005136412373`*^9, 
   3.780300622327394*^9, 3.780395417191765*^9, {3.7814209538115587`*^9, 
   3.781420957672488*^9}, 3.781421068173827*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"9ea3c506-6f7c-44f6-aaf2-92eedaaae878"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 3 (Take 3)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.7746696109922943`*^9, 
   3.77466963559317*^9}, 3.774669756041851*^9, 3.774714015059493*^9, {
   3.774787167108942*^9, 3.7747871724413977`*^9}, {3.774868587102054*^9, 
   3.7748685891726933`*^9}, {3.775127235273831*^9, 3.7751272380333233`*^9}, {
   3.775127372675253*^9, 3.775127373475931*^9}, 3.775140903022472*^9, 
   3.775141091006579*^9, 3.7751412804026747`*^9, 3.7751415703668222`*^9, 
   3.7751855735226994`*^9, 3.775226189056003*^9, {3.775229137748992*^9, 
   3.775229142507474*^9}, 3.775275666902223*^9, 3.775275785069797*^9, 
   3.775400932592904*^9, {3.77540096790856*^9, 3.775400968233678*^9}, {
   3.7754502559841423`*^9, 
   3.775450256571814*^9}},ExpressionUUID->"f993a9e0-5a64-4522-927b-\
57461a8802ae"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<imidazole_13_PopleDZ_Take3\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669615502225*^9, 3.7746696165968237`*^9}, 
   3.7751272550291233`*^9, 3.7751412764932737`*^9, 3.775141352395679*^9, {
   3.775229339640853*^9, 3.775229340554947*^9}, {3.7754009342208767`*^9, 
   3.775400934303135*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"4a087a63-e617-4156-bdb9-d8874090446f"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.57751248705881153`7.353295803247672"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1343548975275327129`4.128253502033911"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5763869291561150021`7.353293636255048"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1222728573601592206`4.0873300612311025"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5757624318677585507`7.353292433930171"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1157756090785634628`4.063617074431757"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5780237418117906145`7.353296787542888"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1383879795040869332`4.141098368576203"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.5754148653294635096`7.353291764769866"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.11377245065144867`4.056037112863005"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.4008863441981986853`7.352955619490202"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1648790252594712624`4.217165411293693"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.4030496077432133006`7.352959787570138"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1878600761938063191`4.273834494145257"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.4034591598572205839`7.352960576672423"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.192079212922610959`4.283480367456784"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.4047038840808454552`7.3529629749291825"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2044252115475284071`4.3105344558499805"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "225.400979815705738929`7.35295579958777"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1693684606297214124`4.228832540293738"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -225.57751248705881153`7.353295803247672, \
$CellContext`b -> -0.1343548975275327129`4.128253502033911}}, {
     1, {$CellContext`a -> -225.5763869291561150021`7.353293636255048, \
$CellContext`b -> -0.1222728573601592206`4.0873300612311025}}, {
     1, {$CellContext`a -> -225.5757624318677585507`7.353292433930171, \
$CellContext`b -> -0.1157756090785634628`4.063617074431757}}, {
     1, {$CellContext`a -> -225.5780237418117906145`7.353296787542888, \
$CellContext`b -> -0.1383879795040869332`4.141098368576203}}, {
     1, {$CellContext`a -> -225.5754148653294635096`7.353291764769866, \
$CellContext`b -> -0.11377245065144867`4.056037112863005}}}, {{
     2, {$CellContext`a -> -225.4008863441981986853`7.352955619490202, \
$CellContext`b -> -0.1648790252594712624`4.217165411293693}}, {
     2, {$CellContext`a -> -225.4030496077432133006`7.352959787570138, \
$CellContext`b -> -0.1878600761938063191`4.273834494145257}}, {
     2, {$CellContext`a -> -225.4034591598572205839`7.352960576672423, \
$CellContext`b -> -0.192079212922610959`4.283480367456784}}, {
     2, {$CellContext`a -> -225.4047038840808454552`7.3529629749291825, \
$CellContext`b -> -0.2044252115475284071`4.3105344558499805}}, {
     2, {$CellContext`a -> -225.400979815705738929`7.35295579958777, \
$CellContext`b -> -0.1693684606297214124`4.228832540293738}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7754502457033033`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"bd4eee5c-e690-4ecc-80fc-4e86ee47a247"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.589887307857623`7.353319627293431"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3975679779045781514`4.599411396903858"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3977839024181724081`5.145440034613113"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5823678761909150126`7.353305151014615"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2433927434735427831`4.386307626004249"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6105233516283337103`4.785702279729514"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.565479916052140652`7.353272636849079"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0863059400169869928`3.9360406871152467"}], 
        RowBox[{"c2", "\[Rule]", "0.9843343594232660809`4.993142644962955"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5834203226941383491`7.353307177195326"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2392415624634084692`4.378836630084413"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4622281698372421865`4.664856409408064"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.5849727323683566738`7.353310165892963"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.264159143802049412`4.421865648276956"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.556780266523817291`4.745683834555658"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.3758343519967297652`7.3529073475121445"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3608527813562490416`4.55733005707183"}], 
        RowBox[{
        "c2", "\[Rule]", "2.7531507273125130908`5.4398299884540595"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.3953921648613061279`7.352945033370117"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0363362999666391948`3.5603407021167004"}]}], 
        RowBox[{"c2", "\[Rule]", "0.7452456935198272792`4.87229947509584"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.3950564852145248551`7.3529443865781605"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0297805091554147749`3.4739321185839476"}]}], 
        RowBox[{"c2", "\[Rule]", "0.7769954973053861957`4.890418502068495"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.4144879507484233727`7.352981825795524"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3864947946086998987`4.587143649126423"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.833891195088145798`4.921109388221115"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "225.4150275332894466374`7.3529828653801665"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3953489520565077742`4.596980591959424"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8687370489004834218`4.938888343200496"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -225.589887307857623`7.353319627293431, \
$CellContext`b2 -> -0.3975679779045781514`4.599411396903858, $CellContext`c2 -> \
-1.3977839024181724081`5.145440034613113}}, {
     1, {$CellContext`a2 -> -225.5823678761909150126`7.353305151014615, \
$CellContext`b2 -> -0.2433927434735427831`4.386307626004249, $CellContext`c2 -> \
-0.6105233516283337103`4.785702279729514}}, {
     1, {$CellContext`a2 -> -225.565479916052140652`7.353272636849079, \
$CellContext`b2 -> 0.0863059400169869928`3.9360406871152467, $CellContext`c2 -> 
       0.9843343594232660809`4.993142644962955}}, {
     1, {$CellContext`a2 -> -225.5834203226941383491`7.353307177195326, \
$CellContext`b2 -> -0.2392415624634084692`4.378836630084413, $CellContext`c2 -> \
-0.4622281698372421865`4.664856409408064}}, {
     1, {$CellContext`a2 -> -225.5849727323683566738`7.353310165892963, \
$CellContext`b2 -> -0.264159143802049412`4.421865648276956, $CellContext`c2 -> \
-0.556780266523817291`4.745683834555658}}}, {{
     2, {$CellContext`a2 -> -225.3758343519967297652`7.3529073475121445, \
$CellContext`b2 -> 0.3608527813562490416`4.55733005707183, $CellContext`c2 -> 
       2.7531507273125130908`5.4398299884540595}}, {
     2, {$CellContext`a2 -> -225.3953921648613061279`7.352945033370117, \
$CellContext`b2 -> -0.0363362999666391948`3.5603407021167004, $CellContext`c2 -> 
       0.7452456935198272792`4.87229947509584}}, {
     2, {$CellContext`a2 -> -225.3950564852145248551`7.3529443865781605, \
$CellContext`b2 -> -0.0297805091554147749`3.4739321185839476, $CellContext`c2 -> 
       0.7769954973053861957`4.890418502068495}}, {
     2, {$CellContext`a2 -> -225.4144879507484233727`7.352981825795524, \
$CellContext`b2 -> -0.3864947946086998987`4.587143649126423, $CellContext`c2 -> \
-0.833891195088145798`4.921109388221115}}, {
     2, {$CellContext`a2 -> -225.4150275332894466374`7.3529828653801665, \
$CellContext`b2 -> -0.3953489520565077742`4.596980591959424, $CellContext`c2 -> \
-0.8687370489004834218`4.938888343200496}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775450245717238*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"e6c9c426-9c90-4e1e-81dd-c6d293b68843"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7754502457302856`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"adbd0dee-5e9f-49cc-a5aa-9c0a2516e6d0"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"69439", "4.9869235030250917973`3.6978327064038674"},
     {"164946", "4.9965715720517112075`3.6986721127264426"},
     {"387033", "4.9582244705313227584`3.6953261844137217"},
     {"888581", "4.9370553727766823826`3.6934679981849965"},
     {"2010274", "4.9333451002923238704`3.6931414965508216"},
     {"4545063", "4.9180022323992451661`3.691788721539431"},
     {"10313114", "4.8961912180488385005`3.689858370600289"},
     {"23340712", "4.8845869224800537722`3.6888278423899217"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775450245739394*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"9a3ff024-b4ae-49c9-9c02-2bfc67bfef7e"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7754502457486973`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"8e95119a-21e7-4ad4-8d38-6e7886a84300"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.8062421546038027742`3.6818056482321"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.7167487646392798339`3.6736427443744666"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.6886108471878102932`3.671044187967574"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.7162735536482296439`3.6735989871343446"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.7466194707290254584`3.676384416385139"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7754502457581263`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"6f54e183-4c97-4d02-9493-7ed5d2c19d04"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7754502457647*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"67604280-ea3a-40aa-944a-0fa5db728c5c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.8246776106527873296`3.765271892652701"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.0878682573540743306`3.706535857387822"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.6374577633751350447`3.6662799672125055"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.5968839842890689695`3.6624635432067225"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.6244444143819691817`3.6650595636130325"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775450245772093*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"e7009276-feb4-475f-b2ee-0920a90d5e59"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.148203948308879`, 4.986923503025092}, {12.01337342659004, 
        4.996571572051711}, {12.866265239694355`, 4.958224470531323}, {
        13.697381087306214`, 4.937055372776682}, {14.513781589152709`, 
        4.933345100292324}, {15.329552146883787`, 4.918002232399245}, {
        16.148926847246614`, 4.8961912180488385`}, {16.965709689927237`, 
        4.884586922480054}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.148203948308879`, 
        4.986923503025092}}, {{12.01337342659004, 4.996571572051711}}, {{
        12.866265239694355`, 4.958224470531323}}, {{13.697381087306214`, 
        4.937055372776682}}, {{14.513781589152709`, 4.933345100292324}}, {{
        15.329552146883787`, 4.918002232399245}}, {{16.148926847246614`, 
        4.8961912180488385`}}, {{16.965709689927237`, 
        4.884586922480054}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2VjukuqdbCjusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPADfYUNk=

        "]]},
      Annotation[#, "Charting`Private`Tag$2913#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2wn/nelb4iDusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPANb8YoU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2913#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.934213665495443`, 4.878987690001471},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.027005912025164`, 16.965709689927237`}, {4.884586922480054, 
   4.996571572051711}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775450245915256*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"8a2c17bc-5355-4d09-8336-afd04d942770"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Pyrrole", "Section",
 CellChangeTimes->{{3.7735768471277933`*^9, 3.773576854240768*^9}, {
   3.7746695855449867`*^9, 3.774669589687314*^9}, 3.7748538686376457`*^9, {
   3.775127215840556*^9, 3.7751272224109983`*^9}, {3.7751412421722527`*^9, 
   3.77514124228829*^9}, {3.7751412736215878`*^9, 3.775141274027184*^9}, {
   3.775141364041469*^9, 3.77514138157973*^9}, 
   3.7751442258456306`*^9},ExpressionUUID->"182acce3-be18-4743-b207-\
c5ce6fa4879d"],

Cell[CellGroupData[{

Cell["6-31+G*\t", "Subsection",
 CellChangeTimes->{{3.760027899370204*^9, 3.760027901353312*^9}, 
   3.7748538672534523`*^9, {3.775141240987892*^9, 
   3.7751412411038513`*^9}},ExpressionUUID->"cdcffd7e-e097-49cf-adf7-\
dc80160fe650"],

Cell[CellGroupData[{

Cell["1 \[Rule] 1", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, 3.775141279420199*^9, 
   3.775141644455163*^9, 3.775151707769115*^9, {3.775228716073724*^9, 
   3.775228717262834*^9}, {3.775228930385936*^9, 3.775228933803277*^9}, 
   3.775229349915058*^9},ExpressionUUID->"c8db60d1-f47a-4735-8a59-\
c376f6160f73"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<pyrrole_1_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, 3.7751412754241962`*^9, 
   3.7751413666175137`*^9},
 CellLabel->"In[19]:=",ExpressionUUID->"7f6f7a87-748a-4f51-a3c5-1f3759e24c2c"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.5486004849039716191`7.32128476465107"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.193631544150908691`4.286976108833633"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.5445075154044047849`7.321276281791131"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1455173470201427677`4.162914768346416"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.5464969781696140672`7.321280405061216"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1681619455442680822`4.225727723269396"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.5456140167983392075`7.321278575080449"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1584934588802999755`4.200011343330991"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.5440830126100308917`7.32127540198087"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1425342807539625722`4.1539193285676665"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.3556789317705408848`7.320884745954645"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2259511681673570804`4.354014590975146"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.3534701054840354573`7.320880163866722"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2006461550419315343`4.302430841816822"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.3527423820501098817`7.320878654234133"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1925608183865204215`4.2845679230293054"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.3525801791520279949`7.32087831775012"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1908200903445129715`4.28062409713137"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.3510875159897466347`7.320875221262438"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1755324890922137226`4.244357511272522"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -209.5486004849039716191`7.32128476465107, \
$CellContext`b -> -0.193631544150908691`4.286976108833633}}, {
     1, {$CellContext`a -> -209.5445075154044047849`7.321276281791131, \
$CellContext`b -> -0.1455173470201427677`4.162914768346416}}, {
     1, {$CellContext`a -> -209.5464969781696140672`7.321280405061216, \
$CellContext`b -> -0.1681619455442680822`4.225727723269396}}, {
     1, {$CellContext`a -> -209.5456140167983392075`7.321278575080449, \
$CellContext`b -> -0.1584934588802999755`4.200011343330991}}, {
     1, {$CellContext`a -> -209.5440830126100308917`7.32127540198087, \
$CellContext`b -> -0.1425342807539625722`4.1539193285676665}}}, {{
     2, {$CellContext`a -> -209.3556789317705408848`7.320884745954645, \
$CellContext`b -> -0.2259511681673570804`4.354014590975146}}, {
     2, {$CellContext`a -> -209.3534701054840354573`7.320880163866722, \
$CellContext`b -> -0.2006461550419315343`4.302430841816822}}, {
     2, {$CellContext`a -> -209.3527423820501098817`7.320878654234133, \
$CellContext`b -> -0.1925608183865204215`4.2845679230293054}}, {
     2, {$CellContext`a -> -209.3525801791520279949`7.32087831775012, \
$CellContext`b -> -0.1908200903445129715`4.28062409713137}}, {
     2, {$CellContext`a -> -209.3510875159897466347`7.320875221262438, \
$CellContext`b -> -0.1755324890922137226`4.244357511272522}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775228720219018*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"d9825633-d9a2-4ff5-b5ed-923743359115"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.5883743567043211442`7.321367189128678"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.117172627799896345`5.048120286372781"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.3495101095272836744`5.728314012587488"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.5345748719720688769`7.321255695260256"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0850763782768818727`3.929808993597359"}], 
        
        RowBox[{"c2", "\[Rule]", "1.3311478482282304014`5.124226294470709"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.5497154248724882564`7.32128707538465"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2408288254041489052`4.381708467489162"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4060443829778087044`4.608573507047305"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.5520588961315411325`7.321291932231834"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2886965555769971936`4.460441602367637"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6464910831353796183`4.810562539159481"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.5537952043006555414`7.321295530697709"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3212444697156774942`4.506835659942034"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.794156631584048589`4.8999061668149935"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.3800222446149348343`7.320935241608213"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7763620206295537285`4.890064281695137"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.1047000671175308817`5.4920196510544645"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.3651872566358633776`7.32090446989656"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4519757062789738766`4.6551150920845465"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.33990496756565447`5.127073997226443"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.3566854469189308929`7.3208868338986"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.272319509579257546`4.435078756283408"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3986159977124109077`4.600554724316312"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.3591664928715374572`7.320891980608768"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3223499450285451928`4.508327600485386"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6473595594428248612`4.811145565533965"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.3613359564207314634`7.320896480918845"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3625714944383005012`4.559393656640928"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8286784919887738576`4.918386067054381"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -209.5883743567043211442`7.321367189128678, \
$CellContext`b2 -> -1.117172627799896345`5.048120286372781, $CellContext`c2 -> \
-5.3495101095272836744`5.728314012587488}}, {
     1, {$CellContext`a2 -> -209.5345748719720688769`7.321255695260256, \
$CellContext`b2 -> 0.0850763782768818727`3.929808993597359, $CellContext`c2 -> 
       1.3311478482282304014`5.124226294470709}}, {
     1, {$CellContext`a2 -> -209.5497154248724882564`7.32128707538465, \
$CellContext`b2 -> -0.2408288254041489052`4.381708467489162, $CellContext`c2 -> \
-0.4060443829778087044`4.608573507047305}}, {
     1, {$CellContext`a2 -> -209.5520588961315411325`7.321291932231834, \
$CellContext`b2 -> -0.2886965555769971936`4.460441602367637, $CellContext`c2 -> \
-0.6464910831353796183`4.810562539159481}}, {
     1, {$CellContext`a2 -> -209.5537952043006555414`7.321295530697709, \
$CellContext`b2 -> -0.3212444697156774942`4.506835659942034, $CellContext`c2 -> \
-0.794156631584048589`4.8999061668149935}}}, {{
     2, {$CellContext`a2 -> -209.3800222446149348343`7.320935241608213, \
$CellContext`b2 -> -0.7763620206295537285`4.890064281695137, $CellContext`c2 -> \
-3.1047000671175308817`5.4920196510544645}}, {
     2, {$CellContext`a2 -> -209.3651872566358633776`7.32090446989656, \
$CellContext`b2 -> -0.4519757062789738766`4.6551150920845465, $CellContext`c2 -> \
-1.33990496756565447`5.127073997226443}}, {
     2, {$CellContext`a2 -> -209.3566854469189308929`7.3208868338986, \
$CellContext`b2 -> -0.272319509579257546`4.435078756283408, $CellContext`c2 -> \
-0.3986159977124109077`4.600554724316312}}, {
     2, {$CellContext`a2 -> -209.3591664928715374572`7.320891980608768, \
$CellContext`b2 -> -0.3223499450285451928`4.508327600485386, $CellContext`c2 -> \
-0.6473595594428248612`4.811145565533965}}, {
     2, {$CellContext`a2 -> -209.3613359564207314634`7.320896480918845, \
$CellContext`b2 -> -0.3625714944383005012`4.559393656640928, $CellContext`c2 -> \
-0.8286784919887738576`4.918386067054381}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.77522872024212*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"d7dcb1d2-525e-4ee9-901b-710d46f93ff9"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7752287203826103`*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"b595f400-7f5f-428c-829a-8ec3440fc7de"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"72582", "5.3825857633988878348`3.73099095837925"},
     {"175234", "5.4156982105911719572`3.7336544553213478"},
     {"423054", "5.3734313089141361175`3.7302517014589975"},
     {"1021347", "5.3588372983644170233`3.729070571468842"},
     {"2465675", "5.3431009538282561167`3.7277933799243135"},
     {"5952366", "5.3576903384425484944`3.7289776088257516"},
     {"14368359", "5.3436947062712292222`3.7278416382457165"},
     {"34679524", "5.3360074897206519751`3.7272164304928386"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775228720402801*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"3b88947c-c1b6-45cf-abfd-445a8f7c2c07"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7752287204213743`*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"70c7b754-c6a3-4ac3-9de2-a739db9be2c8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "5.2496628538917242679`3.7201314128543257"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.1983927056041467907`3.715869084598382"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.272331108157022328`3.7220026766106242"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.2527182711157820449`3.720384108097807"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.2516749586561601859`3.7202978385083703"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775228720441031*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"16fdfc47-ef26-471a-93df-c274fba23ac2"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.77522872045403*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"a159cecc-89cf-42fb-ba33-ac7921c9117e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.6695497501465990098`3.7535485705699627"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.6092717879207594223`3.663632317261891"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.2526132435263388487`3.7203754243351894"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.2488696454334666797`3.720065787290544"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.2370828871794801174`3.7190894475237513"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775228720467825*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"dc104df2-eb59-437c-84b7-459fbe135b71"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.192472236187903`, 5.382585763398888}, {12.0738775025834, 
        5.415698210591172}, {12.955255109455093`, 5.373431308914136}, {
        13.836632902286027`, 5.358837298364417}, {14.71797616164473, 
        5.343100953828256}, {15.599299345539997`, 5.3576903384425485`}, {
        16.480539055292148`, 5.343694706271229}, {17.361659984292224`, 
        5.336007489720652}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.192472236187903`, 
        5.382585763398888}}, {{12.0738775025834, 5.415698210591172}}, {{
        12.955255109455093`, 5.373431308914136}}, {{13.836632902286027`, 
        5.358837298364417}}, {{14.71797616164473, 5.343100953828256}}, {{
        15.599299345539997`, 5.3576903384425485`}}, {{16.480539055292148`, 
        5.343694706271229}}, {{17.361659984292224`, 
        5.336007489720652}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2R741zlv+X8Rh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AGlUve0=

        "]]},
      Annotation[#, "Charting`Private`Tag$10046#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP25zbJF89bK+aw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+APu/g20=

        "]]},
      Annotation[#, "Charting`Private`Tag$10046#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.96554573373485, 5.332022953677127},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.063947491435732`, 17.361659984292224`}, {5.336007489720652, 
   5.415698210591172}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775228720639203*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"f0b7b6fa-6b16-4bd7-b572-56f6f00855fa"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 3", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.7746696109922943`*^9, 
   3.77466963559317*^9}, 3.774669756041851*^9, 3.774714015059493*^9, {
   3.774787167108942*^9, 3.7747871724413977`*^9}, {3.774868587102054*^9, 
   3.7748685891726933`*^9}, {3.775127235273831*^9, 3.7751272380333233`*^9}, {
   3.775127372675253*^9, 3.775127373475931*^9}, 3.775140903022472*^9, 
   3.775141091006579*^9, 3.7751412804026747`*^9, 3.77514169279803*^9, 
   3.7751517284142447`*^9, 3.775201468703524*^9, {3.775210792222233*^9, 
   3.775210796024551*^9}, 3.775226223841268*^9, 
   3.775229351781575*^9},ExpressionUUID->"341c2aa5-8b27-4cb5-be75-\
d007abdd69f6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<pyrrole_13_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669615502225*^9, 3.7746696165968237`*^9}, 
   3.7751272550291233`*^9, 3.7751412764932737`*^9, 3.7751413675835123`*^9},
 CellLabel->"In[11]:=",ExpressionUUID->"1bddf892-a466-4c7d-bfb7-9ce0dfc89af3"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.5480910458784649109`7.3212837088252325"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1848161640182430232`4.2667399519324505"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.5458900424659418604`7.321279147158018"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1575601183081529466`4.197446298238645"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.5438823593302970494`7.321274986112988"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1335553145153691168`4.12566117441487"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.5448267603323699859`7.321276943446292"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1444140857843375092`4.159609555283929"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.5445846107363365718`7.321276441576141"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1417760029344441175`4.1516027282017625"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.3700863723918530468`7.320914632207086"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0984337575405982296`3.993144063872345"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.3767717911736099268`7.320928499489574"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1804029619706112864`4.256243663787585"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.3787428430023282999`7.320932587874814"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2037509722590650219`4.309099689783742"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.3802241685018543649`7.320935660437033"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2206700444504662018`4.343743382491811"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.3800906863722843809`7.320935383569573"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2192193083951601285`4.340878803280267"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -209.5480910458784649109`7.3212837088252325, \
$CellContext`b -> -0.1848161640182430232`4.2667399519324505}}, {
     1, {$CellContext`a -> -209.5458900424659418604`7.321279147158018, \
$CellContext`b -> -0.1575601183081529466`4.197446298238645}}, {
     1, {$CellContext`a -> -209.5438823593302970494`7.321274986112988, \
$CellContext`b -> -0.1335553145153691168`4.12566117441487}}, {
     1, {$CellContext`a -> -209.5448267603323699859`7.321276943446292, \
$CellContext`b -> -0.1444140857843375092`4.159609555283929}}, {
     1, {$CellContext`a -> -209.5445846107363365718`7.321276441576141, \
$CellContext`b -> -0.1417760029344441175`4.1516027282017625}}}, {{
     2, {$CellContext`a -> -209.3700863723918530468`7.320914632207086, \
$CellContext`b -> -0.0984337575405982296`3.993144063872345}}, {
     2, {$CellContext`a -> -209.3767717911736099268`7.320928499489574, \
$CellContext`b -> -0.1804029619706112864`4.256243663787585}}, {
     2, {$CellContext`a -> -209.3787428430023282999`7.320932587874814, \
$CellContext`b -> -0.2037509722590650219`4.309099689783742}}, {
     2, {$CellContext`a -> -209.3802241685018543649`7.320935660437033, \
$CellContext`b -> -0.2206700444504662018`4.343743382491811}}, {
     2, {$CellContext`a -> -209.3800906863722843809`7.320935383569573, \
$CellContext`b -> -0.2192193083951601285`4.340878803280267}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7752014588286743`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"6037ef6a-d80b-49d7-b922-83376ae049b0"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.5702961341512775562`7.321329727075021"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7283118229027860657`4.862317360043195"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.3191841452723300776`5.521031347333937"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.5631918292304192164`7.32131500450804"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5610241280370755756`4.748981539416642"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.3393383462693555508`5.3690930398044046"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.542255625612312997`7.321271614579486"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0909087678074010225`3.958605771304941"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2726199202808814448`4.435557586465581"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.5452606947417564243`7.32127784280099"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1544839408591933971`4.188883339691403"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0571281783537692794`3.756850375933134"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.5521931493655642953`7.321292210470189"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2880075252619540005`4.4594038354573025"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6745354266954690647`4.82900476381418"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.2945672598826263311`7.320757955334978"}]}], 
        RowBox[{"b2", "\[Rule]", "1.7202162516069168241`5.235583046312263"}], 
        
        RowBox[{"c2", "\[Rule]", "10.914835053963043876`6.038017176994774"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.3428215276544506196`7.320858073302822"}]}], 
        RowBox[{"b2", "\[Rule]", "0.5938471426373458373`4.773674671155922"}], 
        
        RowBox[{"c2", "\[Rule]", "4.3817860683335920768`5.641651170210026"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.3589144769668166646`7.32089145782687"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2306623335285718501`4.362976681316692"}], 
        
        RowBox[{"c2", "\[Rule]", "2.3524674039265121017`5.371523614504003"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.3771304844686369506`7.320929243499446"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1618751811919195427`4.209180267544906"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2694899928084493745`4.430542642811211"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.3904675615471546735`7.320956906666362"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4258054626624909189`4.629211228706246"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0000250109235166995`5.000010861970238"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -209.5702961341512775562`7.321329727075021, \
$CellContext`b2 -> -0.7283118229027860657`4.862317360043195, $CellContext`c2 -> \
-3.3191841452723300776`5.521031347333937}}, {
     1, {$CellContext`a2 -> -209.5631918292304192164`7.32131500450804, \
$CellContext`b2 -> -0.5610241280370755756`4.748981539416642, $CellContext`c2 -> \
-2.3393383462693555508`5.3690930398044046}}, {
     1, {$CellContext`a2 -> -209.542255625612312997`7.321271614579486, \
$CellContext`b2 -> -0.0909087678074010225`3.958605771304941, $CellContext`c2 -> 
       0.2726199202808814448`4.435557586465581}}, {
     1, {$CellContext`a2 -> -209.5452606947417564243`7.32127784280099, \
$CellContext`b2 -> -0.1544839408591933971`4.188883339691403, $CellContext`c2 -> \
-0.0571281783537692794`3.756850375933134}}, {
     1, {$CellContext`a2 -> -209.5521931493655642953`7.321292210470189, \
$CellContext`b2 -> -0.2880075252619540005`4.4594038354573025, $CellContext`c2 -> \
-0.6745354266954690647`4.82900476381418}}}, {{
     2, {$CellContext`a2 -> -209.2945672598826263311`7.320757955334978, \
$CellContext`b2 -> 1.7202162516069168241`5.235583046312263, $CellContext`c2 -> 
       10.914835053963043876`6.038017176994774}}, {
     2, {$CellContext`a2 -> -209.3428215276544506196`7.320858073302822, \
$CellContext`b2 -> 0.5938471426373458373`4.773674671155922, $CellContext`c2 -> 
       4.3817860683335920768`5.641651170210026}}, {
     2, {$CellContext`a2 -> -209.3589144769668166646`7.32089145782687, \
$CellContext`b2 -> 0.2306623335285718501`4.362976681316692, $CellContext`c2 -> 
       2.3524674039265121017`5.371523614504003}}, {
     2, {$CellContext`a2 -> -209.3771304844686369506`7.320929243499446, \
$CellContext`b2 -> -0.1618751811919195427`4.209180267544906, $CellContext`c2 -> 
       0.2694899928084493745`4.430542642811211}}, {
     2, {$CellContext`a2 -> -209.3904675615471546735`7.320956906666362, \
$CellContext`b2 -> -0.4258054626624909189`4.629211228706246, $CellContext`c2 -> \
-1.0000250109235166995`5.000010861970238}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775201458843699*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"b613071e-a002-4c14-bc9e-aca85a6a8fde"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775201458921369*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"5f345787-fca6-4aef-ae6d-2c3e7716327f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"72636", "4.8008104119995111958`3.681314555657105"},
     {"175373", "4.7764469696396023579`3.6791049603669737"},
     {"423392", "4.7182339236415860029`3.6737794688150065"},
     {"1022120", "4.6995846002320682544`3.672059472020853"},
     {"2467655", "4.6994523528962837133`3.6720472507074424"},
     {"5956954", "4.6802857410388414294`3.670272368451944"},
     {"14305631", "4.6494699348271879558`3.6674034437498713"},
     {"34525062", "4.6608532739409955781`3.6684654313340506"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775201458930517*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"8eaf18bb-9b52-409f-a9e9-6adacc091b0c"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775201458939148*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"dd89e1a4-15a3-475b-8cd9-833006e5f800"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.8437538836082545401`3.6851820680576544"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.6019420189430082502`3.6629411425786627"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.4936751259564502448`3.652601671531163"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.4790646661926585281`3.6511873325871096"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.4761076738149068177`3.650900525037103"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.77520145894794*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"c590f46a-98e9-4416-b5c0-3ffbd1e4ca09"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775201458954574*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"905935d8-e896-47e9-9dd6-6649fa9641b6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "7.5029648345843131807`3.8752329109734522"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.9965813435274952781`3.777903729254214"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.9889667691428005725`3.6980106111698947"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.5750560533656230433`3.660396419390063"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.4007773994381533811`3.6435294015916595"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775201458961135*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"49419950-e7d2-4225-b2d9-ae5663324108"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.193215945679688`, 4.800810411999511}, {
        12.074670413205736`, 4.776446969639602}, {12.956053742842137`, 
        4.718233923641586}, {13.837389459682717`, 4.699584600232068}, {
        14.7187788649329, 4.699452352896284}, {15.600069834573288`, 
        4.680285741038841}, {16.4761637939444, 4.649469934827188}, {
        17.35719605305816, 4.660853273940996}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.193215945679688`, 
        4.800810411999511}}, {{12.074670413205736`, 4.776446969639602}}, {{
        12.956053742842137`, 4.718233923641586}}, {{13.837389459682717`, 
        4.699584600232068}}, {{14.7187788649329, 4.699452352896284}}, {{
        15.600069834573288`, 4.680285741038841}}, {{16.4761637939444, 
        4.649469934827188}}, {{17.35719605305816, 
        4.660853273940996}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ex7OZ2FMEHZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAMQhXKE=

        "]]},
      Annotation[#, "Charting`Private`Tag$5837#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Xf7rzDiZ5RxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAFlYMv0=

        "]]},
      Annotation[#, "Charting`Private`Tag$5837#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.966481000323647`, 4.641902910968572},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.06479969344264, 17.35719605305816}, {4.649469934827188, 
   4.800810411999511}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775201459046563*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"a9813a20-3626-4fdf-8258-2b2473d40cc9"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 1 (Take 2)\t", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, 3.775141279420199*^9, 
   3.775141644455163*^9, 3.775151707769115*^9, {3.775228716073724*^9, 
   3.775228717262834*^9}, {3.775228930385936*^9, 3.775228933803277*^9}, {
   3.775275775706737*^9, 
   3.775275779330443*^9}},ExpressionUUID->"aa64f369-39c0-4447-a21a-\
a010e14ec17d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<pyrrole_1_PopleDZ_Take2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, 3.7751412754241962`*^9, 
   3.7751413666175137`*^9, {3.7752293853605633`*^9, 3.7752293915478153`*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"6062135c-06a6-438c-8ce0-f4a47ca997e6"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.5440944374407195028`7.321275425659614"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1460303417844142915`4.1644431016781285"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.5458426687167730051`7.321279048973509"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1667227953877447044`4.221994983357043"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.5445165030535576989`7.321276300418612"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1515791494852928856`4.180639465898586"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.5445425450206755613`7.32127635439226"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1518655424130863907`4.181459245637356"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.5439293953729986697`7.321275083598494"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1454548385989344328`4.162728172759878"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.3562350252064163669`7.320885899532093"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2173818933765988837`4.33722336710025"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.3510503301957044187`7.320875144121274"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1577366418811083359`4.197932590718303"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.3520792165779198513`7.320877278519833"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1692298672222243561`4.228477013697684"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.3532172650534448621`7.320879639360154"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1815128872540273386`4.258907464989873"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.3526798785826201765`7.3208785245729935"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.175978429883126064`4.245459438514007"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -209.5440944374407195028`7.321275425659614, \
$CellContext`b -> -0.1460303417844142915`4.1644431016781285}}, {
     1, {$CellContext`a -> -209.5458426687167730051`7.321279048973509, \
$CellContext`b -> -0.1667227953877447044`4.221994983357043}}, {
     1, {$CellContext`a -> -209.5445165030535576989`7.321276300418612, \
$CellContext`b -> -0.1515791494852928856`4.180639465898586}}, {
     1, {$CellContext`a -> -209.5445425450206755613`7.32127635439226, \
$CellContext`b -> -0.1518655424130863907`4.181459245637356}}, {
     1, {$CellContext`a -> -209.5439293953729986697`7.321275083598494, \
$CellContext`b -> -0.1454548385989344328`4.162728172759878}}}, {{
     2, {$CellContext`a -> -209.3562350252064163669`7.320885899532093, \
$CellContext`b -> -0.2173818933765988837`4.33722336710025}}, {
     2, {$CellContext`a -> -209.3510503301957044187`7.320875144121274, \
$CellContext`b -> -0.1577366418811083359`4.197932590718303}}, {
     2, {$CellContext`a -> -209.3520792165779198513`7.320877278519833, \
$CellContext`b -> -0.1692298672222243561`4.228477013697684}}, {
     2, {$CellContext`a -> -209.3532172650534448621`7.320879639360154, \
$CellContext`b -> -0.1815128872540273386`4.258907464989873}}, {
     2, {$CellContext`a -> -209.3526798785826201765`7.3208785245729935, \
$CellContext`b -> -0.175978429883126064`4.245459438514007}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7752757901202717`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"899a278d-8465-42b9-aa99-c6b55b8ac90a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.5270659208790391403`7.321240131459099"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2512030681360220563`4.4000249394696445"}], 
        RowBox[{"c2", "\[Rule]", "2.3104020588269071901`5.363687562894725"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.5533601840726021237`7.321294629129304"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3393423264101761427`4.530638032883912"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.985139951625801702`4.993497931920266"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.5465754528600825779`7.321280567703489"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1928870568138008612`4.285303086415596"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2031636220960797712`4.307845947030737"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.5473627959011651001`7.32128219950346"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2090678495524219971`4.320287252160019"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2848622452134842997`4.454634892967151"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.5505019035731493204`7.32128870536882"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2685679476629402318`4.429054180396223"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5580515974797607415`4.7466743556844655"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.4122284325156044815`7.321002038306066"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.489652095882455507`5.173084851982231"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "7.2127350444819073871`5.858099978934428"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.3525749247118596941`7.32087830684997"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1796295081823184314`4.254377680817359"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.054077612220487542`3.7330175072242584"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.3438346179146947179`7.320860175015418"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0061362205882305966`2.7879009634783047"}], 
        RowBox[{"c2", "\[Rule]", "0.9251162365267118215`4.966196303237055"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.3539371678648421948`7.32088113276582"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1989307174836760506`4.298701849004966"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1016774746368925147`4.007224751109265"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.3618113961109372667`7.320897467159205"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3455316625958322341`4.5384878498595835"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7654493683901228973`4.883916469030349"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -209.5270659208790391403`7.321240131459099, \
$CellContext`b2 -> 0.2512030681360220563`4.4000249394696445, $CellContext`c2 -> 
       2.3104020588269071901`5.363687562894725}}, {
     1, {$CellContext`a2 -> -209.5533601840726021237`7.321294629129304, \
$CellContext`b2 -> -0.3393423264101761427`4.530638032883912, $CellContext`c2 -> \
-0.985139951625801702`4.993497931920266}}, {
     1, {$CellContext`a2 -> -209.5465754528600825779`7.321280567703489, \
$CellContext`b2 -> -0.1928870568138008612`4.285303086415596, $CellContext`c2 -> \
-0.2031636220960797712`4.307845947030737}}, {
     1, {$CellContext`a2 -> -209.5473627959011651001`7.32128219950346, \
$CellContext`b2 -> -0.2090678495524219971`4.320287252160019, $CellContext`c2 -> \
-0.2848622452134842997`4.454634892967151}}, {
     1, {$CellContext`a2 -> -209.5505019035731493204`7.32128870536882, \
$CellContext`b2 -> -0.2685679476629402318`4.429054180396223, $CellContext`c2 -> \
-0.5580515974797607415`4.7466743556844655}}}, {{
     2, {$CellContext`a2 -> -209.4122284325156044815`7.321002038306066, \
$CellContext`b2 -> -1.489652095882455507`5.173084851982231, $CellContext`c2 -> \
-7.2127350444819073871`5.858099978934428}}, {
     2, {$CellContext`a2 -> -209.3525749247118596941`7.32087830684997, \
$CellContext`b2 -> -0.1796295081823184314`4.254377680817359, $CellContext`c2 -> \
-0.054077612220487542`3.7330175072242584}}, {
     2, {$CellContext`a2 -> -209.3438346179146947179`7.320860175015418, \
$CellContext`b2 -> 0.0061362205882305966`2.7879009634783047, $CellContext`c2 -> 
       0.9251162365267118215`4.966196303237055}}, {
     2, {$CellContext`a2 -> -209.3539371678648421948`7.32088113276582, \
$CellContext`b2 -> -0.1989307174836760506`4.298701849004966, $CellContext`c2 -> \
-0.1016774746368925147`4.007224751109265}}, {
     2, {$CellContext`a2 -> -209.3618113961109372667`7.320897467159205, \
$CellContext`b2 -> -0.3455316625958322341`4.5384878498595835, $CellContext`c2 -> \
-0.7654493683901228973`4.883916469030349}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775275790140333*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"fc57cc86-4e01-44da-9825-6b150f3711be"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775275790266329*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"823100e3-806b-46bb-8105-d9407d8a23ff"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"72612", "5.3524877935498977877`3.7285556855507886"},
     {"175301", "5.3324653836022770648`3.7269280448510846"},
     {"423225", "5.3195508597966894015`3.725874965500635"},
     {"1021804", "5.2992078997226856885`3.72421095818789"},
     {"2466797", "5.2905429780725281574`3.7235002467571805"},
     {"5955044", "5.2746183307457696898`3.7221910397331563"},
     {"14374407", "5.297546644606183186`3.7240747893386406"},
     {"34692068", "5.2864830392788499935`3.723166843190117"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775275790282754*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"774202ca-d699-42df-b9ec-78a3eafa9452"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775275790294979*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"19299ded-a992-4361-8bb0-9f74ece35355"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "5.1119149837979334094`3.7085836224636353"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.3005695172353126665`3.7243225346771287"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.2364852869299065574`3.7190398876246333"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.2062260485728870663`3.716523020768331"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.2041644275214604676`3.716351009802908"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775275790308218*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"d0664f3b-38af-4d94-99f9-df094176c134"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7752757903231993`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"e3ff6c80-3703-4d37-9211-2e3d82130cca"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.1248872254246782276`3.4948343486370455"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.4636451995909807167`3.737482489197851"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.5168591217160543039`3.741691893973598"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.2633794306573173927`3.7212646789097406"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.1345302368639424984`3.7105007157287604"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775275790338173*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"2730ea2b-9c24-4400-b3ff-0f841ca20eaf"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.192885476410321`, 5.352487793549898}, {
        12.074259775399616`, 5.332465383602277}, {12.95565923150545, 
        5.319550859796689}, {13.837080250531576`, 5.299207899722686}, {
        14.718431105948257`, 5.290542978072528}, {15.599749149493192`, 
        5.27461833074577}, {16.48095989162288, 5.297546644606183}, {
        17.362021630890638`, 5.28648303927885}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.192885476410321`, 
        5.352487793549898}}, {{12.074259775399616`, 5.332465383602277}}, {{
        12.95565923150545, 5.319550859796689}}, {{13.837080250531576`, 
        5.299207899722686}}, {{14.718431105948257`, 5.290542978072528}}, {{
        15.599749149493192`, 5.27461833074577}}, {{16.48095989162288, 
        5.297546644606183}}, {{17.362021630890638`, 
        5.28648303927885}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2hxNyr88sEnFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADgch0k=

        "]]},
      Annotation[#, "Charting`Private`Tag$4679#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP27ySW3z/yn8Nh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AIdEsb0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4679#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.965960871769608`, 5.270724857605563},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.064361806525316`, 17.362021630890638`}, {5.27461833074577, 
   5.352487793549898}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.77527579053999*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"daf13499-963f-44d6-95fe-2e7c223be646"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "1 \[Rule] 1 (new) ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, 3.775141279420199*^9, 
   3.775141644455163*^9, 3.775151707769115*^9, {3.775228716073724*^9, 
   3.775228717262834*^9}, {3.775228930385936*^9, 3.775228933803277*^9}, {
   3.775275775706737*^9, 3.775275779330443*^9}, {3.780300485819573*^9, 
   3.7803004859954*^9}, {3.7814212411090612`*^9, 
   3.781421242060596*^9}},ExpressionUUID->"3fbdf7a1-11e2-4c85-a5e9-\
f4176c50304b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<pyrrole_1_PopleDZ_new\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, 3.7751412754241962`*^9, 
   3.7751413666175137`*^9, {3.7752293853605633`*^9, 3.7752293915478153`*^9}, {
   3.7803004903184767`*^9, 3.780300490459702*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"cb09f51b-1f89-4ac3-8fa0-6600ff3443fc"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.5423888467266806401`7.321271890691702"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1387120041301486972`4.142114046523152"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.5411216248835444276`7.321269264258353"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1232315309038078538`4.090721843749672"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.5411064147285742365`7.321269232733817"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1230512265993423532`4.090085947195025"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.5410977937718541853`7.32126921486604"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1229520094571441013`4.089735630992735"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.5414803047823113502`7.32127000765691"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1272135630712175058`4.10453341676028"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.3498833620609502759`7.320872723262944"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1510184258027118809`4.179029938923936"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.3504562589482702606`7.320873911730845"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1579974517207987372`4.198650082444801"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.3506030157083159793`7.320874216175507"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1597328947290200252`4.203394362150984"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.3508390760169390887`7.320874705878569"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1624416850700749759`4.210697485945058"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.3511276864362002925`7.320875304595186"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1656406403083725831`4.219166900663083"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -209.5423888467266806401`7.321271890691702, \
$CellContext`b -> -0.1387120041301486972`4.142114046523152}}, {
     1, {$CellContext`a -> -209.5411216248835444276`7.321269264258353, \
$CellContext`b -> -0.1232315309038078538`4.090721843749672}}, {
     1, {$CellContext`a -> -209.5411064147285742365`7.321269232733817, \
$CellContext`b -> -0.1230512265993423532`4.090085947195025}}, {
     1, {$CellContext`a -> -209.5410977937718541853`7.32126921486604, \
$CellContext`b -> -0.1229520094571441013`4.089735630992735}}, {
     1, {$CellContext`a -> -209.5414803047823113502`7.32127000765691, \
$CellContext`b -> -0.1272135630712175058`4.10453341676028}}}, {{
     2, {$CellContext`a -> -209.3498833620609502759`7.320872723262944, \
$CellContext`b -> -0.1510184258027118809`4.179029938923936}}, {
     2, {$CellContext`a -> -209.3504562589482702606`7.320873911730845, \
$CellContext`b -> -0.1579974517207987372`4.198650082444801}}, {
     2, {$CellContext`a -> -209.3506030157083159793`7.320874216175507, \
$CellContext`b -> -0.1597328947290200252`4.203394362150984}}, {
     2, {$CellContext`a -> -209.3508390760169390887`7.320874705878569, \
$CellContext`b -> -0.1624416850700749759`4.210697485945058}}, {
     2, {$CellContext`a -> -209.3511276864362002925`7.320875304595186, \
$CellContext`b -> -0.1656406403083725831`4.219166900663083}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7752757901202717`*^9, 3.780300491182138*^9, 
  3.781421177021394*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"c1b3bac1-b084-4f04-9513-9cf28a6bf03f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.5592933170618437089`7.3213069252358345"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5465336694974178844`4.737616922052447"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.4555668100470859905`5.390151754733176"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.5434926968012803172`7.321274178509151"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1761833151722307644`4.245964777675742"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2934593243712981803`4.467547913333888"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.5417808502419632077`7.321270630565277"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1375126548337521626`4.138342666686823"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0765919060877845032`3.884182877633409"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.5387988673711276988`7.321264450089403"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0726706976706624347`3.861359329631329"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.2718344924064135526`4.4343045624456074"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.5396554196661043079`7.321266225393914"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0904410089803827227`3.956365398787965"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.1813707071529518378`4.2585671462901855"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.3425072174453873686`7.320857421246587"}]}], 
        RowBox[{"b2", "\[Rule]", "0.025581759489375272`3.4079304115362143"}], 
        
        RowBox[{"c2", "\[Rule]", "1.0542132806405792866`5.022928483015906"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.3470786899553672811`7.320866904956486"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0809745018266104372`3.908348284812877"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4364008380179632551`4.639885575890245"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.3473992311823224099`7.320867569924827"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.088249493377182367`3.945712220868635"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3954360380901419392`4.597076246238355"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.347913975656126695`7.320868637769044"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0995692860050342299`3.998125392885166"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3338770442342274825`4.523586560099221"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.352249857227064922`7.320877632508494"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1905290456630904516`4.279961192135734"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1355097610441226286`4.131970579453365"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -209.5592933170618437089`7.3213069252358345, \
$CellContext`b2 -> -0.5465336694974178844`4.737616922052447, $CellContext`c2 -> \
-2.4555668100470859905`5.390151754733176}}, {
     1, {$CellContext`a2 -> -209.5434926968012803172`7.321274178509151, \
$CellContext`b2 -> -0.1761833151722307644`4.245964777675742, $CellContext`c2 -> \
-0.2934593243712981803`4.467547913333888}}, {
     1, {$CellContext`a2 -> -209.5417808502419632077`7.321270630565277, \
$CellContext`b2 -> -0.1375126548337521626`4.138342666686823, $CellContext`c2 -> \
-0.0765919060877845032`3.884182877633409}}, {
     1, {$CellContext`a2 -> -209.5387988673711276988`7.321264450089403, \
$CellContext`b2 -> -0.0726706976706624347`3.861359329631329, $CellContext`c2 -> 
       0.2718344924064135526`4.4343045624456074}}, {
     1, {$CellContext`a2 -> -209.5396554196661043079`7.321266225393914, \
$CellContext`b2 -> -0.0904410089803827227`3.956365398787965, $CellContext`c2 -> 
       0.1813707071529518378`4.2585671462901855}}}, {{
     2, {$CellContext`a2 -> -209.3425072174453873686`7.320857421246587, \
$CellContext`b2 -> 0.025581759489375272`3.4079304115362143, $CellContext`c2 -> 
       1.0542132806405792866`5.022928483015906}}, {
     2, {$CellContext`a2 -> -209.3470786899553672811`7.320866904956486, \
$CellContext`b2 -> -0.0809745018266104372`3.908348284812877, $CellContext`c2 -> 
       0.4364008380179632551`4.639885575890245}}, {
     2, {$CellContext`a2 -> -209.3473992311823224099`7.320867569924827, \
$CellContext`b2 -> -0.088249493377182367`3.945712220868635, $CellContext`c2 -> 
       0.3954360380901419392`4.597076246238355}}, {
     2, {$CellContext`a2 -> -209.347913975656126695`7.320868637769044, \
$CellContext`b2 -> -0.0995692860050342299`3.998125392885166, $CellContext`c2 -> 
       0.3338770442342274825`4.523586560099221}}, {
     2, {$CellContext`a2 -> -209.352249857227064922`7.320877632508494, \
$CellContext`b2 -> -0.1905290456630904516`4.279961192135734, $CellContext`c2 -> \
-0.1355097610441226286`4.131970579453365}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7752757901202717`*^9, 3.780300491182138*^9, 
  3.78142117702639*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"b688b641-9a5c-47a7-9121-7c8d0eafaef5"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7752757901202717`*^9, 3.780300491182138*^9, 
  3.7814211770318127`*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"89a86321-a85c-4a9b-ba38-2e514c765d6b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"175530", "5.3194844640154945736`3.7258695448359758"},
     {"423784", "5.3055187643677932385`3.7247278548702405"},
     {"1023109", "5.2941756981063070597`3.7237983501598655"},
     {"2470072", "5.2883500124728977099`3.723320191457743"},
     {"5963194", "5.2857747268995680656`3.723108650103068"},
     {"14396091", "5.2871192414836594153`3.723219105248008"},
     {"34752959", "5.2740934231091296525`3.722147818438346"},
     {"83890744", "5.2641141915148947916`3.7213253016178487"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7752757901202717`*^9, 3.780300491182138*^9, 
  3.781421177034834*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"a1354739-551b-4411-a278-fa058021f222"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7752757901202717`*^9, 3.780300491182138*^9, 
  3.7814211770377197`*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"ff5d36bd-55b0-4792-b3ac-11c7c8dcbd11"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "5.2383410542063790771`3.7191937707478573"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.188268873109303847`3.7150224745596807"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.183861528862337309`3.714653392157642"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.1772034124992218906`3.7140952287621305"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.179758577733761804`3.714309518277777"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7752757901202717`*^9, 3.780300491182138*^9, 
  3.781421177040291*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"2ef1f600-f722-40f9-86a5-4bf77da785f8"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7752757901202717`*^9, 3.780300491182138*^9, 
  3.78142117704252*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"14d464c8-07ac-43e9-a414-6bc332d0f094"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.8990502404335671827`3.770782094940152"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.3446973600190617049`3.72792311860095"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.2893932714244753512`3.7234058584275638"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.1942424738427916964`3.715522219185083"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.0995651018239129826`3.7075331404250833"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7752757901202717`*^9, 3.780300491182138*^9, 
  3.7814211770446997`*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"06126c7b-3656-4c13-b050-50c4fb24bab7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.075565247450392`, 5.319484464015495}, {
        12.956979170446264`, 5.305518764367793}, {13.838356588622396`, 
        5.294175698106307}, {14.719757857976884`, 5.288350012472898}, {
        15.601116801535442`, 5.285774726899568}, {16.482467269361415`, 
        5.287119241483659}, {17.363775277429063`, 5.27409342310913}, {
        18.245025843539857`, 5.264114191514895}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       12.075565247450392`, 5.319484464015495}}, {{12.956979170446264`, 
       5.305518764367793}}, {{13.838356588622396`, 5.294175698106307}}, {{
       14.719757857976884`, 5.288350012472898}}, {{15.601116801535442`, 
       5.285774726899568}}, {{16.482467269361415`, 5.287119241483659}}, {{
       17.363775277429063`, 5.27409342310913}}, {{18.245025843539857`, 
       5.264114191514895}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP25oUpa/m/iDisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPACd8YlE=

        "]]},
      Annotation[#, "Charting`Private`Tag$6688#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2AnUBCxbMEHdYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfABtNYbU=

        "]]},
      Annotation[#, "Charting`Private`Tag$6688#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.815826672007391`, 5.261038065264861},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.815826672007391`, 18.245025843539857`}, {5.261038065264861, 
   5.319484464015495}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7752757901202717`*^9, 3.780300491182138*^9, 
  3.781421177233683*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"dde654f3-d593-47bc-988f-c0eb4b5c9df2"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 3 (Take 2)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.7746696109922943`*^9, 
   3.77466963559317*^9}, 3.774669756041851*^9, 3.774714015059493*^9, {
   3.774787167108942*^9, 3.7747871724413977`*^9}, {3.774868587102054*^9, 
   3.7748685891726933`*^9}, {3.775127235273831*^9, 3.7751272380333233`*^9}, {
   3.775127372675253*^9, 3.775127373475931*^9}, 3.775140903022472*^9, 
   3.775141091006579*^9, 3.7751412804026747`*^9, 3.77514169279803*^9, 
   3.7751517284142447`*^9, 3.775201468703524*^9, {3.775210792222233*^9, 
   3.775210796024551*^9}, 3.775226223841268*^9, {3.7752757805692787`*^9, 
   3.7752757811094027`*^9}},ExpressionUUID->"18d05911-73cb-4dae-b07b-\
8ebf725d283e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<pyrrole_13_PopleDZ_Take2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669615502225*^9, 3.7746696165968237`*^9}, 
   3.7751272550291233`*^9, 3.7751412764932737`*^9, 3.7751413675835123`*^9, 
   3.7752293956174173`*^9},
 CellLabel->"In[12]:=",ExpressionUUID->"31f27ad8-e47a-42eb-bf21-52746121f090"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.5428255421452661267`7.3212727957792785"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1224813549133920293`4.088069981969719"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.5435632089621265095`7.321274324650827"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.131736166770835994`4.119705022286808"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.546786727757250901`7.321281005579773"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1711822210482409068`4.233458656943965"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.544602119062744805`7.321276477863259"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1453157601379463371`4.16231271801289"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.5443230423055354095`7.321275899458589"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1421011492139256371`4.152597590209302"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.3753366893308509589`7.320925522755612"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1591487705115277596`4.201803287869862"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.3746330778605226897`7.3209240632948305"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1501046296273062242`4.176394087250503"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.3769202468552634855`7.3209288074199135"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1786461335329620759`4.251993621134763"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.3778908212401859146`7.320930820603229"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1904233077034155897`4.279720104696909"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "209.3788844622484361935`7.320932881622094"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2021394507632078563`4.305651081336902"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -209.5428255421452661267`7.3212727957792785, \
$CellContext`b -> -0.1224813549133920293`4.088069981969719}}, {
     1, {$CellContext`a -> -209.5435632089621265095`7.321274324650827, \
$CellContext`b -> -0.131736166770835994`4.119705022286808}}, {
     1, {$CellContext`a -> -209.546786727757250901`7.321281005579773, \
$CellContext`b -> -0.1711822210482409068`4.233458656943965}}, {
     1, {$CellContext`a -> -209.544602119062744805`7.321276477863259, \
$CellContext`b -> -0.1453157601379463371`4.16231271801289}}, {
     1, {$CellContext`a -> -209.5443230423055354095`7.321275899458589, \
$CellContext`b -> -0.1421011492139256371`4.152597590209302}}}, {{
     2, {$CellContext`a -> -209.3753366893308509589`7.320925522755612, \
$CellContext`b -> -0.1591487705115277596`4.201803287869862}}, {
     2, {$CellContext`a -> -209.3746330778605226897`7.3209240632948305, \
$CellContext`b -> -0.1501046296273062242`4.176394087250503}}, {
     2, {$CellContext`a -> -209.3769202468552634855`7.3209288074199135, \
$CellContext`b -> -0.1786461335329620759`4.251993621134763}}, {
     2, {$CellContext`a -> -209.3778908212401859146`7.320930820603229, \
$CellContext`b -> -0.1904233077034155897`4.279720104696909}}, {
     2, {$CellContext`a -> -209.3788844622484361935`7.320932881622094, \
$CellContext`b -> -0.2021394507632078563`4.305651081336902}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775275796970418*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"5c78adbf-d810-4a1b-887c-62ba73e39a8e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.5346187052736866008`7.321255786111893"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0801259429316029115`3.9037731533859366"}], 
        RowBox[{"c2", "\[Rule]", "1.2470475878754305743`5.095883026660071"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.4995802596830287712`7.321183157177798"}]}], 
        RowBox[{"b2", "\[Rule]", "0.9206208040311961716`4.964080784781139"}], 
        
        RowBox[{"c2", "\[Rule]", "6.260767345777638937`5.796627565417076"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.5548313219169926924`7.321297678017686"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3740061971458785717`4.5728787983608035"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.263911410579585004`5.101716634670452"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.5510611916155880863`7.321289864494587"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2877975974926036962`4.459087164166049"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7761742525280876936`4.889959232103509"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.5478303015987933122`7.3212831684248325"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2162859646418924808`4.335028337856341"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3859186526144359197`4.586495769843108"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.3844145017058053782`7.320944351899587"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3896016202302302611`4.5906207543040765"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4600922024621536544`5.164380281644834"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.3547546021766834201`7.320882828489926"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3414484388194237163`4.533325131364983"}], 
        
        RowBox[{"c2", "\[Rule]", "3.027363278734835017`5.48106453872449"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.3623954152080273161`7.320898678630943"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1594196765167354424`4.202541923554809"}], 
        
        RowBox[{"c2", "\[Rule]", "1.9507002484871296399`5.290190539292283"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.364650473341612269`7.320903356424333"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1074174486224397651`4.03107483280624"}], 
        RowBox[{
        "c2", "\[Rule]", "1.6540995209920554831`5.2185616358800235"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "209.3711378951826418415`7.32091681336585"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0370959164416741136`3.5693261046431743"}]}], 
        RowBox[{"c2", "\[Rule]", "0.8617394446333006552`4.935375972479652"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -209.5346187052736866008`7.321255786111893, \
$CellContext`b2 -> 0.0801259429316029115`3.9037731533859366, $CellContext`c2 -> 
       1.2470475878754305743`5.095883026660071}}, {
     1, {$CellContext`a2 -> -209.4995802596830287712`7.321183157177798, \
$CellContext`b2 -> 0.9206208040311961716`4.964080784781139, $CellContext`c2 -> 
       6.260767345777638937`5.796627565417076}}, {
     1, {$CellContext`a2 -> -209.5548313219169926924`7.321297678017686, \
$CellContext`b2 -> -0.3740061971458785717`4.5728787983608035, $CellContext`c2 -> \
-1.263911410579585004`5.101716634670452}}, {
     1, {$CellContext`a2 -> -209.5510611916155880863`7.321289864494587, \
$CellContext`b2 -> -0.2877975974926036962`4.459087164166049, $CellContext`c2 -> \
-0.7761742525280876936`4.889959232103509}}, {
     1, {$CellContext`a2 -> -209.5478303015987933122`7.3212831684248325, \
$CellContext`b2 -> -0.2162859646418924808`4.335028337856341, $CellContext`c2 -> \
-0.3859186526144359197`4.586495769843108}}}, {{
     2, {$CellContext`a2 -> -209.3844145017058053782`7.320944351899587, \
$CellContext`b2 -> -0.3896016202302302611`4.5906207543040765, $CellContext`c2 -> \
-1.4600922024621536544`5.164380281644834}}, {
     2, {$CellContext`a2 -> -209.3547546021766834201`7.320882828489926, \
$CellContext`b2 -> 0.3414484388194237163`4.533325131364983, $CellContext`c2 -> 
       3.027363278734835017`5.48106453872449}}, {
     2, {$CellContext`a2 -> -209.3623954152080273161`7.320898678630943, \
$CellContext`b2 -> 0.1594196765167354424`4.202541923554809, $CellContext`c2 -> 
       1.9507002484871296399`5.290190539292283}}, {
     2, {$CellContext`a2 -> -209.364650473341612269`7.320903356424333, \
$CellContext`b2 -> 0.1074174486224397651`4.03107483280624, $CellContext`c2 -> 
       1.6540995209920554831`5.2185616358800235}}, {
     2, {$CellContext`a2 -> -209.3711378951826418415`7.32091681336585, \
$CellContext`b2 -> -0.0370959164416741136`3.5693261046431743, $CellContext`c2 -> 
       0.8617394446333006552`4.935375972479652}}}}, TableAlignments -> Center,
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775275796982424*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"a3801e04-a6ae-4a51-825d-94898a0f9f26"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775275797057393*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"95858896-eedd-4436-95c3-ce00b4206497"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"370299", "4.7152523720751995384`3.673504942219998"},
     {"678573", "4.7148779434035201774`3.673470454402625"},
     {"1276390", "4.6956152753537940825`3.6716925067583976"},
     {"2447762", "4.6753357178076955236`3.6698128013382805"},
     {"4943761", "4.6275770142048511246`3.665353655207951"},
     {"10682172", "4.623059652011258791`3.6649294972391173"},
     {"22470425", "4.6285773047549580994`3.665447521548751"},
     {"48344939", "4.6286646533037689721`3.665455717292781"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775275797065325*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"b247a143-28c1-4cdf-9d5c-850349564b28"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775275797072638*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"3251aad1-b504-48ed-a792-df15ee57c024"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.5576038279800146213`3.6587365712173394"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.5968230078149492357`3.662457782364821"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.6223023836829373323`3.6648583529278884"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.5364454789448354077`3.656715695696999"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.5018130645344003327`3.6533874571845497"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775275797080572*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"73cc7d28-31ce-4dec-a462-2233fb295abb"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775275797087921*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"5dbfd14c-2191-4ae7-a11f-7d2e9760feee"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.0872645651122772037`3.6114327501289227"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.9409068720054736268`3.59559617212721"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.236447741566364833`3.719036773741605"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.0724940132186242536`3.7052215431321653"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.8080452777926225849`3.6819685488039386"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7752757970933533`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"9db08a71-27be-490e-91e0-23db8ba93789"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.822066066384961`, 4.7152523720751995`}, {
        13.427747342742302`, 4.71487794340352}, {14.059546338820907`, 
        4.695615275353794}, {14.710684695665744`, 4.6753357178076955`}, {
        15.413636935527231`, 4.627577014204851}, {16.184086741605803`, 
        4.623059652011259}, {16.927710558090343`, 4.628577304754958}, {
        17.693872100134588`, 4.628664653303769}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{12.822066066384961`, 
        4.7152523720751995`}}, {{13.427747342742302`, 4.71487794340352}}, {{
        14.059546338820907`, 4.695615275353794}}, {{14.710684695665744`, 
        4.6753357178076955`}}, {{15.413636935527231`, 4.627577014204851}}, {{
        16.184086741605803`, 4.623059652011259}}, {{16.927710558090343`, 
        4.628577304754958}}, {{17.693872100134588`, 
        4.628664653303769}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ew1L6/9YCTmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAP8XdJk=

        "]]},
      Annotation[#, "Charting`Private`Tag$5191#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2/OxXH0ZHCjisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPADK9VVE=

        "]]},
      Annotation[#, "Charting`Private`Tag$5191#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{12.64286226371123, 4.618450016008063},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{12.720570107348513`, 17.693872100134588`}, {4.623059652011259, 
   4.7152523720751995`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7752757972610407`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"c5d40ec6-c9bb-4d4a-bd42-e2928fb7b2fb"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Thiophene", "Section",
 CellChangeTimes->{{3.7735768471277933`*^9, 3.773576854240768*^9}, {
   3.7746695855449867`*^9, 3.774669589687314*^9}, 3.7748538686376457`*^9, {
   3.775127215840556*^9, 3.7751272224109983`*^9}, {3.7751412421722527`*^9, 
   3.77514124228829*^9}, {3.7751412736215878`*^9, 3.775141274027184*^9}, {
   3.775141372946907*^9, 3.775141376809873*^9}, 
   3.7751442332169247`*^9},ExpressionUUID->"e14ac899-a291-4b0e-a330-\
db9a8bececce"],

Cell[CellGroupData[{

Cell["6-31+G*\t", "Subsection",
 CellChangeTimes->{{3.760027899370204*^9, 3.760027901353312*^9}, 
   3.7748538672534523`*^9, {3.775141240987892*^9, 
   3.7751412411038513`*^9}},ExpressionUUID->"b515df21-4a87-41de-9449-\
fc20e7f9e388"],

Cell[CellGroupData[{

Cell["1 \[Rule] 1", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, 3.775141279420199*^9, 
   3.7751418221785917`*^9, 3.7751517541814623`*^9, 3.7752288103527117`*^9, {
   3.7752289943517027`*^9, 3.775228996851585*^9}, 
   3.775229372815847*^9},ExpressionUUID->"89657a13-06c2-407f-9852-\
254a0e30397e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<thiophene_1_PopleDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, 3.7751412754241962`*^9, 
   3.775141374445997*^9},
 CellLabel->"In[20]:=",ExpressionUUID->"a31fe73e-dbb3-4804-9c69-592ab2336eb4"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.9937079209353214537`7.741934127311099"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1905582693984772813`4.280027800005072"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.9917603951236060311`7.741932595045071"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1655360799484859868`4.218892666479"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.9925461649783073881`7.741933213270368"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1752909671313251927`4.2437595371657"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.9918650726818896146`7.741932677402971"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1671390130414352471`4.223077833322815"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.992234133638817184`7.7419329677715325"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1713871392170297769`4.233978229625494"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.7669751822371608796`7.741755703165039"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2341892120786011056`4.369566885430438"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.7686086152763209611`7.741756988834419"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2548870819515927644`4.406347825350378"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.7673806895118104876`7.741756022338739"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2398923713117500911`4.38001643742223"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.7675635184340308115`7.741756166242821"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2420467344601373028`4.383899227792816"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.7674045083840610459`7.741756041086503"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2402465395259883174`4.380657140875062"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -551.9937079209353214537`7.741934127311099, \
$CellContext`b -> -0.1905582693984772813`4.280027800005072}}, {
     1, {$CellContext`a -> -551.9917603951236060311`7.741932595045071, \
$CellContext`b -> -0.1655360799484859868`4.218892666479}}, {
     1, {$CellContext`a -> -551.9925461649783073881`7.741933213270368, \
$CellContext`b -> -0.1752909671313251927`4.2437595371657}}, {
     1, {$CellContext`a -> -551.9918650726818896146`7.741932677402971, \
$CellContext`b -> -0.1671390130414352471`4.223077833322815}}, {
     1, {$CellContext`a -> -551.992234133638817184`7.7419329677715325, \
$CellContext`b -> -0.1713871392170297769`4.233978229625494}}}, {{
     2, {$CellContext`a -> -551.7669751822371608796`7.741755703165039, \
$CellContext`b -> -0.2341892120786011056`4.369566885430438}}, {
     2, {$CellContext`a -> -551.7686086152763209611`7.741756988834419, \
$CellContext`b -> -0.2548870819515927644`4.406347825350378}}, {
     2, {$CellContext`a -> -551.7673806895118104876`7.741756022338739, \
$CellContext`b -> -0.2398923713117500911`4.38001643742223}}, {
     2, {$CellContext`a -> -551.7675635184340308115`7.741756166242821, \
$CellContext`b -> -0.2420467344601373028`4.383899227792816}}, {
     2, {$CellContext`a -> -551.7674045083840610459`7.741756041086503, \
$CellContext`b -> -0.2402465395259883174`4.380657140875062}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7752287939356833`*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"9c710acc-b54f-416d-a775-9102a23a2aeb"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "552.0117236154113697921`7.741948301365819"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6452022070621388217`4.809695844323354"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.8576465595010445142`5.456008513205673"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.9897033292884316324`7.741930976589743"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1094061038906836703`4.0390415524552985"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3770931496425218854`4.576448642987762"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.9969628468213613814`7.741936688195693"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2807053480933155987`4.448250687038749"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6220120833913480585`4.7937988215062735"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.9913357448418764761`7.741932260939822"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1523116383248531158`4.182733089594405"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0989829678453979372`3.9955604712932447"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.9937383373460306757`7.741934151241949"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2044816794723721964`4.310654403490183"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1780306874633280634`4.2504948688666895"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.7512361809433514281`7.741743314857637"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1587254586568989656`4.200646590695972"}], 
        
        RowBox[{"c2", "\[Rule]", "2.4453499366250657232`5.388341016699187"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.7753114042562856412`7.741762264536119"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4196542103207087648`4.622891584675095"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0064006553300135494`5.002770910897415"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.7684554735772053391`7.7417568682972915"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2613610456800075643`4.417240859040647"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1026565019099427017`4.011386461297307"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.7687523021922970656`7.741757101929703"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2679415592261937262`4.428040080322618"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1385233487252577889`4.141522981832967"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.7784592250656032775`7.741764742133938"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4722361967876407274`4.674159272583137"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1867216371204469816`5.074348860791258"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -552.0117236154113697921`7.741948301365819, \
$CellContext`b2 -> -0.6452022070621388217`4.809695844323354, $CellContext`c2 -> \
-2.8576465595010445142`5.456008513205673}}, {
     1, {$CellContext`a2 -> -551.9897033292884316324`7.741930976589743, \
$CellContext`b2 -> -0.1094061038906836703`4.0390415524552985, $CellContext`c2 -> 
       0.3770931496425218854`4.576448642987762}}, {
     1, {$CellContext`a2 -> -551.9969628468213613814`7.741936688195693, \
$CellContext`b2 -> -0.2807053480933155987`4.448250687038749, $CellContext`c2 -> \
-0.6220120833913480585`4.7937988215062735}}, {
     1, {$CellContext`a2 -> -551.9913357448418764761`7.741932260939822, \
$CellContext`b2 -> -0.1523116383248531158`4.182733089594405, $CellContext`c2 -> 
       0.0989829678453979372`3.9955604712932447}}, {
     1, {$CellContext`a2 -> -551.9937383373460306757`7.741934151241949, \
$CellContext`b2 -> -0.2044816794723721964`4.310654403490183, $CellContext`c2 -> \
-0.1780306874633280634`4.2504948688666895}}}, {{
     2, {$CellContext`a2 -> -551.7512361809433514281`7.741743314857637, \
$CellContext`b2 -> 0.1587254586568989656`4.200646590695972, $CellContext`c2 -> 
       2.4453499366250657232`5.388341016699187}}, {
     2, {$CellContext`a2 -> -551.7753114042562856412`7.741762264536119, \
$CellContext`b2 -> -0.4196542103207087648`4.622891584675095, $CellContext`c2 -> \
-1.0064006553300135494`5.002770910897415}}, {
     2, {$CellContext`a2 -> -551.7684554735772053391`7.7417568682972915, \
$CellContext`b2 -> -0.2613610456800075643`4.417240859040647, $CellContext`c2 -> \
-0.1026565019099427017`4.011386461297307}}, {
     2, {$CellContext`a2 -> -551.7687523021922970656`7.741757101929703, \
$CellContext`b2 -> -0.2679415592261937262`4.428040080322618, $CellContext`c2 -> \
-0.1385233487252577889`4.141522981832967}}, {
     2, {$CellContext`a2 -> -551.7784592250656032775`7.741764742133938, \
$CellContext`b2 -> -0.4722361967876407274`4.674159272583137, $CellContext`c2 -> \
-1.1867216371204469816`5.074348860791258}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7752287939529753`*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"981bcfd0-7108-43b6-830c-b5957db40526"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7752287940544252`*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"b997e789-05bc-48f0-8124-48363eeeb4b5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"171062", "6.3547402845786331582`3.8030978058295655"},
     {"412991", "6.3533427077914721437`3.8030022823915286"},
     {"997136", "6.3727836104202619794`3.804329172144403"},
     {"2407264", "6.3543438146853539195`3.8030707095123795"},
     {"5811442", "6.3113626141232286315`3.800123132922155"},
     {"14029028", "6.3013945391960577425`3.7994366722562183"},
     {"33862225", "6.2710968377730100798`3.7973435071675907"},
     {"81653885", "6.2672918696667476723`3.797079920395534"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775228794065357*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"892c0035-8764-41a2-9599-44b1c1e364dd"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775228794074895*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"aa1b0ac9-3818-43d2-b0cc-83b1a8aa9a20"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "6.169712076087439101`3.790264897147648"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.0722692224745307144`3.7833510183622443"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.1270646712956864377`3.7872524643434815"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.1035561775244566718`3.785582946201766"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.1179257215391098512`3.7866041998599194"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775228794084901*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"3554bf82-d7d1-4307-9eb1-9f3759b5ddec"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775228794092901*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"71bb2286-3ec8-404f-a978-8b224915968f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "7.0882241326687012162`3.8505374416727665"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.8339014316206254662`3.765959087098898"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.2180023417629497473`3.7936508812669247"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.0568039795982366869`3.7822435185276935"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.8580430263056317841`3.767752557174615"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775228794100439*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"01784b16-2888-4057-874a-711d18e6876e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.04978134287047, 6.354740284578633}, {12.931181079938172`, 
        6.353342707791472}, {13.812642448868766`, 6.372783610420262}, {
        14.694001390850495`, 6.354343814685354}, {15.575339290804449`, 
        6.311362614123229}, {16.456639169564625`, 6.301394539196058}, {
        17.33781064426462, 6.27109683777301}, {18.21799995738781, 
        6.267291869666748}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{12.04978134287047, 
        6.354740284578633}}, {{12.931181079938172`, 6.353342707791472}}, {{
        13.812642448868766`, 6.372783610420262}}, {{14.694001390850495`, 
        6.354343814685354}}, {{15.575339290804449`, 6.311362614123229}}, {{
        16.456639169564625`, 6.301394539196058}}, {{17.33781064426462, 
        6.27109683777301}}, {{18.21799995738781, 
        6.267291869666748}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2UxQWMZxcK+Gw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AM6iZmE=

        "]]},
      Annotation[#, "Charting`Private`Tag$10558#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2h+SCcsOjZBxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HALrhTgE=

        "]]},
      Annotation[#, "Charting`Private`Tag$10558#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.822890488885946`, 6.262017282629072},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.921276788401359`, 18.21799995738781}, {6.267291869666748, 
   6.372783610420262}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775228794219199*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"009f0d3d-6ec4-4724-a8d8-183414c7c2b9"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 1 (Take 3)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, 3.775141279420199*^9, 
   3.7751418221785917`*^9, 3.7751517541814623`*^9, 3.7752288103527117`*^9, {
   3.7752289943517027`*^9, 3.775228996851585*^9}, 3.775229372815847*^9, {
   3.781420381874969*^9, 
   3.781420383682322*^9}},ExpressionUUID->"51625ebd-9842-486b-a102-\
8d2972c084bb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<thiophene_1_PopleDZ_Take3\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, 3.7751412754241962`*^9, 
   3.775141374445997*^9, {3.781420387315295*^9, 3.781420388266501*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"19b9dc29-d810-4d77-86d3-720dbe5e85d5"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.9911085857100943031`7.741932082216043"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1583307138792398316`4.199565169912349"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.9876817193497799963`7.741929386024479"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1209731335006930253`4.082688930085452"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.9880044850724516436`7.741929639970963"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1243829486315924937`4.0947608480173905"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.9882646497874247871`7.741929844663951"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1270284276798094858`4.103900922553738"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.9878424741616527172`7.741929512503601"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1229260444309080297`4.089643906924804"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.7576478055248117016`7.741748361546823"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1312246762184289539`4.118015509870561"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.759007897853734903`7.741749432089058"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1454123445153134575`4.162601276724623"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.7602284512822734541`7.741750392796586"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1578295683492746404`4.198188368759206"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.7601755334803783626`7.7417503511445975"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1573153750149811902`4.19677116990782"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.759245648624300884`7.741749619224789"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1485915159556337739`4.171994013470059"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.762383814189433906`7.7417520892950655"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.229822318818157123`4.361392202197767"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.7611681333673914196`7.741751132426548"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2165868547829984392`4.335632094632572"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.7590929447442249511`7.741749499030225"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.194648221821484585`4.289250440642702"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.758849492169019868`7.7417493074065"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1921327593759469543`4.283601420058143"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.7558319458363484955`7.741746932261441"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1625429198516798734`4.21096805696771"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -551.9911085857100943031`7.741932082216043, \
$CellContext`b -> -0.1583307138792398316`4.199565169912349}}, {
     1, {$CellContext`a -> -551.9876817193497799963`7.741929386024479, \
$CellContext`b -> -0.1209731335006930253`4.082688930085452}}, {
     1, {$CellContext`a -> -551.9880044850724516436`7.741929639970963, \
$CellContext`b -> -0.1243829486315924937`4.0947608480173905}}, {
     1, {$CellContext`a -> -551.9882646497874247871`7.741929844663951, \
$CellContext`b -> -0.1270284276798094858`4.103900922553738}}, {
     1, {$CellContext`a -> -551.9878424741616527172`7.741929512503601, \
$CellContext`b -> -0.1229260444309080297`4.089643906924804}}}, {{
     2, {$CellContext`a -> -551.7576478055248117016`7.741748361546823, \
$CellContext`b -> -0.1312246762184289539`4.118015509870561}}, {
     2, {$CellContext`a -> -551.759007897853734903`7.741749432089058, \
$CellContext`b -> -0.1454123445153134575`4.162601276724623}}, {
     2, {$CellContext`a -> -551.7602284512822734541`7.741750392796586, \
$CellContext`b -> -0.1578295683492746404`4.198188368759206}}, {
     2, {$CellContext`a -> -551.7601755334803783626`7.7417503511445975, \
$CellContext`b -> -0.1573153750149811902`4.19677116990782}}, {
     2, {$CellContext`a -> -551.759245648624300884`7.741749619224789, \
$CellContext`b -> -0.1485915159556337739`4.171994013470059}}}, {{
     3, {$CellContext`a -> -551.762383814189433906`7.7417520892950655, \
$CellContext`b -> -0.229822318818157123`4.361392202197767}}, {
     3, {$CellContext`a -> -551.7611681333673914196`7.741751132426548, \
$CellContext`b -> -0.2165868547829984392`4.335632094632572}}, {
     3, {$CellContext`a -> -551.7590929447442249511`7.741749499030225, \
$CellContext`b -> -0.194648221821484585`4.289250440642702}}, {
     3, {$CellContext`a -> -551.758849492169019868`7.7417493074065, \
$CellContext`b -> -0.1921327593759469543`4.283601420058143}}, {
     3, {$CellContext`a -> -551.7558319458363484955`7.741746932261441, \
$CellContext`b -> -0.1625429198516798734`4.21096805696771}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7752287939356833`*^9, 3.781420388749442*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"f3afbe6b-6474-42c0-b489-6386254a5f61"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "552.0243528323944701697`7.741958237271653"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8764882499675427097`4.942746098400764"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.8727648511205297055`5.588021128031493"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.9896047473628186708`7.741930899027445"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1558069106648805047`4.192586716475595"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1527420960735919597`4.183958746113042"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.9867528383236958689`7.741928655196135"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0991358429089001514`3.9962307035586613"}]}], 
        RowBox[{"c2", "\[Rule]", "0.126209671387968847`4.101092635965899"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.9897522589002392124`7.7419310150865845"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1555130498783035831`4.191766838715502"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1341178134374876596`4.127486464382683"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.9965605977171207996`7.7419363717181735"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2747397641882658448`4.438921521152446"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6395473411584787771`4.8058726977480895"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.7444488155653061767`7.741737972353139"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1408531602005234362`4.148766595320746"}], 
        
        RowBox[{"c2", "\[Rule]", "1.3992200572102919676`5.145886021937544"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.7395751169667619251`7.741734136102932"}]}], 
        RowBox[{"b2", "\[Rule]", "0.237810441148216728`4.376230918548059"}], 
        RowBox[{"c2", "\[Rule]", "1.8790482470731200149`5.27393793133449"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.7584806924071472167`7.741749017120706"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1272193153153762524`4.1045530539071216"}]}], 
        RowBox[{"c2", "\[Rule]", "0.131347567972986301`4.1184220358149695"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.7642548066547760754`7.74175356195857"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.232514121823736597`4.366449335049086"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3416862786597802959`4.533627538874876"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.7722996474147976187`7.741759894018774"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3697397177725574302`4.567896105382301"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9114491210804878119`4.959732430477873"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.7791832765663002647`7.741765312020928"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5921135249739608586`4.772404981288847"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9510419622953927288`5.290266610141499"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.7776728687831564457`7.741764123207209"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5604933666726812369`4.748570477172744"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7860348910678305323`5.2518899387911695"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.7682432133066185997`7.741756701228149"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3714891937502564079`4.569946185087464"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8453721879925737426`4.927047955818478"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.7696661473830772593`7.74175782121218"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3988806245861125643`4.6008429411990335"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9755879003141229022`4.98926640535695"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.7699856281861912066`7.741758072673465"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.404481660984660929`4.606898835679523"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9994221533376841382`4.999748971848294"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -552.0243528323944701697`7.741958237271653, \
$CellContext`b2 -> -0.8764882499675427097`4.942746098400764, $CellContext`c2 -> \
-3.8727648511205297055`5.588021128031493}}, {
     1, {$CellContext`a2 -> -551.9896047473628186708`7.741930899027445, \
$CellContext`b2 -> -0.1558069106648805047`4.192586716475595, $CellContext`c2 -> \
-0.1527420960735919597`4.183958746113042}}, {
     1, {$CellContext`a2 -> -551.9867528383236958689`7.741928655196135, \
$CellContext`b2 -> -0.0991358429089001514`3.9962307035586613, $CellContext`c2 -> 
       0.126209671387968847`4.101092635965899}}, {
     1, {$CellContext`a2 -> -551.9897522589002392124`7.7419310150865845, \
$CellContext`b2 -> -0.1555130498783035831`4.191766838715502, $CellContext`c2 -> \
-0.1341178134374876596`4.127486464382683}}, {
     1, {$CellContext`a2 -> -551.9965605977171207996`7.7419363717181735, \
$CellContext`b2 -> -0.2747397641882658448`4.438921521152446, $CellContext`c2 -> \
-0.6395473411584787771`4.8058726977480895}}}, {{
     2, {$CellContext`a2 -> -551.7444488155653061767`7.741737972353139, \
$CellContext`b2 -> 0.1408531602005234362`4.148766595320746, $CellContext`c2 -> 
       1.3992200572102919676`5.145886021937544}}, {
     2, {$CellContext`a2 -> -551.7395751169667619251`7.741734136102932, \
$CellContext`b2 -> 0.237810441148216728`4.376230918548059, $CellContext`c2 -> 
       1.8790482470731200149`5.27393793133449}}, {
     2, {$CellContext`a2 -> -551.7584806924071472167`7.741749017120706, \
$CellContext`b2 -> -0.1272193153153762524`4.1045530539071216, $CellContext`c2 -> 
       0.131347567972986301`4.1184220358149695}}, {
     2, {$CellContext`a2 -> -551.7642548066547760754`7.74175356195857, \
$CellContext`b2 -> -0.232514121823736597`4.366449335049086, $CellContext`c2 -> \
-0.3416862786597802959`4.533627538874876}}, {
     2, {$CellContext`a2 -> -551.7722996474147976187`7.741759894018774, \
$CellContext`b2 -> -0.3697397177725574302`4.567896105382301, $CellContext`c2 -> \
-0.9114491210804878119`4.959732430477873}}}, {{
     3, {$CellContext`a2 -> -551.7791832765663002647`7.741765312020928, \
$CellContext`b2 -> -0.5921135249739608586`4.772404981288847, $CellContext`c2 -> \
-1.9510419622953927288`5.290266610141499}}, {
     3, {$CellContext`a2 -> -551.7776728687831564457`7.741764123207209, \
$CellContext`b2 -> -0.5604933666726812369`4.748570477172744, $CellContext`c2 -> \
-1.7860348910678305323`5.2518899387911695}}, {
     3, {$CellContext`a2 -> -551.7682432133066185997`7.741756701228149, \
$CellContext`b2 -> -0.3714891937502564079`4.569946185087464, $CellContext`c2 -> 
       -0.8453721879925737426`4.927047955818478}}, {
     3, {$CellContext`a2 -> -551.7696661473830772593`7.74175782121218, \
$CellContext`b2 -> -0.3988806245861125643`4.6008429411990335, $CellContext`c2 -> \
-0.9755879003141229022`4.98926640535695}}, {
     3, {$CellContext`a2 -> -551.7699856281861912066`7.741758072673465, \
$CellContext`b2 -> -0.404481660984660929`4.606898835679523, $CellContext`c2 -> \
-0.9994221533376841382`4.999748971848294}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7752287939356833`*^9, 3.7814203887559566`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"fe05abc0-8b7b-41ed-9678-ab7314cbea02"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7752287939356833`*^9, 3.7814203887621527`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"916106aa-4b0f-4987-8e97-99bfb7aee1d1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm]},
     {"144807", "6.2843283742250850565`3.7982588700961295", 
      "6.4961717355318882028`3.8126574975767107"},
     {"320914", "6.3346278049422144463`3.801721102722477", 
      "6.4869734707133721585`3.812042121832439"},
     {"639843", "6.3171289789336873`3.800519744120479", 
      "6.4604908056112142489`3.810265512743031"},
     {"1386485", "6.3318522435689947869`3.801530771864456", 
      "6.4240716307899612403`3.8078103748427568"},
     {"3309905", "6.313903069120343936`3.800297910329513", 
      "6.4380133844175304603`3.80875187523444"},
     {"8483154", "6.3196506580750222426`3.8006930717216885", 
      "6.4226803126203622085`3.807716305647889"},
     {"22630791", "6.3009335783162487843`3.7994049014969278", 
      "6.4093021068019391251`3.8068107428315003"},
     {"61031350", "6.3000505688416650329`3.799344035434653", 
      "6.4008657607931533917`3.806238719250452"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2"}}]]]], "Print",
 CellChangeTimes->{3.7752287939356833`*^9, 3.781420388765402*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"27f22a4f-529e-4e21-bb1c-8eba0f36b07f"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7752287939356833`*^9, 3.7814203887685213`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"56ea9025-aa9b-418a-9e3d-246610c434d0"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "6.3527914101520917001`3.8029645957874685", 
      "6.2239180501849924454`3.7940638656996986"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.2225316293974568538`3.7939671128238808", 
      "6.1637486269412367079`3.789844918794208"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.1981015815691025139`3.792258689675676", 
      "6.229000288304173516`3.7944183509751057"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.2066209907917171407`3.7928552258697907", 
      "6.2427044127935600315`3.7953727719116217"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.2204364626434740515`3.7938208584315536", 
      "6.3133280469639974086`3.8002583562978574"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{3.7752287939356833`*^9, 3.781420388771315*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"fd7773e5-09a5-4c92-9889-06c10c7718fb"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7752287939356833`*^9, 3.781420388774065*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"54d02625-6205-48a0-a6d1-c1b5bac2ad8a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "7.6165762504869576333`3.881759794218243", 
      "6.6714034239922721525`3.8242172035091615"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.8036527891450253591`3.8327421421530556", 
      "5.7669601579749576459`3.760946951023973"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.2116014801489720654`3.793203584769959", 
      "5.9459497554251381501`3.774221235001142"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.1360982195778133175`3.7878923026813522", 
      "5.9888481381342613119`3.777343300626955"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "6.1024512878885515121`3.785504321397602", 
      "6.1654189583758629567`3.789962593523572"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{3.7752287939356833`*^9, 3.7814203887767277`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"2511f577-97a6-4671-bdd9-7448343e66d2"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.883157100306727`, 6.284328374225085}, {
        12.678928453444529`, 6.3346278049422144`}, {13.368978112741821`, 
        6.317128978933687}, {14.142282325371442`, 6.331852243568995}, {
        15.012430046035023`, 6.313903069120344}, {15.95359287258006, 
        6.319650658075022}, {16.93482197060027, 6.300933578316249}, {
        17.926898224544747`, 6.300050568841665}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       11.883157100306727`, 6.284328374225085}}, {{12.678928453444529`, 
       6.3346278049422144`}}, {{13.368978112741821`, 6.317128978933687}}, {{
       14.142282325371442`, 6.331852243568995}}, {{15.012430046035023`, 
       6.313903069120344}}, {{15.95359287258006, 6.319650658075022}}, {{
       16.93482197060027, 6.300933578316249}}, {{17.926898224544747`, 
       6.300050568841665}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP295YdVnPKlHRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAKxodgU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2688#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2B4L3Ho4vl3NYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJjMh30=

        "]]},
      Annotation[#, "Charting`Private`Tag$2688#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.628711401933861`, 6.281533961407467},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.628711401933861`, 17.926898224544747`}, {6.281533961407467, 
   6.3346278049422144`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7752287939356833`*^9, 3.781420388856552*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"a91621bc-a0f5-48fd-b144-1692e74e4486"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.883157100306727`, 6.496171735531888}, {
        12.678928453444529`, 6.486973470713372}, {13.368978112741821`, 
        6.460490805611214}, {14.142282325371442`, 6.424071630789961}, {
        15.012430046035023`, 6.4380133844175305`}, {15.95359287258006, 
        6.422680312620362}, {16.93482197060027, 6.409302106801939}, {
        17.926898224544747`, 6.400865760793153}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       11.883157100306727`, 6.496171735531888}}, {{12.678928453444529`, 
       6.486973470713372}}, {{13.368978112741821`, 6.460490805611214}}, {{
       14.142282325371442`, 6.424071630789961}}, {{15.012430046035023`, 
       6.4380133844175305`}}, {{15.95359287258006, 6.422680312620362}}, {{
       16.93482197060027, 6.409302106801939}}, {{17.926898224544747`, 
       6.400865760793153}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2gbK/jno9lXBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAOyDg6E=

        "]]},
      Annotation[#, "Charting`Private`Tag$3170#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2dQ8EE1vWSzmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAKyjcfU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3170#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.628711401933861`, 6.39557098441878},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.628711401933861`, 17.926898224544747`}, {6.39557098441878, 
   6.496171735531888}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7752287939356833`*^9, 3.7814203889962893`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"385a1a44-1348-415e-b5f4-b6b76e0964ea"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 1 (new)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, 3.775141279420199*^9, 
   3.7751418221785917`*^9, 3.7751517541814623`*^9, 3.7752288103527117`*^9, {
   3.7752289943517027`*^9, 3.775228996851585*^9}, 3.775229372815847*^9, {
   3.781420381874969*^9, 3.781420383682322*^9}, {3.781421161197315*^9, 
   3.781421162692778*^9}},ExpressionUUID->"a3b48876-76a3-4057-a804-\
526b0789c527"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<thiophene_1_PopleDZ_new\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, 3.7751412754241962`*^9, 
   3.775141374445997*^9, {3.781420387315295*^9, 3.781420388266501*^9}, {
   3.781421165702037*^9, 3.781421165841072*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"4fc13696-8dc8-44cc-9c4a-1a690affd862"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", ",", 
      RowBox[{"SetAccuracy", "[", 
       RowBox[{
        RowBox[{"fit$6498", "\[LeftDoubleBracket]", 
         RowBox[{"n", ",", "nPts"}], "\[RightDoubleBracket]"}], ",", "5"}], 
       "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", 
      RowBox[{"$Failed", "\[LeftDoubleBracket]", 
       RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"nPts", ",", "MaxPts$6498"}], "}"}]}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Linear fit"}}]]]], "Print",
 CellChangeTimes->{3.7752287939356833`*^9, 3.781420388749442*^9, 
  3.781421166332181*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"91ac06da-affe-4374-a7f4-91058a1ccf04"],

Cell[BoxData[
 TagBox[
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", ",", 
      RowBox[{"SetAccuracy", "[", 
       RowBox[{
        RowBox[{"fitQuad$6498", "\[LeftDoubleBracket]", 
         RowBox[{"n", ",", "nPts"}], "\[RightDoubleBracket]"}], ",", "5"}], 
       "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", 
      RowBox[{"$Failed", "\[LeftDoubleBracket]", 
       RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"nPts", ",", "MaxPts$6498"}], "}"}]}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]]], "Print",
 CellChangeTimes->{3.7752287939356833`*^9, 3.781420388749442*^9, 
  3.781421166336855*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"614223db-ba91-451a-b891-a4cce85a5b4e"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7752287939356833`*^9, 3.781420388749442*^9, 
  3.781421166358335*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"0bf71dd5-147e-45ae-a94d-3fcca0576bba"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox[
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"ToString", "[", "k", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{"$Failed", "\[LeftDoubleBracket]", 
             RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
        "]"}],
       HoldForm]},
     {
      RowBox[{
       RowBox[{"$Failed", "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "7"}], "+", 
        RowBox[{"$Failed", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}], 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"0``3.", "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"t2$6498", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", 
              RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"1.`3.", " ", 
             RowBox[{"t2$6498", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ")"}], 
          " ", "HaToeV"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{
           RowBox[{"-", "1.`3."}], "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
       "]"}]},
     {
      RowBox[{
       RowBox[{"$Failed", "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "6"}], "+", 
        RowBox[{"$Failed", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}], 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"0``3.", "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"t2$6498", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", 
              RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"1.`3.", " ", 
             RowBox[{"t2$6498", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ")"}], 
          " ", "HaToeV"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{
           RowBox[{"-", "1.`3."}], "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
       "]"}]},
     {
      RowBox[{
       RowBox[{"$Failed", "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "5"}], "+", 
        RowBox[{"$Failed", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}], 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"0``3.", "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"t2$6498", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", 
              RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"1.`3.", " ", 
             RowBox[{"t2$6498", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ")"}], 
          " ", "HaToeV"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{
           RowBox[{"-", "1.`3."}], "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
       "]"}]},
     {
      RowBox[{
       RowBox[{"$Failed", "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "4"}], "+", 
        RowBox[{"$Failed", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}], 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"0``3.", "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"t2$6498", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", 
              RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"1.`3.", " ", 
             RowBox[{"t2$6498", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ")"}], 
          " ", "HaToeV"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{
           RowBox[{"-", "1.`3."}], "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
       "]"}]},
     {
      RowBox[{
       RowBox[{"$Failed", "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "3"}], "+", 
        RowBox[{"$Failed", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}], 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"0``3.", "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"t2$6498", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", 
              RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"1.`3.", " ", 
             RowBox[{"t2$6498", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ")"}], 
          " ", "HaToeV"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{
           RowBox[{"-", "1.`3."}], "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
       "]"}]},
     {
      RowBox[{
       RowBox[{"$Failed", "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{"$Failed", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}], 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"0``3.", "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"t2$6498", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", 
              RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"1.`3.", " ", 
             RowBox[{"t2$6498", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ")"}], 
          " ", "HaToeV"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{
           RowBox[{"-", "1.`3."}], "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
       "]"}]},
     {
      RowBox[{
       RowBox[{"$Failed", "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"$Failed", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}], 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"0``3.", "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"t2$6498", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", 
              RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"1.`3.", " ", 
             RowBox[{"t2$6498", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ")"}], 
          " ", "HaToeV"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{
           RowBox[{"-", "1.`3."}], "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
       "]"}]},
     {
      RowBox[{
       RowBox[{"$Failed", "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{"$Failed", "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}], 
       "\[RightDoubleBracket]"}], 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"0``3.", "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"t2$6498", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", 
              RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"1.`3.", " ", 
             RowBox[{"t2$6498", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ")"}], 
          " ", "HaToeV"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{
           RowBox[{"-", "1.`3."}], "+", 
           RowBox[{"$Failed", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}]}], 
       "]"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, TableHeadings -> {None, {"nDet", 
       Table[
        ToString[$CellContext`k], {$CellContext`k, -1 + 
         Part[$Failed, 1, 1]}]}}]]]], "Print",
 CellChangeTimes->{3.7752287939356833`*^9, 3.781420388749442*^9, 
  3.7814211663623543`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"eaef4ac1-9da0-4ae1-a4b0-38efbb037220"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7752287939356833`*^9, 3.781420388749442*^9, 
  3.781421166365839*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"33a3435a-3896-4285-b3cc-8723717b29a9"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"0``3.", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"t3$6498", "\[LeftDoubleBracket]", 
          RowBox[{
           RowBox[{"n", "+", "1"}], ",", "nPts"}], "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"1.`3.", " ", 
          RowBox[{"t3$6498", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "nPts"}], "\[RightDoubleBracket]"}]}]}], ")"}], 
       " ", "HaToeV"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{
        RowBox[{"-", "1.`3."}], "+", 
        RowBox[{"$Failed", "\[LeftDoubleBracket]", 
         RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nPts", ",", "MaxPts$6498"}], "}"}]}], "]"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, 
      Table[
       StringJoin["state ", 
        ToString[$CellContext`k]], {$CellContext`k, -1 + 
        Part[$Failed, 1, 1]}]}]]]], "Print",
 CellChangeTimes->{3.7752287939356833`*^9, 3.781420388749442*^9, 
  3.781421166372835*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"18a86808-5508-4961-aec0-c0402d743083"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7752287939356833`*^9, 3.781420388749442*^9, 
  3.781421166375496*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"d359792b-1e78-4cf8-a7f2-6eaee14eaf4e"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"0``3.", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"t4$6498", "\[LeftDoubleBracket]", 
          RowBox[{
           RowBox[{"n", "+", "1"}], ",", "nPts"}], "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"1.`3.", " ", 
          RowBox[{"t4$6498", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "nPts"}], "\[RightDoubleBracket]"}]}]}], ")"}], 
       " ", "HaToeV"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{
        RowBox[{"-", "1.`3."}], "+", 
        RowBox[{"$Failed", "\[LeftDoubleBracket]", 
         RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nPts", ",", "MaxPts$6498"}], "}"}]}], "]"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, 
      Table[
       StringJoin["state ", 
        ToString[$CellContext`k]], {$CellContext`k, -1 + 
        Part[$Failed, 1, 1]}]}]]]], "Print",
 CellChangeTimes->{3.7752287939356833`*^9, 3.781420388749442*^9, 
  3.781421166382607*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"1bf1367a-d48b-4763-bb58-b0ded7bb647e"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 3", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.7746696109922943`*^9, 
   3.77466963559317*^9}, 3.774669756041851*^9, 3.774714015059493*^9, {
   3.774787167108942*^9, 3.7747871724413977`*^9}, {3.774868587102054*^9, 
   3.7748685891726933`*^9}, {3.775127235273831*^9, 3.7751272380333233`*^9}, {
   3.775127372675253*^9, 3.775127373475931*^9}, 3.775140903022472*^9, 
   3.775141091006579*^9, 3.7751412804026747`*^9, 3.77514186821452*^9, 
   3.7751517740236197`*^9, 3.775228813052569*^9, {3.775229038617754*^9, 
   3.775229042173964*^9}, 
   3.7752293745164757`*^9},ExpressionUUID->"f1bb739a-5891-4ad8-9a0c-\
4485d28cfd2d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<thiophene_13_PopleDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669615502225*^9, 3.7746696165968237`*^9}, 
   3.7751272550291233`*^9, 3.7751412764932737`*^9, 3.775141375528174*^9},
 CellLabel->"In[21]:=",ExpressionUUID->"e8675e4c-12ac-4b24-9fe0-4ce3f48af8af"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "552.0002997760170728725`7.741939313582523"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2822596522108388739`4.450648802077009"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.993022283069990408`7.741933587868489"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1818292924935549781`4.259663848872429"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.9923852123008600756`7.741933086636647"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1733266106068311885`4.238865244494115"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.9919081913413947404`7.741932711327738"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1671981125130990176`4.22323137041297"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.9923527800892770756`7.741933061119754"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1726788550011836287`4.237239160274267"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.8460528628419297092`7.741817940560782"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1772160822868512342`4.248503131385729"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.8482131373907577654`7.7418196406607915"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2069882623271245004`4.315945718640047"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.8485957665205887679`7.741819941782836"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2120725466363476974`4.32648445156214"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.849206716027197217`7.741820422588358"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2199189321656121188`4.342262618088104"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.8500391830019680128`7.741821077723016"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2302056232311360251`4.362115927931591"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -552.0002997760170728725`7.741939313582523, \
$CellContext`b -> -0.2822596522108388739`4.450648802077009}}, {
     1, {$CellContext`a -> -551.993022283069990408`7.741933587868489, \
$CellContext`b -> -0.1818292924935549781`4.259663848872429}}, {
     1, {$CellContext`a -> -551.9923852123008600756`7.741933086636647, \
$CellContext`b -> -0.1733266106068311885`4.238865244494115}}, {
     1, {$CellContext`a -> -551.9919081913413947404`7.741932711327738, \
$CellContext`b -> -0.1671981125130990176`4.22323137041297}}, {
     1, {$CellContext`a -> -551.9923527800892770756`7.741933061119754, \
$CellContext`b -> -0.1726788550011836287`4.237239160274267}}}, {{
     2, {$CellContext`a -> -551.8460528628419297092`7.741817940560782, \
$CellContext`b -> -0.1772160822868512342`4.248503131385729}}, {
     2, {$CellContext`a -> -551.8482131373907577654`7.7418196406607915, \
$CellContext`b -> -0.2069882623271245004`4.315945718640047}}, {
     2, {$CellContext`a -> -551.8485957665205887679`7.741819941782836, \
$CellContext`b -> -0.2120725466363476974`4.32648445156214}}, {
     2, {$CellContext`a -> -551.849206716027197217`7.741820422588358, \
$CellContext`b -> -0.2199189321656121188`4.342262618088104}}, {
     2, {$CellContext`a -> -551.8500391830019680128`7.741821077723016, \
$CellContext`b -> -0.2302056232311360251`4.362115927931591}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775228800142212*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"2f1de42b-5166-47d1-bf1f-d75752873609"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "552.0652060438912940299`7.741990376556346"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "2.0522743668213290213`5.312235420782486"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "12.0401784532472291289`6.080632923855876"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "552.0114413800009742772`7.7419480793174325"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6462210728058374043`4.810381115944199"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.9011991530511433979`5.462577542005872"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.9998745228767802473`7.741938979008134"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3549422097105551788`4.550157648697682"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0863001011441593135`5.035949819973339"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.9918093781657262298`7.741932633583806"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1606183664725888416`4.205795204713721"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0650486951818825127`3.8132385894296306"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.9946612502582183879`7.741934877365494"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2254591657206189426`4.353067895623841"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2939163040088961787`4.468223677752445"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.824569559030351229`7.7418010331971"}]}], 
        RowBox[{"b2", "\[Rule]", "0.4049970404551017644`4.607451849588213"}], 
        
        RowBox[{"c2", "\[Rule]", "3.9319991720232749799`5.59461341770899"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.8406434315743354091`7.7418136833994735"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0152037568226978791`3.1819509146402853"}]}], 
        RowBox[{"c2", "\[Rule]", "1.2040980948106474457`5.080661869230428"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.8414285360886424314`7.741814301270448"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0350192128721296472`3.5443063802073804"}]}], 
        RowBox[{"c2", "\[Rule]", "1.0804007206541363928`5.033584865200725"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.8414975172852336982`7.741814355558056"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0366981230687496648`3.5646438527608137"}]}], 
        RowBox[{"c2", "\[Rule]", "1.070343125596901146`5.029523024101196"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.8473581993582683936`7.7418189678396265"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1726370463664247679`4.237133997092448"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2996354758841356936`4.476593231152316"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -552.0652060438912940299`7.741990376556346, \
$CellContext`b2 -> -2.0522743668213290213`5.312235420782486, $CellContext`c2 -> \
-12.0401784532472291289`6.080632923855876}}, {
     1, {$CellContext`a2 -> -552.0114413800009742772`7.7419480793174325, \
$CellContext`b2 -> -0.6462210728058374043`4.810381115944199, $CellContext`c2 -> \
-2.9011991530511433979`5.462577542005872}}, {
     1, {$CellContext`a2 -> -551.9998745228767802473`7.741938979008134, \
$CellContext`b2 -> -0.3549422097105551788`4.550157648697682, $CellContext`c2 -> \
-1.0863001011441593135`5.035949819973339}}, {
     1, {$CellContext`a2 -> -551.9918093781657262298`7.741932633583806, \
$CellContext`b2 -> -0.1606183664725888416`4.205795204713721, $CellContext`c2 -> 
       0.0650486951818825127`3.8132385894296306}}, {
     1, {$CellContext`a2 -> -551.9946612502582183879`7.741934877365494, \
$CellContext`b2 -> -0.2254591657206189426`4.353067895623841, $CellContext`c2 -> \
-0.2939163040088961787`4.468223677752445}}}, {{
     2, {$CellContext`a2 -> -551.824569559030351229`7.7418010331971, \
$CellContext`b2 -> 0.4049970404551017644`4.607451849588213, $CellContext`c2 -> 
       3.9319991720232749799`5.59461341770899}}, {
     2, {$CellContext`a2 -> -551.8406434315743354091`7.7418136833994735, \
$CellContext`b2 -> -0.0152037568226978791`3.1819509146402853, $CellContext`c2 -> 
       1.2040980948106474457`5.080661869230428}}, {
     2, {$CellContext`a2 -> -551.8414285360886424314`7.741814301270448, \
$CellContext`b2 -> -0.0350192128721296472`3.5443063802073804, $CellContext`c2 -> 
       1.0804007206541363928`5.033584865200725}}, {
     2, {$CellContext`a2 -> -551.8414975172852336982`7.741814355558056, \
$CellContext`b2 -> -0.0366981230687496648`3.5646438527608137, $CellContext`c2 -> 
       1.070343125596901146`5.029523024101196}}, {
     2, {$CellContext`a2 -> -551.8473581993582683936`7.7418189678396265, \
$CellContext`b2 -> -0.1726370463664247679`4.237133997092448, $CellContext`c2 -> 
       0.2996354758841356936`4.476593231152316}}}}, TableAlignments -> Center,
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775228800156782*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"48f4045e-0d66-4b89-8793-8bd7d6824fe0"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7752288002372837`*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"0d60882c-775d-4b88-b95c-326de3d49bdf"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"170820", "4.0939630949199345977`3.612143923391248"},
     {"412414", "4.0621611480816230966`3.608757148102371"},
     {"994041", "4.028792097519786175`3.6051748565594917"},
     {"2399858", "4.0272258101384901252`3.605005981568611"},
     {"5793544", "4.0181284995648542946`3.604023821351899"},
     {"13909807", "4.0111904124709401032`3.6032732785666886"},
     {"33075944", "3.983182004953883748`3.600230151235147"},
     {"79505409", "3.9962736748822305088`3.601655222151876"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775228800247177*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"7c29374c-939d-4937-8199-cda4525073da"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.77522880025626*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"caa74b7e-df78-49c5-8e96-9ea5882de1c8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.1972722968022440071`3.622967144851859"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.9404575623040143384`3.5955466546291044"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.9127101147288225746`3.5924776730381134"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.8831049303981295395`3.5891791263372332"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.8725502262375144369`3.5879970591843344"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775228800265398*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"7c67c69a-3229-4e78-8e9b-ff8a1dff8bfb"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775228800272476*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"b716ccf4-a8d4-4f8e-a9c6-ca32d65d152b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.5480522800470000178`3.8161121381872602"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.6476489060613213056`3.6672333130313004"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.3115349098118382898`3.6346319068641764"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.0901940698036192146`3.611743914717675"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.0083201799622472095`3.6029624051837907"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7752288002798634`*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"b9d1bf40-9e6a-4a5b-9931-b26d8b98307e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.048365649500138`, 4.093963094919935}, {
        12.929782978172401`, 4.062161148081623}, {13.809533732272966`, 
        4.028792097519786}, {14.69092012690109, 4.02722581013849}, {
        15.572254752108632`, 4.018128499564854}, {16.44810468889323, 
        4.01119041247094}, {17.314316808752256`, 3.9831820049538837`}, {
        18.191335615045947`, 3.9962736748822305`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{12.048365649500138`, 
        4.093963094919935}}, {{12.929782978172401`, 4.062161148081623}}, {{
        13.809533732272966`, 4.028792097519786}}, {{14.69092012690109, 
        4.02722581013849}}, {{15.572254752108632`, 4.018128499564854}}, {{
        16.44810468889323, 4.01119041247094}}, {{17.314316808752256`, 
        3.9831820049538837`}}, {{18.191335615045947`, 
        3.9962736748822305`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Uzfs2c94SsBh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ACxNi40=

        "]]},
      Annotation[#, "Charting`Private`Tag$11120#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2vsZv55oYSjmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPADX/U+U=

        "]]},
      Annotation[#, "Charting`Private`Tag$11120#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.822403538137289`, 3.9776429504555812`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.920387108551267`, 18.191335615045947`}, {
   3.9831820049538837`, 4.093963094919935}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7752288003638897`*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"2128143b-06a9-405b-9101-eaa30ee682f6"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 1 (Take 2)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, 3.775141279420199*^9, 
   3.7751418221785917`*^9, 3.7751517541814623`*^9, 3.7752288103527117`*^9, {
   3.7752289943517027`*^9, 3.775228996851585*^9}, {3.775275895155933*^9, 
   3.775275895729899*^9}},ExpressionUUID->"80f326e1-c086-4415-8654-\
8a046ae624ad"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<thiophene_1_PopleDZ_Take2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, 3.7751412754241962`*^9, 
   3.775141374445997*^9, 3.775229397361258*^9},
 CellLabel->"In[13]:=",ExpressionUUID->"4b56e7a1-6e26-4278-a20c-c3eac4fcec5f"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.9959713395439848682`7.7419359081071155"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2064155232138334684`4.314742354741049"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.9927929902589767153`7.7419334074665285"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1701253867712880508`4.230769125558608"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.992898107818518838`7.741933490170455"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1712907789433624761`4.233733984321005"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.9931328636954503963`7.7419336748705865"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1738073684941529029`4.240068184244501"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.9913980532347750341`7.7419323099626745"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.156076418186350846`4.193337289832437"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.7638949793946494538`7.741753278737896"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.184964536665689544`4.267088468906918"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.761808738672925756`7.741751636650483"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.160985132631068284`4.206785769731045"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.7641680969139770241`7.741753493709196"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1871823975219923109`4.272265005628027"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.7645281047475691594`7.74175377707186"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1910234710342107178`4.28108673224453"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.7626215001663467774`7.741752276378652"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1717091700700315304`4.234793489129869"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -551.9959713395439848682`7.7419359081071155, \
$CellContext`b -> -0.2064155232138334684`4.314742354741049}}, {
     1, {$CellContext`a -> -551.9927929902589767153`7.7419334074665285, \
$CellContext`b -> -0.1701253867712880508`4.230769125558608}}, {
     1, {$CellContext`a -> -551.992898107818518838`7.741933490170455, \
$CellContext`b -> -0.1712907789433624761`4.233733984321005}}, {
     1, {$CellContext`a -> -551.9931328636954503963`7.7419336748705865, \
$CellContext`b -> -0.1738073684941529029`4.240068184244501}}, {
     1, {$CellContext`a -> -551.9913980532347750341`7.7419323099626745, \
$CellContext`b -> -0.156076418186350846`4.193337289832437}}}, {{
     2, {$CellContext`a -> -551.7638949793946494538`7.741753278737896, \
$CellContext`b -> -0.184964536665689544`4.267088468906918}}, {
     2, {$CellContext`a -> -551.761808738672925756`7.741751636650483, \
$CellContext`b -> -0.160985132631068284`4.206785769731045}}, {
     2, {$CellContext`a -> -551.7641680969139770241`7.741753493709196, \
$CellContext`b -> -0.1871823975219923109`4.272265005628027}}, {
     2, {$CellContext`a -> -551.7645281047475691594`7.74175377707186, \
$CellContext`b -> -0.1910234710342107178`4.28108673224453}}, {
     2, {$CellContext`a -> -551.7626215001663467774`7.741752276378652, \
$CellContext`b -> -0.1717091700700315304`4.234793489129869}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.77527588051845*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"a48e686b-d23a-4ebf-b226-6421a94e2e83"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "552.035652220931069678`7.741967126756045"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.0999626373674811219`5.041377933648488"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.020094850083051341`5.700711922818033"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.9992737136367395578`7.741938506311867"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3044926512822193621`4.483576815700936"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6902675767734229861`4.83901747420086"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.992558728074186547`7.74193322315471"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1623896565521321944`4.210558363295597"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0560148155138916054`3.7483029099515983"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.9990928571289714455`7.741938364020021"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2941066900568644615`4.4685049035337085"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5993870204418413339`4.777707334186005"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "552.0034926347938153413`7.741941825604597"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3745672134205006443`4.573529760082136"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9565057548334106041`4.980687587311435"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.7821915010765678744`7.741767679728488"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6004845688290061378`4.778501851441638"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.3537014641601174958`5.371751377500656"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.745925683197356193`7.741739134838064"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1886401194425915417`4.275634062736394"}], 
        
        RowBox[{"c2", "\[Rule]", "1.9130393033893213772`5.281723892698366"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.7580302373249878656`7.741748662562974"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0644140003462593119`3.808980271277597"}]}], 
        RowBox[{"c2", "\[Rule]", "0.604795455235332402`4.781608518978546"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.7705446774616575567`7.741758512697205"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3127092826503222733`4.495140773292746"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6043174316463295614`4.781265121732528"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.768605515054218813`7.741756986394249"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2773345166978949949`4.4430039246753985"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4484460930927013922`4.6517102447503555"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -552.035652220931069678`7.741967126756045, \
$CellContext`b2 -> -1.0999626373674811219`5.041377933648488, $CellContext`c2 -> \
-5.020094850083051341`5.700711922818033}}, {
     1, {$CellContext`a2 -> -551.9992737136367395578`7.741938506311867, \
$CellContext`b2 -> -0.3044926512822193621`4.483576815700936, $CellContext`c2 -> \
-0.6902675767734229861`4.83901747420086}}, {
     1, {$CellContext`a2 -> -551.992558728074186547`7.74193322315471, \
$CellContext`b2 -> -0.1623896565521321944`4.210558363295597, $CellContext`c2 -> 
       0.0560148155138916054`3.7483029099515983}}, {
     1, {$CellContext`a2 -> -551.9990928571289714455`7.741938364020021, \
$CellContext`b2 -> -0.2941066900568644615`4.4685049035337085, $CellContext`c2 -> \
-0.5993870204418413339`4.777707334186005}}, {
     1, {$CellContext`a2 -> -552.0034926347938153413`7.741941825604597, \
$CellContext`b2 -> -0.3745672134205006443`4.573529760082136, $CellContext`c2 -> \
-0.9565057548334106041`4.980687587311435}}}, {{
     2, {$CellContext`a2 -> -551.7821915010765678744`7.741767679728488, \
$CellContext`b2 -> -0.6004845688290061378`4.778501851441638, $CellContext`c2 -> \
-2.3537014641601174958`5.371751377500656}}, {
     2, {$CellContext`a2 -> -551.745925683197356193`7.741739134838064, \
$CellContext`b2 -> 0.1886401194425915417`4.275634062736394, $CellContext`c2 -> 
       1.9130393033893213772`5.281723892698366}}, {
     2, {$CellContext`a2 -> -551.7580302373249878656`7.741748662562974, \
$CellContext`b2 -> -0.0644140003462593119`3.808980271277597, $CellContext`c2 -> 
       0.604795455235332402`4.781608518978546}}, {
     2, {$CellContext`a2 -> -551.7705446774616575567`7.741758512697205, \
$CellContext`b2 -> -0.3127092826503222733`4.495140773292746, $CellContext`c2 -> \
-0.6043174316463295614`4.781265121732528}}, {
     2, {$CellContext`a2 -> -551.768605515054218813`7.741756986394249, \
$CellContext`b2 -> -0.2773345166978949949`4.4430039246753985, $CellContext`c2 -> \
-0.4484460930927013922`4.6517102447503555}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775275880540928*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"b2970b31-1bc8-4c81-9444-3b2dd6f0c4a5"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775275880636511*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"48b71fba-c6d2-4fde-9cc7-fd0349dd052a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"70773", "6.2954167419155515617`3.7990244846779806"},
     {"170867", "6.393939102478060299`3.805768495622925"},
     {"412525", "6.3053396459401245266`3.799708485418967"},
     {"995930", "6.3112224754854242548`3.800113489661814"},
     {"2404383", "6.2986576179907034501`3.7992480016410886"},
     {"5804577", "6.2708328873295915429`3.797325227329703"},
     {"14010150", "6.258346126509736429`3.7964595787328808"},
     {"32326412", "6.2606718836740782308`3.796620943388402"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775275880645865*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"47df1566-3a3b-4b0c-83f2-a159a9fb44ba"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775275880656039*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"33386d29-f28a-4fe2-848e-8b08024655c7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "6.3151194221401105722`3.8003815676999126"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.2854016344488297108`3.7983330341384165"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.2240606210822964073`3.7940738139419987"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.2206523417398456033`3.793835930279653"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.2253270978700161464`3.7941621755377137"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775275880663937*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"94d4434d-5d2b-4f9e-9fe2-97695d9dcf50"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775275880671109*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"d7cbad54-0511-4090-af8a-0a9a58e89671"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.8970174888679265379`3.838661327237195"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.8939510536927706141`3.8384681956390017"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.3818452944644441516`3.8049462720331775"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.2191127410955928667`3.7937284298464697"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "6.3916040863601226718`3.8056098657373627"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.77527588067712*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"e693b662-4fc8-427d-a3fe-f46dadad3934"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.167232851014942`, 6.295416741915552}, {
        12.048640755080957`, 6.39393910247806}, {12.930052088981006`, 
        6.3053396459401245`}, {13.811432252972404`, 6.311222475485424}, {
        14.692803879751162`, 6.2986576179907035`}, {15.574157302242057`, 
        6.2708328873295915`}, {16.45529262489399, 6.258346126509736}, {
        17.291395163029367`, 6.260671883674078}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.167232851014942`, 
        6.295416741915552}}, {{12.048640755080957`, 6.39393910247806}}, {{
        12.930052088981006`, 6.3053396459401245`}}, {{13.811432252972404`, 
        6.311222475485424}}, {{14.692803879751162`, 6.2986576179907035`}}, {{
        15.574157302242057`, 6.2708328873295915`}}, {{16.45529262489399, 
        6.258346126509736}}, {{17.291395163029367`, 
        6.260671883674078}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2OVsKV61zknRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJAmeeE=

        "]]},
      Annotation[#, "Charting`Private`Tag$5679#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2t5tWHeieJu2w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AEmfoK0=

        "]]},
      Annotation[#, "Charting`Private`Tag$5679#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.941962557636808`, 6.251566477711321},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.03964613618131, 17.291395163029367`}, {6.258346126509736, 
   6.39393910247806}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775275880781231*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"676b6610-3990-4bcd-a03e-3b776afac29a"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 3 (Take 2)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.7746696109922943`*^9, 
   3.77466963559317*^9}, 3.774669756041851*^9, 3.774714015059493*^9, {
   3.774787167108942*^9, 3.7747871724413977`*^9}, {3.774868587102054*^9, 
   3.7748685891726933`*^9}, {3.775127235273831*^9, 3.7751272380333233`*^9}, {
   3.775127372675253*^9, 3.775127373475931*^9}, 3.775140903022472*^9, 
   3.775141091006579*^9, 3.7751412804026747`*^9, 3.77514186821452*^9, 
   3.7751517740236197`*^9, 3.775228813052569*^9, {3.775229038617754*^9, 
   3.775229042173964*^9}, {3.775275886620455*^9, 
   3.775275887065874*^9}},ExpressionUUID->"698dd1b0-4868-43c8-833d-\
095211f382ef"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<thiophene_13_PopleDZ_Take2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669615502225*^9, 3.7746696165968237`*^9}, 
   3.7751272550291233`*^9, 3.7751412764932737`*^9, 3.775141375528174*^9, 
   3.775229398958346*^9},
 CellLabel->"In[14]:=",ExpressionUUID->"3c0bd5b8-8ba3-463f-8733-c8cee1766d84"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.9949362818675808739`7.741935093752877"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2011387963571467374`4.303495846920815"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.9920671661058122481`7.741932836405391"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1645391819999642291`4.216269333897702"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.9932601945461101423`7.741933775051325"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1792184469636337873`4.2533827095794114"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.9916629442494695468`7.741932518372948"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1604046588706141141`4.2052169779906405"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.9908104667783845798`7.741931847662551"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.15088004233003105`4.178631797236416"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.8454772838915687316`7.741817487588634"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1658885223506665063`4.219816338693384"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.8462464536464722187`7.741818092913785"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1755916620603158174`4.244503889661382"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.8484582258713544434`7.741819833540914"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2026224005230247427`4.306687456255102"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.8483828411641525236`7.741819774214546"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2017352090345009286`4.304781702649728"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.8490027399043356127`7.741820262063128"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2086946501149750943`4.3195113160739576"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -551.9949362818675808739`7.741935093752877, \
$CellContext`b -> -0.2011387963571467374`4.303495846920815}}, {
     1, {$CellContext`a -> -551.9920671661058122481`7.741932836405391, \
$CellContext`b -> -0.1645391819999642291`4.216269333897702}}, {
     1, {$CellContext`a -> -551.9932601945461101423`7.741933775051325, \
$CellContext`b -> -0.1792184469636337873`4.2533827095794114}}, {
     1, {$CellContext`a -> -551.9916629442494695468`7.741932518372948, \
$CellContext`b -> -0.1604046588706141141`4.2052169779906405}}, {
     1, {$CellContext`a -> -551.9908104667783845798`7.741931847662551, \
$CellContext`b -> -0.15088004233003105`4.178631797236416}}}, {{
     2, {$CellContext`a -> -551.8454772838915687316`7.741817487588634, \
$CellContext`b -> -0.1658885223506665063`4.219816338693384}}, {
     2, {$CellContext`a -> -551.8462464536464722187`7.741818092913785, \
$CellContext`b -> -0.1755916620603158174`4.244503889661382}}, {
     2, {$CellContext`a -> -551.8484582258713544434`7.741819833540914, \
$CellContext`b -> -0.2026224005230247427`4.306687456255102}}, {
     2, {$CellContext`a -> -551.8483828411641525236`7.741819774214546, \
$CellContext`b -> -0.2017352090345009286`4.304781702649728}}, {
     2, {$CellContext`a -> -551.8490027399043356127`7.741820262063128, \
$CellContext`b -> -0.2086946501149750943`4.3195113160739576}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775275888777463*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"4fc99de0-e1f8-42d7-ae7e-5c3b8e2c6906"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "552.0191624502602962821`7.741954153819709"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8118845743117326652`4.909494289952113"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.8402539998242803954`5.58435995016804"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.9871420137895938751`7.741928961393153"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0400585758409541873`3.602695505231913"}]}], 
        RowBox[{"c2", "\[Rule]", "0.7813665737318589155`4.892854828498301"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "552.0007785122915038301`7.7419396902352755"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3546001742204058504`4.549738944640371"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.011134973341022647`5.004809132113904"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.9964783698113706123`7.741936307023698"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2611264492309337548`4.416850863294735"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5137293816520579481`4.710734404977701"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.9986506298971562501`7.74193801609024"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3044679044655565492`4.4835415181571925"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7215815646146246376`4.858285429067679"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.8370891488885945364`7.741810886196429"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0425743955102874799`3.6291484903772053"}], 
        RowBox[{"c2", "\[Rule]", "1.291920391417490821`5.111235753106983"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.8232430509212917968`7.74179998921342"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3755378624513522334`4.574653729954663"}], 
        
        RowBox[{"c2", "\[Rule]", "3.2829154989736202275`5.516259704294443"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.8437026475750144527`7.74181609097304"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0999851789077067926`3.999935628043582"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5444509978395866145`4.735958798094489"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.845146845567114724`7.741817227538331"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1319354587478463181`4.120361531474817"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3703318354095697651`4.568591047583922"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.8564612964171374188`7.741826131763048"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3618514896655578572`4.55853036486369"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7643822555210738612`4.883310596725821"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -552.0191624502602962821`7.741954153819709, \
$CellContext`b2 -> -0.8118845743117326652`4.909494289952113, $CellContext`c2 -> \
-3.8402539998242803954`5.58435995016804}}, {
     1, {$CellContext`a2 -> -551.9871420137895938751`7.741928961393153, \
$CellContext`b2 -> -0.0400585758409541873`3.602695505231913, $CellContext`c2 -> 
       0.7813665737318589155`4.892854828498301}}, {
     1, {$CellContext`a2 -> -552.0007785122915038301`7.7419396902352755, \
$CellContext`b2 -> -0.3546001742204058504`4.549738944640371, $CellContext`c2 -> \
-1.011134973341022647`5.004809132113904}}, {
     1, {$CellContext`a2 -> -551.9964783698113706123`7.741936307023698, \
$CellContext`b2 -> -0.2611264492309337548`4.416850863294735, $CellContext`c2 -> \
-0.5137293816520579481`4.710734404977701}}, {
     1, {$CellContext`a2 -> -551.9986506298971562501`7.74193801609024, \
$CellContext`b2 -> -0.3044679044655565492`4.4835415181571925, $CellContext`c2 -> \
-0.7215815646146246376`4.858285429067679}}}, {{
     2, {$CellContext`a2 -> -551.8370891488885945364`7.741810886196429, \
$CellContext`b2 -> 0.0425743955102874799`3.6291484903772053, $CellContext`c2 -> 
       1.291920391417490821`5.111235753106983}}, {
     2, {$CellContext`a2 -> -551.8232430509212917968`7.74179998921342, \
$CellContext`b2 -> 0.3755378624513522334`4.574653729954663, $CellContext`c2 -> 
       3.2829154989736202275`5.516259704294443}}, {
     2, {$CellContext`a2 -> -551.8437026475750144527`7.74181609097304, \
$CellContext`b2 -> -0.0999851789077067926`3.999935628043582, $CellContext`c2 -> 
       0.5444509978395866145`4.735958798094489}}, {
     2, {$CellContext`a2 -> -551.845146845567114724`7.741817227538331, \
$CellContext`b2 -> -0.1319354587478463181`4.120361531474817, $CellContext`c2 -> 
       0.3703318354095697651`4.568591047583922}}, {
     2, {$CellContext`a2 -> -551.8564612964171374188`7.741826131763048, \
$CellContext`b2 -> -0.3618514896655578572`4.55853036486369, $CellContext`c2 -> \
-0.7643822555210738612`4.883310596725821}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7752758887896843`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"67254e3d-d4a5-491b-a9a0-198c05e23723"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775275888864018*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"38c2aa1f-1436-44e5-bcbd-3b5171ce5b8d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"70974", "4.129648650776807095`3.615913103588657"},
     {"171348", "4.0938656781611371116`3.6121335891348867"},
     {"413104", "4.0367312915013950914`3.606029841185848"},
     {"994620", "4.0034509500572026397`3.6024345119364853"},
     {"2392583", "3.9934766165124697679`3.601351145798831"},
     {"5705269", "3.9973632187765866242`3.60177361204382"},
     {"13682359", "3.9931963392368623467`3.6013206643017366"},
     {"32697815", "3.9987036516541780706`3.6019192192822254"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7752758888718348`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"ed7b2ccb-cb36-43a5-bfe6-650dad899626"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775275888879118*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"40c2c0a3-4b16-4eab-805b-c41e0f604ec6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.0669864880876653856`3.609272729533008"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.9679836964425247992`3.5985698790669214"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.9402622660647250719`3.595525129671759"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.8988501940399542534`3.590936548562777"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.8587847965884742862`3.586450558757914"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775275888886874*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"ce9edb23-c706-4273-9b2d-638eed107820"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775275888892589*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"4943a9c7-afe2-4199-8f4f-ce9f18557423"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.9544668875611712622`3.6949969302145456"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.4599179468870140397`3.649326868680304"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.2742519892256902736`3.630860122485093"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.1179405232054353547`3.614680069666612"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.8691688412513021156`3.58761768170466"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775275888898333*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"708c5840-df2a-4202-a41f-0b0e8fe8a826"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.170068891773791`, 4.129648650776807}, {
        12.051451855218296`, 4.093865678161137}, {12.931454656223478`, 
        4.036731291501395}, {13.810116033646967`, 4.003450950057203}, {
        14.687884093452539`, 3.9934766165124698`}, {15.556900691788096`, 
        3.9973632187765866`}, {16.431617896812817`, 3.9931963392368623`}, {
        17.30281881406309, 3.998703651654178}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.170068891773791`, 
        4.129648650776807}}, {{12.051451855218296`, 4.093865678161137}}, {{
        12.931454656223478`, 4.036731291501395}}, {{13.810116033646967`, 
        4.003450950057203}}, {{14.687884093452539`, 3.9934766165124698`}}, {{
        15.556900691788096`, 3.9973632187765866`}}, {{16.431617896812817`, 
        3.9931963392368623`}}, {{17.30281881406309, 
        3.998703651654178}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2goVy0jNcBBxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HANb2Jf0=

        "]]},
      Annotation[#, "Charting`Private`Tag$6189#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Ww71HIm/KOyw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ADMRoeU=

        "]]},
      Annotation[#, "Charting`Private`Tag$6189#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.94448271299167, 3.9863737236598653`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.042303268392766`, 17.30281881406309}, {3.9931963392368623`, 
   4.129648650776807}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775275889000285*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"e91697ab-14f8-4a54-8510-ca28fc75abcd"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 3 (Take 3)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.7746696109922943`*^9, 
   3.77466963559317*^9}, 3.774669756041851*^9, 3.774714015059493*^9, {
   3.774787167108942*^9, 3.7747871724413977`*^9}, {3.774868587102054*^9, 
   3.7748685891726933`*^9}, {3.775127235273831*^9, 3.7751272380333233`*^9}, {
   3.775127372675253*^9, 3.775127373475931*^9}, 3.775140903022472*^9, 
   3.775141091006579*^9, 3.7751412804026747`*^9, 3.77514186821452*^9, 
   3.7751517740236197`*^9, 3.775228813052569*^9, {3.775229038617754*^9, 
   3.775229042173964*^9}, {3.775275886620455*^9, 3.775275887065874*^9}, {
   3.7754507162748823`*^9, 3.775450718965715*^9}, {3.775450938400318*^9, 
   3.775450941669128*^9}, 3.77546907706166*^9, {3.775557213076137*^9, 
   3.775557215666891*^9}},ExpressionUUID->"02a5932a-d1dd-4575-9982-\
17b105150b3a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<thiophene_13_PopleDZ_Take3\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669615502225*^9, 3.7746696165968237`*^9}, 
   3.7751272550291233`*^9, 3.7751412764932737`*^9, 3.775141375528174*^9, 
   3.775229398958346*^9, 3.775450720753541*^9},
 CellLabel->"In[7]:=",ExpressionUUID->"a98b7567-da63-46d8-94a8-43568eada269"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.9900604663049534793`7.74193125757793"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1438329183044229909`4.157858292179592"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.9906466027089209092`7.741931718737811"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1508773591164694894`4.178624073781495"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.9898874885454915784`7.741931121482548"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1419914286247297708`4.15226212879619"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.9905136590842857913`7.7419316141405865"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1491346301975306765`4.173578501651471"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.9917437284797188113`7.741932581932138"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1627428147133977987`4.2115018230515435"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.8494374057290769997`7.741820604136583"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2194934962650247068`4.341421656340976"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.8470346135935642451`7.741818713183061"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.189879268194668771`4.278477549254299"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.8471123499359691777`7.741818774360271"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1908118103356500894`4.28060525194493"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.8477030780688892264`7.7418192392532195"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1977058704668449851`4.296019564981378"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "551.8493297093344835957`7.7418205193816645"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2161429693288884069`4.334741113423558"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -551.9900604663049534793`7.74193125757793, \
$CellContext`b -> -0.1438329183044229909`4.157858292179592}}, {
     1, {$CellContext`a -> -551.9906466027089209092`7.741931718737811, \
$CellContext`b -> -0.1508773591164694894`4.178624073781495}}, {
     1, {$CellContext`a -> -551.9898874885454915784`7.741931121482548, \
$CellContext`b -> -0.1419914286247297708`4.15226212879619}}, {
     1, {$CellContext`a -> -551.9905136590842857913`7.7419316141405865, \
$CellContext`b -> -0.1491346301975306765`4.173578501651471}}, {
     1, {$CellContext`a -> -551.9917437284797188113`7.741932581932138, \
$CellContext`b -> -0.1627428147133977987`4.2115018230515435}}}, {{
     2, {$CellContext`a -> -551.8494374057290769997`7.741820604136583, \
$CellContext`b -> -0.2194934962650247068`4.341421656340976}}, {
     2, {$CellContext`a -> -551.8470346135935642451`7.741818713183061, \
$CellContext`b -> -0.189879268194668771`4.278477549254299}}, {
     2, {$CellContext`a -> -551.8471123499359691777`7.741818774360271, \
$CellContext`b -> -0.1908118103356500894`4.28060525194493}}, {
     2, {$CellContext`a -> -551.8477030780688892264`7.7418192392532195, \
$CellContext`b -> -0.1977058704668449851`4.296019564981378}}, {
     2, {$CellContext`a -> -551.8493297093344835957`7.7418205193816645, \
$CellContext`b -> -0.2161429693288884069`4.334741113423558}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775275888777463*^9, 3.775450740374496*^9, 
  3.7755571872402163`*^9, 3.7814203697285843`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"37644046-7ac8-43ef-9f68-92e809729b8e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.9820879330691241194`7.741924984906656"}]}], 
        RowBox[{"b2", "\[Rule]", "0.045221513908183332`3.6553450973937847"}], 
        
        RowBox[{"c2", "\[Rule]", "1.1187467690585093383`5.048731794082997"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.997741146987209504`7.741937300538247"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.31624184299498731`4.500019332324736"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9601640983606331003`4.982345463166824"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.9861060130231180665`7.74192814628388"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0543999915038187593`3.735598831870149"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5041762620747427537`4.702582394111866"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.9799282425897217763`7.741923285678523"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0806709753365550675`3.906717307726691"}], 
        
        RowBox[{
        "c2", "\[Rule]", "1.2359517758231814977`5.0920015258478895"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.9918044248540809349`7.741932629686654"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.168826081757080998`4.22743954115322"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0571195173651140933`3.7567845291856035"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.8783850496516834028`7.741843384756527"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.925546848823347923`4.966398406525464"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.2990792783657978404`5.633375453918901"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.8512458915878369226`7.74182202737649"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2842410693434452851`4.4536868283437965"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5241710875551794935`4.719473062277243"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.8429641597363115579`7.741815509791436"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0945016152259959274`3.9754392315541534"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5556055972542309762`4.744766612235453"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.8337746139222872443`7.7418082776574275"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1094951916015360349`4.039395047881423"}], 
        
        RowBox[{"c2", "\[Rule]", "1.6764259124567821857`5.224384365088328"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "551.8453589336565983103`7.741817394448684"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1381026309595413393`4.140201952295699"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.3732532775066854658`4.5720036299183455"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -551.9820879330691241194`7.741924984906656, \
$CellContext`b2 -> 0.045221513908183332`3.6553450973937847, $CellContext`c2 -> 
       1.1187467690585093383`5.048731794082997}}, {
     1, {$CellContext`a2 -> -551.997741146987209504`7.741937300538247, \
$CellContext`b2 -> -0.31624184299498731`4.500019332324736, $CellContext`c2 -> \
-0.9601640983606331003`4.982345463166824}}, {
     1, {$CellContext`a2 -> -551.9861060130231180665`7.74192814628388, \
$CellContext`b2 -> -0.0543999915038187593`3.735598831870149, $CellContext`c2 -> 
       0.5041762620747427537`4.702582394111866}}, {
     1, {$CellContext`a2 -> -551.9799282425897217763`7.741923285678523, \
$CellContext`b2 -> 0.0806709753365550675`3.906717307726691, $CellContext`c2 -> 
       1.2359517758231814977`5.0920015258478895}}, {
     1, {$CellContext`a2 -> -551.9918044248540809349`7.741932629686654, \
$CellContext`b2 -> -0.168826081757080998`4.22743954115322, $CellContext`c2 -> \
-0.0571195173651140933`3.7567845291856035}}}, {{
     2, {$CellContext`a2 -> -551.8783850496516834028`7.741843384756527, \
$CellContext`b2 -> -0.925546848823347923`4.966398406525464, $CellContext`c2 -> \
-4.2990792783657978404`5.633375453918901}}, {
     2, {$CellContext`a2 -> -551.8512458915878369226`7.74182202737649, \
$CellContext`b2 -> -0.2842410693434452851`4.4536868283437965, $CellContext`c2 -> \
-0.5241710875551794935`4.719473062277243}}, {
     2, {$CellContext`a2 -> -551.8429641597363115579`7.741815509791436, \
$CellContext`b2 -> -0.0945016152259959274`3.9754392315541534, $CellContext`c2 -> 
       0.5556055972542309762`4.744766612235453}}, {
     2, {$CellContext`a2 -> -551.8337746139222872443`7.7418082776574275, \
$CellContext`b2 -> 0.1094951916015360349`4.039395047881423, $CellContext`c2 -> 
       1.6764259124567821857`5.224384365088328}}, {
     2, {$CellContext`a2 -> -551.8453589336565983103`7.741817394448684, \
$CellContext`b2 -> -0.1381026309595413393`4.140201952295699, $CellContext`c2 -> 
       0.3732532775066854658`4.5720036299183455}}}}, TableAlignments -> 
   Center, TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775275888777463*^9, 3.775450740374496*^9, 
  3.7755571872402163`*^9, 3.781420369735011*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"296bfdf7-fc3a-4e70-aef1-e82450e5d74b"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775275888777463*^9, 3.775450740374496*^9, 
  3.7755571872402163`*^9, 3.781420369740047*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"2247ead2-942c-4c64-927a-6e8cf1778e42"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"237422", "4.0669125281926952198`3.6092648316296274"},
     {"454330", "4.0594359277691651755`3.608465691095322"},
     {"856103", "4.0429937198827259337`3.606703066730064"},
     {"1646942", "4.0255969365691965933`3.60483028893641"},
     {"3226447", "4.012830442704978573`3.603450809533662"},
     {"6582388", "3.9932989261631051114`3.601331821369888"},
     {"13791139", "3.9908703099584443841`3.6010676148838576"},
     {"29257021", "3.9817485091396185304`3.6000738261228094"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775275888777463*^9, 3.775450740374496*^9, 
  3.7755571872402163`*^9, 3.781420369743328*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"f8ace9bf-06e1-4cf7-93ac-efd8f8c36f17"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775275888777463*^9, 3.775450740374496*^9, 
  3.7755571872402163`*^9, 3.781420369746438*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"003ca350-250f-472d-89eb-a4f5921f455a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.8265483846440182525`3.582807209120079"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.9078812729180083529`3.591941360753024"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.8851094107627197616`3.5894032537216014"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.8860738477504392918`3.5895110493172337"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.875282849620665715`3.5883034063381802"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775275888777463*^9, 3.775450740374496*^9, 
  3.7755571872402163`*^9, 3.7814203697494497`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"7e9cdfee-b7ec-4e54-95ae-d85f7a2160d0"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775275888777463*^9, 3.775450740374496*^9, 
  3.7755571872402163`*^9, 3.7814203697525053`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a2d97133-9dde-4c33-b3d3-fa2a7753ec0f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.8218991920590359435`3.4505414952034195"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.986338944770816628`3.600574222509332"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.8950882254054977061`3.59051729907478"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.9770428078932993365`3.599560265648235"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.9849847918632117505`3.6004266683111803"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775275888777463*^9, 3.775450740374496*^9, 
  3.7755571872402163`*^9, 3.7814203697555532`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a4dfba72-e263-4971-a943-8db416ae4d48"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.377594427462197`, 4.066912528192695}, {
        13.026579085226492`, 4.059435927769165}, {13.660145974987957`, 
        4.042993719882726}, {14.314430792996284`, 4.025596936569197}, {
        14.986892089754805`, 4.012830442704979}, {15.699908155395846`, 
        3.993298926163105}, {16.439536842442735`, 3.9908703099584444`}, {
        17.19163013702658, 3.9817485091396185`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       12.377594427462197`, 4.066912528192695}}, {{13.026579085226492`, 
       4.059435927769165}}, {{13.660145974987957`, 4.042993719882726}}, {{
       14.314430792996284`, 4.025596936569197}}, {{14.986892089754805`, 
       4.012830442704979}}, {{15.699908155395846`, 3.993298926163105}}, {{
       16.439536842442735`, 3.9908703099584444`}}, {{17.19163013702658, 
       3.9817485091396185`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP23Xdc0o7O4XNYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADI6hhE=

        "]]},
      Annotation[#, "Charting`Private`Tag$2130#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2D1lMHtlPZnNYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHr3Yu0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2130#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{12.174920181009183`, 3.9770171747477816`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{12.174920181009183`, 17.19163013702658}, {3.9770171747477816`, 
   4.066912528192695}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775275888777463*^9, 3.775450740374496*^9, 
  3.7755571872402163`*^9, 3.78142037059236*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"85cf709c-17c8-487a-8b4c-d975581beac9"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Tab VI ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Title",
 CellChangeTimes->{{3.775144077124598*^9, 3.7751440798833723`*^9}, {
   3.775144228679944*^9, 3.775144228817801*^9}, 
   3.779005916189176*^9},ExpressionUUID->"2130e987-44f8-4f41-b62c-\
ef035c54d2a3"],

Cell[CellGroupData[{

Cell["Benzene", "Section",
 CellChangeTimes->{{3.7735768471277933`*^9, 3.773576854240768*^9}, {
   3.7746695855449867`*^9, 3.774669589687314*^9}, 3.7748538686376457`*^9, {
   3.775127215840556*^9, 3.7751272224109983`*^9}, {3.7751412421722527`*^9, 
   3.77514124228829*^9}, {3.775144086594823*^9, 
   3.7751440896486683`*^9}},ExpressionUUID->"8853d426-2898-45d4-9543-\
1e2690c51597"],

Cell[CellGroupData[{

Cell["6-31+G*\t", "Subsection",
 CellChangeTimes->{{3.760027899370204*^9, 3.760027901353312*^9}, 
   3.7748538672534523`*^9, {3.775141240987892*^9, 
   3.7751412411038513`*^9}},ExpressionUUID->"2edf0ff0-6913-4386-ba78-\
4764d7cbdd88"],

Cell[CellGroupData[{

Cell["1 \[Rule] 1", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, 3.775144090840096*^9, 
   3.775187024495778*^9, 3.775194925798431*^9, 
   3.775235386148368*^9},ExpressionUUID->"d651510e-060b-4681-a9d5-\
6b84d88e0f7a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<benzene_1_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, {3.775144092731844*^9, 
   3.775144093685401*^9}},
 CellLabel->"In[57]:=",ExpressionUUID->"819da2fa-4909-48c4-88ed-62092943a019"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.5353783989712326274`7.364617360233195"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.212938874570595349`4.328254954394184"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.5398117623851987901`7.364625675881746"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2523114317898534908`4.401936928087046"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.5408338243760510977`7.3646275929382545"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2611274876338000595`4.416852590319093"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.5396826406644379404`7.364625433690712"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2515415471935490421`4.400609727867779"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.5321870963327626214`7.36461137421634"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1920537185187294327`4.283422720334993"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.3526993713996375845`7.3642745711160735"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2714046296756735255`4.433617251670988"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.350736904487234824`7.364270887164391"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.253709151727334159`4.404336133256401"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.3475770856456392721`7.364264955472638"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2259718730760401917`4.3540543854833915"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.3495494735936119923`7.364268658098624"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2427322872843942769`4.385127548300698"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.348843974436164217`7.36426733371801"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2370005732547176835`4.37474939647871"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -231.5353783989712326274`7.364617360233195, \
$CellContext`b -> -0.212938874570595349`4.328254954394184}}, {
     1, {$CellContext`a -> -231.5398117623851987901`7.364625675881746, \
$CellContext`b -> -0.2523114317898534908`4.401936928087046}}, {
     1, {$CellContext`a -> -231.5408338243760510977`7.3646275929382545, \
$CellContext`b -> -0.2611274876338000595`4.416852590319093}}, {
     1, {$CellContext`a -> -231.5396826406644379404`7.364625433690712, \
$CellContext`b -> -0.2515415471935490421`4.400609727867779}}, {
     1, {$CellContext`a -> -231.5321870963327626214`7.36461137421634, \
$CellContext`b -> -0.1920537185187294327`4.283422720334993}}}, {{
     2, {$CellContext`a -> -231.3526993713996375845`7.3642745711160735, \
$CellContext`b -> -0.2714046296756735255`4.433617251670988}}, {
     2, {$CellContext`a -> -231.350736904487234824`7.364270887164391, \
$CellContext`b -> -0.253709151727334159`4.404336133256401}}, {
     2, {$CellContext`a -> -231.3475770856456392721`7.364264955472638, \
$CellContext`b -> -0.2259718730760401917`4.3540543854833915}}, {
     2, {$CellContext`a -> -231.3495494735936119923`7.364268658098624, \
$CellContext`b -> -0.2427322872843942769`4.385127548300698}}, {
     2, {$CellContext`a -> -231.348843974436164217`7.36426733371801, \
$CellContext`b -> -0.2370005732547176835`4.37474939647871}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775235345810096*^9, 3.775575316506415*^9, 
  3.775575361007979*^9},
 CellLabel->
  "During evaluation of \
In[57]:=",ExpressionUUID->"12ee881d-5c10-4903-8be2-ad6e45c7eaa2"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.4763161967081828152`7.364506562216772"}]}], 
        RowBox[{"b2", "\[Rule]", "0.8204573728820486744`4.914056022070387"}], 
        
        RowBox[{"c2", "\[Rule]", "4.5106931946856470006`5.654243288550519"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.5176549117101956199`7.364584114742215"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1165510419001971887`4.0665161602202495"}], 
        RowBox[{"c2", "\[Rule]", "1.5269226333659378092`5.183817032633718"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.5443077368368847146`7.364634108807053"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3228839999453533838`4.509046524708683"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2714483203668366373`4.433687158728221"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.5641778060661692962`7.36467137636615"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.63357209161847583`4.801796038652398"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4704730559636991494`5.167457071173254"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.5571864595998476943`7.364658264022709"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5349316742100160837`4.728298313967862"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.133437800174132537`5.054397692276973"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.3827976163145763167`7.364331067761716"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8088290842025098737`4.907856759399909"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.3964244803467655842`5.379563747416914"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.3810856110964664367`7.36432785439764"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7790537309458096527`4.891567411778534"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.2672972309093806231`5.355508457613147"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.3404954583078847463`7.364251661368646"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1027325836772706724`4.0117082105581385"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5328362847960865789`4.726593791519144"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.3509449555447190505`7.36427127772025"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2663879324931071046`4.425514547186106"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0987875610345710364`3.9947022632703915"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.3672749383612483598`7.3643019314577725"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4989795235724349132`4.698082724016249"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8975369910822720287`4.953052356628467"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -231.4763161967081828152`7.364506562216772, \
$CellContext`b2 -> 0.8204573728820486744`4.914056022070387, $CellContext`c2 -> 
       4.5106931946856470006`5.654243288550519}}, {
     1, {$CellContext`a2 -> -231.5176549117101956199`7.364584114742215, \
$CellContext`b2 -> 0.1165510419001971887`4.0665161602202495, $CellContext`c2 -> 
       1.5269226333659378092`5.183817032633718}}, {
     1, {$CellContext`a2 -> -231.5443077368368847146`7.364634108807053, \
$CellContext`b2 -> -0.3228839999453533838`4.509046524708683, $CellContext`c2 -> \
-0.2714483203668366373`4.433687158728221}}, {
     1, {$CellContext`a2 -> -231.5641778060661692962`7.36467137636615, \
$CellContext`b2 -> -0.63357209161847583`4.801796038652398, $CellContext`c2 -> \
-1.4704730559636991494`5.167457071173254}}, {
     1, {$CellContext`a2 -> -231.5571864595998476943`7.364658264022709, \
$CellContext`b2 -> -0.5349316742100160837`4.728298313967862, $CellContext`c2 -> \
-1.133437800174132537`5.054397692276973}}}, {{
     2, {$CellContext`a2 -> -231.3827976163145763167`7.364331067761716, \
$CellContext`b2 -> -0.8088290842025098737`4.907856759399909, $CellContext`c2 -> \
-2.3964244803467655842`5.379563747416914}}, {
     2, {$CellContext`a2 -> -231.3810856110964664367`7.36432785439764, \
$CellContext`b2 -> -0.7790537309458096527`4.891567411778534, $CellContext`c2 -> \
-2.2672972309093806231`5.355508457613147}}, {
     2, {$CellContext`a2 -> -231.3404954583078847463`7.364251661368646, \
$CellContext`b2 -> -0.1027325836772706724`4.0117082105581385, $CellContext`c2 -> 
       0.5328362847960865789`4.726593791519144}}, {
     2, {$CellContext`a2 -> -231.3509449555447190505`7.36427127772025, \
$CellContext`b2 -> -0.2663879324931071046`4.425514547186106, $CellContext`c2 -> \
-0.0987875610345710364`3.9947022632703915}}, {
     2, {$CellContext`a2 -> -231.3672749383612483598`7.3643019314577725, \
$CellContext`b2 -> -0.4989795235724349132`4.698082724016249, $CellContext`c2 -> \
-0.8975369910822720287`4.953052356628467}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775235345810096*^9, 3.775575316506415*^9, 
  3.775575361022575*^9},
 CellLabel->
  "During evaluation of \
In[57]:=",ExpressionUUID->"2f4b16af-ff11-4196-8271-201451de9d26"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775235345810096*^9, 3.775575316506415*^9, 
  3.775575361035514*^9},
 CellLabel->
  "During evaluation of \
In[57]:=",ExpressionUUID->"12951d4d-0f55-4c6a-b436-2aea62eca005"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"101051", "5.3421017517336801816`3.7277121558297965"},
     {"243965", "5.3154939142555273079`3.725543625259986"},
     {"588984", "5.2439502823598624914`3.7196585655124936"},
     {"1421953", "5.1480075611889404286`3.711639176107295"},
     {"3432910", "5.0996238120475769762`3.707538140337603"},
     {"8260870", "5.1058203888727717867`3.708065533246643"},
     {"18496355", "5.1320108036892557735`3.7102875619619886"},
     {"44616170", "5.1386381367542446341`3.7108480357151112"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775235345810096*^9, 3.775575316506415*^9, 
  3.77557536104313*^9},
 CellLabel->
  "During evaluation of \
In[57]:=",ExpressionUUID->"d7c1e6bb-d870-4c71-94e2-6b6bd9d67031"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775235345810096*^9, 3.775575316506415*^9, 
  3.7755753610501423`*^9},
 CellLabel->
  "During evaluation of \
In[57]:=",ExpressionUUID->"2d21792f-1140-4fb3-a84b-f1c922df79b9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.9709495370088960797`3.6964393543862704"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.1449889449381434048`3.7113844459288656"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.2587837185595205369`3.720885309667295"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.1737870043693972022`3.7138085456153327"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.9890204640402533443`3.698015285338567"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775235345810096*^9, 3.775575316506415*^9, 
  3.7755753610590076`*^9},
 CellLabel->
  "During evaluation of \
In[57]:=",ExpressionUUID->"e99295b3-9cf8-45cf-8dbb-e070ee7dffb1"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775235345810096*^9, 3.775575316506415*^9, 
  3.77557536106485*^9},
 CellLabel->
  "During evaluation of \
In[57]:=",ExpressionUUID->"cbc0b778-cee3-4a45-ac3e-60e2f3e411f4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.5447701911328297619`3.405648568900963"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.7162399574816076253`3.570103748606209"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.5460145866683756566`3.7439810074887334"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.8023614076841409926`3.76360477591006"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.167755714068954731`3.7133019758578936"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775235345810096*^9, 3.775575316506415*^9, 
  3.775575361070634*^9},
 CellLabel->
  "During evaluation of \
In[57]:=",ExpressionUUID->"bcdb0ec0-53f3-4dc1-9a05-d2dcf7a90ef7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.523380618873846`, 5.34210175173368}, {12.404780051363511`,
         5.315493914255527}, {13.286154297578848`, 5.2439502823598625`}, {
        14.167541836759712`, 5.14800756118894}, {15.048918855958691`, 
        5.099623812047577}, {15.927040466827188`, 5.105820388872772}, {
        16.733084243609152`, 5.132010803689256}, {17.61360690733654, 
        5.138638136754245}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.523380618873846`, 
        5.34210175173368}}, {{12.404780051363511`, 5.315493914255527}}, {{
        13.286154297578848`, 5.2439502823598625`}}, {{14.167541836759712`, 
        5.14800756118894}}, {{15.048918855958691`, 5.099623812047577}}, {{
        15.927040466827188`, 5.105820388872772}}, {{16.733084243609152`, 
        5.132010803689256}}, {{17.61360690733654, 
        5.138638136754245}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rCJ5MxweCTusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAD5lSSE=

        "]]},
      Annotation[#, "Charting`Private`Tag$5272#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP26UxhlRuiWRxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAFRZRn0=

        "]]},
      Annotation[#, "Charting`Private`Tag$5272#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.299358623237035`, 5.087499915063272},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.396500904530873`, 17.61360690733654}, {5.099623812047577, 
   5.34210175173368}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775235345810096*^9, 3.775575316506415*^9, 
  3.775575361193554*^9},
 CellLabel->
  "During evaluation of \
In[57]:=",ExpressionUUID->"156dd79f-fb91-43cf-9562-203f65d41846"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1 \[Rule] 3", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.7746696109922943`*^9, 
   3.77466963559317*^9}, 3.774669756041851*^9, 3.774714015059493*^9, {
   3.774787167108942*^9, 3.7747871724413977`*^9}, {3.774868587102054*^9, 
   3.7748685891726933`*^9}, {3.775127235273831*^9, 3.7751272380333233`*^9}, {
   3.775127372675253*^9, 3.775127373475931*^9}, 3.775140903022472*^9, 
   3.775141091006579*^9, 3.775144091716998*^9, 3.7751870646854277`*^9, 
   3.775195008632159*^9, 
   3.7752357555816174`*^9},ExpressionUUID->"7d4ef130-500b-433b-9dcc-\
0e32d40dc72c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<benzene_13_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669615502225*^9, 3.7746696165968237`*^9}, 
   3.7751272550291233`*^9, 3.775144095337701*^9},
 CellLabel->"In[24]:=",ExpressionUUID->"761fec52-44e1-4b92-8181-803fe693498e"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.5343055826150759913`7.36461534793034"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2029404590669037223`4.307368638447114"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.5434158462022367075`7.364632435935321"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2890140628894004582`4.460918975236394"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.538254024955051591`7.36462275405573"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2416706093882937945`4.38322383718214"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.5376566130319986314`7.36462163349344"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2363456166023810145`4.3735475520459515"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.5363359812693886397`7.364619156381374"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2250419713656258147`4.352263523589526"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.4117422106627088851`7.364385391987873"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.542309906012939491`4.7342475374752215"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.4234043727841765303`7.364407278020923"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.6482335315587270941`4.811731492284397"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.4275996084131747921`7.364415150825209"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.6855882774698758286`4.836063383195086"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.4185951092284199149`7.364398252752574"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.6075228419308862371`4.783562611386476"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.4027649117072655827`7.364368543806412"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.4746145673868956694`4.676341063924837"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -231.5343055826150759913`7.36461534793034, \
$CellContext`b -> -0.2029404590669037223`4.307368638447114}}, {
     1, {$CellContext`a -> -231.5434158462022367075`7.364632435935321, \
$CellContext`b -> -0.2890140628894004582`4.460918975236394}}, {
     1, {$CellContext`a -> -231.538254024955051591`7.36462275405573, \
$CellContext`b -> -0.2416706093882937945`4.38322383718214}}, {
     1, {$CellContext`a -> -231.5376566130319986314`7.36462163349344, \
$CellContext`b -> -0.2363456166023810145`4.3735475520459515}}, {
     1, {$CellContext`a -> -231.5363359812693886397`7.364619156381374, \
$CellContext`b -> -0.2250419713656258147`4.352263523589526}}}, {{
     2, {$CellContext`a -> -231.4117422106627088851`7.364385391987873, \
$CellContext`b -> -0.542309906012939491`4.7342475374752215}}, {
     2, {$CellContext`a -> -231.4234043727841765303`7.364407278020923, \
$CellContext`b -> -0.6482335315587270941`4.811731492284397}}, {
     2, {$CellContext`a -> -231.4275996084131747921`7.364415150825209, \
$CellContext`b -> -0.6855882774698758286`4.836063383195086}}, {
     2, {$CellContext`a -> -231.4185951092284199149`7.364398252752574, \
$CellContext`b -> -0.6075228419308862371`4.783562611386476}}, {
     2, {$CellContext`a -> -231.4027649117072655827`7.364368543806412, \
$CellContext`b -> -0.4746145673868956694`4.676341063924837}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.775235463427005*^9, 3.7752354654414883`*^9}},
 CellLabel->
  "During evaluation of \
In[24]:=",ExpressionUUID->"00997d15-038c-4e51-9731-b9e4c01c8a36"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.4256920238929922107`7.364411571058376"}]}], 
        RowBox[{"b2", "\[Rule]", "1.8277283055319466509`5.26191163768999"}], 
        RowBox[{"c2", "\[Rule]", "9.4775844682919263562`5.976697663734148"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.5740469156321807986`7.364689885310555"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8562737342298265553`4.932612622459246"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.6167719579689281417`5.417765877125558"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.552961490050051907`7.364650339856201"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4887867987240864243`4.689119467859078"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0271953258100168238`5.011653034498595"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.547565303189514907`7.364640218795906"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3984298173970677315`4.600351832378282"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6535969012091549235`4.81530998448067"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.5532573682537815785`7.364650894797016"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4880880164008480904`4.688498144933977"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9989936099696793415`4.999562710284258"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.217479792589756471`7.3640206631849505"}]}], 
        RowBox[{"b2", "\[Rule]", "2.9432868986610292161`5.468832597278849"}], 
        
        RowBox[{
        "c2", "\[Rule]", "15.6141743857565415965`6.193519025441688"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.301755015108653879`7.364178928016991"}]}], 
        RowBox[{"b2", "\[Rule]", "1.4621728879227999798`5.164998726815883"}], 
        
        RowBox[{"c2", "\[Rule]", "9.1238926933073312142`5.960180168869129"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.4949138221518865066`7.364541453568922"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.8633965237059904041`5.270305280947529"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.1305088616534391122`5.710160442080279"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.519653829078436047`7.364587864413208"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "2.2755475029826368605`5.357085906011561"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "6.8356729093639527761`5.834781273320652"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.4735714431590452023`7.3645014124960255"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.5553461139577333672`5.191827048446932"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.0598027032862411545`5.608504928415597"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -231.4256920238929922107`7.364411571058376, \
$CellContext`b2 -> 1.8277283055319466509`5.26191163768999, $CellContext`c2 -> 
       9.4775844682919263562`5.976697663734148}}, {
     1, {$CellContext`a2 -> -231.5740469156321807986`7.364689885310555, \
$CellContext`b2 -> -0.8562737342298265553`4.932612622459246, $CellContext`c2 -> \
-2.6167719579689281417`5.417765877125558}}, {
     1, {$CellContext`a2 -> -231.552961490050051907`7.364650339856201, \
$CellContext`b2 -> -0.4887867987240864243`4.689119467859078, $CellContext`c2 -> \
-1.0271953258100168238`5.011653034498595}}, {
     1, {$CellContext`a2 -> -231.547565303189514907`7.364640218795906, \
$CellContext`b2 -> -0.3984298173970677315`4.600351832378282, $CellContext`c2 -> \
-0.6535969012091549235`4.81530998448067}}, {
     1, {$CellContext`a2 -> -231.5532573682537815785`7.364650894797016, \
$CellContext`b2 -> -0.4880880164008480904`4.688498144933977, $CellContext`c2 -> \
-0.9989936099696793415`4.999562710284258}}}, {{
     2, {$CellContext`a2 -> -231.217479792589756471`7.3640206631849505, \
$CellContext`b2 -> 2.9432868986610292161`5.468832597278849, $CellContext`c2 -> 
       15.6141743857565415965`6.193519025441688}}, {
     2, {$CellContext`a2 -> -231.301755015108653879`7.364178928016991, \
$CellContext`b2 -> 1.4621728879227999798`5.164998726815883, $CellContext`c2 -> 
       9.1238926933073312142`5.960180168869129}}, {
     2, {$CellContext`a2 -> -231.4949138221518865066`7.364541453568922, \
$CellContext`b2 -> -1.8633965237059904041`5.270305280947529, $CellContext`c2 -> \
-5.1305088616534391122`5.710160442080279}}, {
     2, {$CellContext`a2 -> -231.519653829078436047`7.364587864413208, \
$CellContext`b2 -> -2.2755475029826368605`5.357085906011561, $CellContext`c2 -> \
-6.8356729093639527761`5.834781273320652}}, {
     2, {$CellContext`a2 -> -231.4735714431590452023`7.3645014124960255, \
$CellContext`b2 -> -1.5553461139577333672`5.191827048446932, $CellContext`c2 -> \
-4.0598027032862411545`5.608504928415597}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.775235463427005*^9, 3.775235465460938*^9}},
 CellLabel->
  "During evaluation of \
In[24]:=",ExpressionUUID->"70e3ed2b-564d-4d6d-8940-e0ec037a7589"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.775235463427005*^9, 3.77523546554049*^9}},
 CellLabel->
  "During evaluation of \
In[24]:=",ExpressionUUID->"11256d11-d856-4161-9ec5-e08bdad84ed3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"101047", "4.7175892859058325968`3.6737201284467766"},
     {"243956", "4.6571370149516040371`3.668119015249047"},
     {"588965", "4.5940732672813187065`3.6621979171372496"},
     {"1421896", "4.5691816519197239188`3.6598384241660495"},
     {"3416972", "4.5554306501078905001`3.6585294395142354"},
     {"7757022", "4.4875659976025854547`3.652010848702555"},
     {"18530809", "4.4285088544096060659`3.646257517347878"},
     {"44215225", "4.3527708594718692581`3.6387658054330143"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{{3.775235463427005*^9, 3.775235465552135*^9}},
 CellLabel->
  "During evaluation of \
In[24]:=",ExpressionUUID->"1fa06d87-18b9-4632-a2cd-770175697c52"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.775235463427005*^9, 3.775235465562059*^9}},
 CellLabel->
  "During evaluation of \
In[24]:=",ExpressionUUID->"44fb7f59-52a0-43df-abfd-76076c806549"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.3351192261087021507`3.523111363984375"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.2656785300078041701`3.5139734310083823"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.0110600433388827746`3.478719415835162"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.2398285401208783973`3.5105220268579247"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.6346539349592026369`3.5604630668340325"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.775235463427005*^9, 3.775235465572617*^9}},
 CellLabel->
  "During evaluation of \
In[24]:=",ExpressionUUID->"bcef061c-f6c0-41af-ae1e-af34807a8482"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.775235463427005*^9, 3.7752354655827093`*^9}},
 CellLabel->
  "During evaluation of \
In[24]:=",ExpressionUUID->"492dc997-cd46-4ffc-beda-770bda8a79b7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.6657434000778748029`3.7532569015550967"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "7.4094400152651305191`3.869785386458384"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.5795574987377407616`3.1985354396302217"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.7595098964238031769`2.880533437098406"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.1683644681136766685`3.3361322821039483"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.775235463427005*^9, 3.775235465590119*^9}},
 CellLabel->
  "During evaluation of \
In[24]:=",ExpressionUUID->"ca4784b9-3156-485f-8227-51e1a9325df9"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.52334103411793, 4.717589285905833}, {12.404743160145461`, 
        4.657137014951604}, {13.286122038117698`, 4.594073267281319}, {
        14.167501750243158`, 4.569181651919724}, {15.04426533674135, 
        4.5554306501078905`}, {15.864109055616982`, 4.4875659976025855`}, {
        16.734945256239982`, 4.428508854409606}, {17.604579744749802`, 
        4.352770859471869}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.52334103411793, 
        4.717589285905833}}, {{12.404743160145461`, 4.657137014951604}}, {{
        13.286122038117698`, 4.594073267281319}}, {{14.167501750243158`, 
        4.569181651919724}}, {{15.04426533674135, 4.5554306501078905`}}, {{
        15.864109055616982`, 4.4875659976025855`}}, {{16.734945256239982`, 
        4.428508854409606}}, {{17.604579744749802`, 
        4.352770859471869}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2DXrKf4PWcTmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAN+2Y/E=

        "]]},
      Annotation[#, "Charting`Private`Tag$12248#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2zMXei3esFHNYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJltZI0=

        "]]},
      Annotation[#, "Charting`Private`Tag$12248#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.299649636233363`, 4.334529938150171},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.396648560979767`, 17.604579744749802`}, {4.352770859471869, 
   4.717589285905833}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.775235463427005*^9, 3.775235465840437*^9}},
 CellLabel->
  "During evaluation of \
In[24]:=",ExpressionUUID->"6883981c-8b5a-4c26-8167-ed8ef7f1c7b6"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 1 (Take 2)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, 3.775144090840096*^9, 
   3.775187024495778*^9, 3.775194925798431*^9, {3.775235386148368*^9, 
   3.77523540027282*^9}, 3.77523543639349*^9, {3.775296505544065*^9, 
   3.775296505940195*^9}},ExpressionUUID->"6f94db48-a099-473e-969b-\
090e6df46b04"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<benzene_1_PopleDZ_Take2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, {3.775144092731844*^9, 
   3.775144093685401*^9}, {3.775235417409278*^9, 3.7752354183475647`*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"63299a79-2052-46da-80e8-a588a479e4ae"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.5400367919680491013`7.36462609796492"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2550747978162879459`4.406667551083296"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.5352241292594044353`7.36461707086702"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2131711200131905515`4.328728367012691"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.5375256131204650956`7.364621387777231"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.23270372530187175`4.366803335865571"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.5390095327011579229`7.364624171153354"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2450597935311789877`4.38927206327207"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.5375974947179997798`7.364621522605383"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2336421178214235506`4.368551134196613"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.3500014953843333387`7.36426950664308"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2489951226511638027`4.3961908401622765"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.3458334939232372562`7.364261682323523"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2114945321276646417`4.325299143826998"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.3460108459619846144`7.364262015257905"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2130557733933844955`4.328493307224181"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.3457308901643045829`7.364261489710345"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2106541054066044527`4.323569927446063"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.3480690406892961164`7.3642658789884"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2300795955314358376`4.3618781052352125"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -231.5400367919680491013`7.36462609796492, \
$CellContext`b -> -0.2550747978162879459`4.406667551083296}}, {
     1, {$CellContext`a -> -231.5352241292594044353`7.36461707086702, \
$CellContext`b -> -0.2131711200131905515`4.328728367012691}}, {
     1, {$CellContext`a -> -231.5375256131204650956`7.364621387777231, \
$CellContext`b -> -0.23270372530187175`4.366803335865571}}, {
     1, {$CellContext`a -> -231.5390095327011579229`7.364624171153354, \
$CellContext`b -> -0.2450597935311789877`4.38927206327207}}, {
     1, {$CellContext`a -> -231.5375974947179997798`7.364621522605383, \
$CellContext`b -> -0.2336421178214235506`4.368551134196613}}}, {{
     2, {$CellContext`a -> -231.3500014953843333387`7.36426950664308, \
$CellContext`b -> -0.2489951226511638027`4.3961908401622765}}, {
     2, {$CellContext`a -> -231.3458334939232372562`7.364261682323523, \
$CellContext`b -> -0.2114945321276646417`4.325299143826998}}, {
     2, {$CellContext`a -> -231.3460108459619846144`7.364262015257905, \
$CellContext`b -> -0.2130557733933844955`4.328493307224181}}, {
     2, {$CellContext`a -> -231.3457308901643045829`7.364261489710345, \
$CellContext`b -> -0.2106541054066044527`4.323569927446063}}, {
     2, {$CellContext`a -> -231.3480690406892961164`7.3642658789884, \
$CellContext`b -> -0.2300795955314358376`4.3618781052352125}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.77529648656603*^9, 3.775296488867868*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"c4b9edde-709f-4405-9a2c-0de370664a58"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.5925344435399892973`7.364724555477539"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.1541961702990644056`5.0622796289565795"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.8387259903494137525`5.584187113126443"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.5267541467017338164`7.364601183288857"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0601017327056345557`3.7788869926957274"}]}], 
        RowBox[{"c2", "\[Rule]", "0.6854886267680795342`4.836000253621754"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.5125508813038095468`7.364574540195183"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1721044910711841958`4.235792203401265"}], 
        
        RowBox[{"c2", "\[Rule]", "1.6275140224256432475`5.21152473907485"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.5436209870287882495`7.364632820707608"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3264657124939499`4.513837575636773"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3533226175895428645`4.548171439246142"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.5458033429695490213`7.364636914021308"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3607996643816437365`4.557266124886346"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4867820517982616724`4.687334556927225"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.4115028759000267655`7.364384942823886"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.3476156110243970865`5.129566033284508"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.9025583968633918985`5.690422775472813"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.3518064389280368687`7.364272894903111"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3098877923965757675`4.491204468142382"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4024898297415204218`4.604754910932607"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.3494048937680815925`7.364268386690098"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2693999003623799848`4.430397430763075"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2326056495750253306`4.36662025875641"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.3327310941809571432`7.364237085117839"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0007460800583212432`1.872785432059314"}], 
        
        RowBox[{"c2", "\[Rule]", "0.8522000535801079746`4.930541557169698"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.3413900567628331828`7.3642533407910955"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1326702108412735337`4.122773419325747"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3464714948420312135`4.539667509822138"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -231.5925344435399892973`7.364724555477539, \
$CellContext`b2 -> -1.1541961702990644056`5.0622796289565795, $CellContext`c2 -> \
-3.8387259903494137525`5.584187113126443}}, {
     1, {$CellContext`a2 -> -231.5267541467017338164`7.364601183288857, \
$CellContext`b2 -> -0.0601017327056345557`3.7788869926957274, $CellContext`c2 -> 
       0.6854886267680795342`4.836000253621754}}, {
     1, {$CellContext`a2 -> -231.5125508813038095468`7.364574540195183, \
$CellContext`b2 -> 0.1721044910711841958`4.235792203401265, $CellContext`c2 -> 
       1.6275140224256432475`5.21152473907485}}, {
     1, {$CellContext`a2 -> -231.5436209870287882495`7.364632820707608, \
$CellContext`b2 -> -0.3264657124939499`4.513837575636773, $CellContext`c2 -> \
-0.3533226175895428645`4.548171439246142}}, {
     1, {$CellContext`a2 -> -231.5458033429695490213`7.364636914021308, \
$CellContext`b2 -> -0.3607996643816437365`4.557266124886346, $CellContext`c2 -> \
-0.4867820517982616724`4.687334556927225}}}, {{
     2, {$CellContext`a2 -> -231.4115028759000267655`7.364384942823886, \
$CellContext`b2 -> -1.3476156110243970865`5.129566033284508, $CellContext`c2 -> \
-4.9025583968633918985`5.690422775472813}}, {
     2, {$CellContext`a2 -> -231.3518064389280368687`7.364272894903111, \
$CellContext`b2 -> -0.3098877923965757675`4.491204468142382, $CellContext`c2 -> \
-0.4024898297415204218`4.604754910932607}}, {
     2, {$CellContext`a2 -> -231.3494048937680815925`7.364268386690098, \
$CellContext`b2 -> -0.2693999003623799848`4.430397430763075, $CellContext`c2 -> \
-0.2326056495750253306`4.36662025875641}}, {
     2, {$CellContext`a2 -> -231.3327310941809571432`7.364237085117839, \
$CellContext`b2 -> 0.0007460800583212432`1.872785432059314, $CellContext`c2 -> 
       0.8522000535801079746`4.930541557169698}}, {
     2, {$CellContext`a2 -> -231.3413900567628331828`7.3642533407910955, \
$CellContext`b2 -> -0.1326702108412735337`4.122773419325747, $CellContext`c2 -> 
       0.3464714948420312135`4.539667509822138}}}}, TableAlignments -> Center,
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.77529648656603*^9, 3.77529648889914*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"800a3509-d726-48e4-8ba0-dd7876ee4287"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.77529648656603*^9, 3.7752964889753036`*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"e9b4d545-2254-44d9-a3e5-e28f2c80850d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"430189", "5.2770760631310471567`3.7223933540899563"},
     {"723229", "5.283780948645842912`3.7229448046339524"},
     {"1178307", "5.2235605187003519845`3.7179666306842765"},
     {"2307649", "5.099789529388423226`3.707552252938844"},
     {"4251934", "5.0701329282212332927`3.7050193457704537"},
     {"8474604", "5.0818297425016334401`3.7060201107083146"},
     {"18490674", "5.0947015444305341347`3.7071187474389244"},
     {"42278948", "5.1401431985148304804`3.71097521811172"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{{3.77529648656603*^9, 3.775296488984977*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"a6a5b805-6964-4a82-b62a-118a61efcd37"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.77529648656603*^9, 3.775296488992672*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"a7ccee70-558e-4c28-8218-5107b1f9e5f5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "5.1711238127646765861`3.713584936255295"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.1535816867054977664`3.7121091642093793"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.2113822576798307651`3.716952930067993"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.2593797514919078395`3.7209345300116228"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.1573319243488793262`3.7124250833699124"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.77529648656603*^9, 3.77529648900102*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"cad8e54d-4beb-4fa8-a6cd-c52381ccc9b8"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.77529648656603*^9, 3.775296489010771*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"3286e714-db65-423c-b797-25202019c34c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.9261198688567606752`3.692504975458761"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.7605696095442224802`3.6776589198384992"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.4394284444488016916`3.6473270603398222"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.7386062819987690986`3.7588064294131183"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.5623688385876857154`3.7452597833868855"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.77529648656603*^9, 3.775296489020094*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"5f4a48c7-0dc8-4404-aae2-395e0ce5c8b9"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.971979925986304`, 5.277076063131047}, {13.49148118681366, 
        5.283780948645843}, {13.9795892204459, 5.223560518700352}, {
        14.65173981532213, 5.099789529388423}, {15.262884496216262`, 
        5.070132928221233}, {15.952584484475393`, 5.081829742501633}, {
        16.732777054835235`, 5.094701544430534}, {17.55979983691598, 
        5.1401431985148305`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{12.971979925986304`, 
        5.277076063131047}}, {{13.49148118681366, 5.283780948645843}}, {{
        13.9795892204459, 5.223560518700352}}, {{14.65173981532213, 
        5.099789529388423}}, {{15.262884496216262`, 5.070132928221233}}, {{
        15.952584484475393`, 5.081829742501633}}, {{16.732777054835235`, 
        5.094701544430534}}, {{17.55979983691598, 
        5.1401431985148305`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2DRPWilivF3FYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAC6YYh0=

        "]]},
      Annotation[#, "Charting`Private`Tag$3274#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2k1YGH4nYIuyw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AEODgwU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3274#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{12.803222227439738`, 5.059450527200004},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{12.876400344508603`, 17.55979983691598}, {5.070132928221233, 
   5.283780948645843}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.77529648656603*^9, 3.77529648926577*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"23879626-3c69-479a-96d3-b75792ab8274"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 3 (Take 2)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.7746696109922943`*^9, 
   3.77466963559317*^9}, 3.774669756041851*^9, 3.774714015059493*^9, {
   3.774787167108942*^9, 3.7747871724413977`*^9}, {3.774868587102054*^9, 
   3.7748685891726933`*^9}, {3.775127235273831*^9, 3.7751272380333233`*^9}, {
   3.775127372675253*^9, 3.775127373475931*^9}, 3.775140903022472*^9, 
   3.775141091006579*^9, 3.775144091716998*^9, 3.7751870646854277`*^9, 
   3.775195008632159*^9, {3.775235402032895*^9, 3.775235415170245*^9}, 
   3.775235753740938*^9, {3.7752963155958967`*^9, 
   3.775296316298483*^9}},ExpressionUUID->"f2af3abc-2b96-4168-a1cf-\
7c3f81612344"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<benzene_13_PopleDZ_Take2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669615502225*^9, 3.7746696165968237`*^9}, 
   3.7751272550291233`*^9, 3.775144095337701*^9, {3.775235419826408*^9, 
   3.7752354209036627`*^9}},
 CellLabel->"In[53]:=",ExpressionUUID->"ddcbba4a-03d9-46ed-a7d1-b9d51810e57a"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.5348735845438739034`7.364616413343953"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.2043643611620105105`5.08075789564537"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.5411120047434962999`7.364628114712855"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.2632044635448163028`5.1014736515865735"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.5389256098571877374`7.364624013740421"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.2431788541838586504`5.094533614399754"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.5389804858736226834`7.3646241166706226"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.2436666581774866724`5.094703991356704"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.5377284153254038301`7.364621768172762"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.232969581195785036`5.0909523621741775"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.4025071052994064758`7.364368059957558"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.4635872566893424196`5.165418619471586"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.4190522258522832999`7.364399110605121"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.6158089509521225136`5.208390009624061"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.4169862915582029927`7.364395233535103"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.5972555662865681736`5.203374410282549"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.4128196974692173171`7.364387414121583"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.5607611273930983575`5.193336439902025"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "231.40247380242624331`7.3643679974549725"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.4731970774570486427`5.168260848626037"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -231.5348735845438739034`7.364616413343953, \
$CellContext`b -> -1.2043643611620105105`5.08075789564537}}, {
     1, {$CellContext`a -> -231.5411120047434962999`7.364628114712855, \
$CellContext`b -> -1.2632044635448163028`5.1014736515865735}}, {
     1, {$CellContext`a -> -231.5389256098571877374`7.364624013740421, \
$CellContext`b -> -1.2431788541838586504`5.094533614399754}}, {
     1, {$CellContext`a -> -231.5389804858736226834`7.3646241166706226, \
$CellContext`b -> -1.2436666581774866724`5.094703991356704}}, {
     1, {$CellContext`a -> -231.5377284153254038301`7.364621768172762, \
$CellContext`b -> -1.232969581195785036`5.0909523621741775}}}, {{
     2, {$CellContext`a -> -231.4025071052994064758`7.364368059957558, \
$CellContext`b -> -1.4635872566893424196`5.165418619471586}}, {
     2, {$CellContext`a -> -231.4190522258522832999`7.364399110605121, \
$CellContext`b -> -1.6158089509521225136`5.208390009624061}}, {
     2, {$CellContext`a -> -231.4169862915582029927`7.364395233535103, \
$CellContext`b -> -1.5972555662865681736`5.203374410282549}}, {
     2, {$CellContext`a -> -231.4128196974692173171`7.364387414121583, \
$CellContext`b -> -1.5607611273930983575`5.193336439902025}}, {
     2, {$CellContext`a -> -231.40247380242624331`7.3643679974549725, \
$CellContext`b -> -1.4731970774570486427`5.168260848626037}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775296312585471*^9, 3.775575293138756*^9},
 CellLabel->
  "During evaluation of \
In[53]:=",ExpressionUUID->"0a7f8608-8c60-422b-a381-190d6fe6ab08"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.458242709593548625`7.364472651524318"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2244441218755650613`4.351108235844"}], 
        RowBox[{"c2", "\[Rule]", "6.6494373190710005517`5.822784896496849"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.5498986191705910187`7.364644595180293"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.4319183939139341621`5.155918267914047"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.805230514956830401`4.905920224520463"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.5412461494510694138`7.364628366323849"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.2809947738715679044`5.107547357938778"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1517621621745611216`4.181163505372644"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.5459322606174055181`7.364637155823174"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.3594370859949664876`5.133359113477428"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4760914197956139793`4.677690354612515"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.5563926296626391377`7.364656775161328"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.5238574600676748627`5.182944345480486"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1083062157393586133`5.044659768905475"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.134889067119019046`7.3638655057806615"}]}], 
        RowBox[{"b2", "\[Rule]", "3.3972464182697597046`5.531127049435067"}], 
        
        RowBox[{
        "c2", "\[Rule]", "22.039506589049469909`6.3432018674913735"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.3937778429945240077`7.364351676634814"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.200087760666404213`5.079213006530545"}]}], 
        RowBox[{"c2", "\[Rule]", "1.6902118935062355742`5.227941153378148"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.4523703124619657956`7.364461632767789"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "2.2149184547948754798`5.345357741717318"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.6827017505004242537`5.428572392645187"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.4796688260285009164`7.364512852354326"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "2.6723027556464544752`5.426885659513879"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.5836804645283040216`5.661214334672894"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "231.4680992850962013563`7.364491145422649"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "2.4899820504925691544`5.396196216412954"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.8759557231803349886`5.588378807262039"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -231.458242709593548625`7.364472651524318, \
$CellContext`b2 -> 0.2244441218755650613`4.351108235844, $CellContext`c2 -> 
       6.6494373190710005517`5.822784896496849}}, {
     1, {$CellContext`a2 -> -231.5498986191705910187`7.364644595180293, \
$CellContext`b2 -> -1.4319183939139341621`5.155918267914047, $CellContext`c2 -> \
-0.805230514956830401`4.905920224520463}}, {
     1, {$CellContext`a2 -> -231.5412461494510694138`7.364628366323849, \
$CellContext`b2 -> -1.2809947738715679044`5.107547357938778, $CellContext`c2 -> \
-0.1517621621745611216`4.181163505372644}}, {
     1, {$CellContext`a2 -> -231.5459322606174055181`7.364637155823174, \
$CellContext`b2 -> -1.3594370859949664876`5.133359113477428, $CellContext`c2 -> \
-0.4760914197956139793`4.677690354612515}}, {
     1, {$CellContext`a2 -> -231.5563926296626391377`7.364656775161328, \
$CellContext`b2 -> -1.5238574600676748627`5.182944345480486, $CellContext`c2 -> \
-1.1083062157393586133`5.044659768905475}}}, {{
     2, {$CellContext`a2 -> -231.134889067119019046`7.3638655057806615, \
$CellContext`b2 -> 3.3972464182697597046`5.531127049435067, $CellContext`c2 -> 
       22.039506589049469909`6.3432018674913735}}, {
     2, {$CellContext`a2 -> -231.3937778429945240077`7.364351676634814, \
$CellContext`b2 -> -1.200087760666404213`5.079213006530545, $CellContext`c2 -> 
       1.6902118935062355742`5.227941153378148}}, {
     2, {$CellContext`a2 -> -231.4523703124619657956`7.364461632767789, \
$CellContext`b2 -> -2.2149184547948754798`5.345357741717318, $CellContext`c2 -> \
-2.6827017505004242537`5.428572392645187}}, {
     2, {$CellContext`a2 -> -231.4796688260285009164`7.364512852354326, \
$CellContext`b2 -> -2.6723027556464544752`5.426885659513879, $CellContext`c2 -> \
-4.5836804645283040216`5.661214334672894}}, {
     2, {$CellContext`a2 -> -231.4680992850962013563`7.364491145422649, \
$CellContext`b2 -> -2.4899820504925691544`5.396196216412954, $CellContext`c2 -> \
-3.8759557231803349886`5.588378807262039}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775296312585471*^9, 3.7755752931534*^9},
 CellLabel->
  "During evaluation of \
In[53]:=",ExpressionUUID->"00fbab99-aa3c-425a-afd6-5f7a3736595b"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775296312585471*^9, 3.7755752931661263`*^9},
 CellLabel->
  "During evaluation of \
In[53]:=",ExpressionUUID->"c23b8b0b-2e1b-4a63-a8ac-e1f831445bd3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"101062", "4.7166875005739212767`3.673637103451101"},
     {"244004", "4.6501300830521303808`3.6674651020429723"},
     {"588797", "4.6115911412597023755`3.6638507962449682"},
     {"1420265", "4.5748092386619854111`3.6603729894792516"},
     {"3425978", "4.5489127068148578203`3.6579076028417457"},
     {"8140344", "4.5050452314123301534`3.6536991557266627"},
     {"19361196", "4.4251098801807779992`3.6459240591612354"},
     {"46124093", "4.3659213059934689483`3.6400759034572245"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775296312585471*^9, 3.7755752931730843`*^9},
 CellLabel->
  "During evaluation of \
In[53]:=",ExpressionUUID->"a1add59b-4fbf-43b7-94c5-c3f8de880686"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775296312585471*^9, 3.775575293182667*^9},
 CellLabel->
  "During evaluation of \
In[53]:=",ExpressionUUID->"f1883e20-d4c1-4cb8-8591-478976d9d8c7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.6018753628295208102`3.5565286806734377"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.3214157609246446334`3.5213232421668446"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.3181378612493235281`3.520894426033143"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.4330099138598142439`3.5356750575849096"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.6804654825847280541`3.5659027490359296"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775296312585471*^9, 3.775575293192631*^9},
 CellLabel->
  "During evaluation of \
In[53]:=",ExpressionUUID->"37fc7dc5-9542-46da-ad49-4d025d68b8dc"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775296312585471*^9, 3.775575293199638*^9},
 CellLabel->
  "During evaluation of \
In[53]:=",ExpressionUUID->"d54e36d3-6595-44d4-8e6c-643a4b458bfa"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "8.7989007863474917315`3.944428420759115"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.2482627062689788389`3.628211365030868"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.4184347081610928498`3.3835343669909133"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.8031198976097031483`3.2560246058899205"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.4025842819942080375`3.380678631538496"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775296312585471*^9, 3.775575293206101*^9},
 CellLabel->
  "During evaluation of \
In[53]:=",ExpressionUUID->"d2491300-34cd-49cd-9ddd-29c64e7a105d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.523489468873706`, 4.716687500573921}, {12.40493989758359, 
        4.65013008305213}, {13.285836751275127`, 4.611591141259702}, {
        14.16635403188446, 4.574809238661985}, {15.046897536362806`, 
        4.548912706814858}, {15.912342997528036`, 4.50504523141233}, {
        16.778781414764097`, 4.425109880180778}, {17.64684599617499, 
        4.365921305993469}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.523489468873706`, 
        4.716687500573921}}, {{12.40493989758359, 4.65013008305213}}, {{
        13.285836751275127`, 4.611591141259702}}, {{14.16635403188446, 
        4.574809238661985}}, {{15.046897536362806`, 4.548912706814858}}, {{
        15.912342997528036`, 4.50504523141233}}, {{16.778781414764097`, 
        4.425109880180778}}, {{17.64684599617499, 
        4.365921305993469}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2K77vYV9ygcdh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AHkymfk=

        "]]},
      Annotation[#, "Charting`Private`Tag$4202#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ryxk2jhnKjqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJ+gU30=

        "]]},
      Annotation[#, "Charting`Private`Tag$4202#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.298248815362948`, 4.348382996264447},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.395919541221595`, 17.64684599617499}, {4.365921305993469, 
   4.716687500573921}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775296312585471*^9, 3.775575293292945*^9},
 CellLabel->
  "During evaluation of \
In[53]:=",ExpressionUUID->"9d841df3-5af8-406f-bafb-7ee0fd2704d5"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Pyrazine", "Section",
 CellChangeTimes->{{3.7735768471277933`*^9, 3.773576854240768*^9}, {
   3.7746695855449867`*^9, 3.774669589687314*^9}, 3.7748538686376457`*^9, {
   3.775127215840556*^9, 3.7751272224109983`*^9}, {3.7751412421722527`*^9, 
   3.77514124228829*^9}, {3.775144086594823*^9, 
   3.775144106655716*^9}},ExpressionUUID->"147a1795-7d6d-4f88-978c-\
aa16c76d2a4b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"t", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<toto.dat\>\"", ",", "\"\<Data\>\""}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.7755766888682756`*^9, 3.77557669978588*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"2e0aa926-2580-4a47-9233-71a6f25e8654"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ListPlot", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"t", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"t", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
      RowBox[{"t", "\[LeftDoubleBracket]", 
       RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", 
      RowBox[{"Length", "[", "t", "]"}]}], "}"}]}], "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"t", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"t", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
      RowBox[{
       RowBox[{"t", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "+", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"t", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"t", "\[LeftDoubleBracket]", 
          RowBox[{
           RowBox[{"k", "-", "1"}], ",", "4"}], "\[RightDoubleBracket]"}]}], 
        ")"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", 
      RowBox[{"Length", "[", "t", "]"}]}], "}"}]}], "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Fit", "[", 
  RowBox[{
   RowBox[{"Take", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"t", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"t", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
         RowBox[{"t", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", 
         RowBox[{"Length", "[", "t", "]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"-", "2"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], "]"}]}], "Input",
 CellChangeTimes->{{3.775576711545621*^9, 3.775576805728085*^9}, {
  3.775576838712047*^9, 3.775576875126184*^9}, {3.7755769111716423`*^9, 
  3.775576914606831*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"9fd4e12c-899d-482e-bcd8-5ca51881eddc"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     PointBox[{{-0.9761711799999944, -230.71069188}, {-0.6773534000000154, \
-230.8754582}, {-0.5330463799999734, -230.98208837}, {-0.4099286900000152, \
-231.08772494}, {-0.31611768000001916`, -231.17731822}, \
{-0.24641712000001803`, -231.24768002}, {-0.18892091000000732`, \
-231.30813034}, {-0.15317957999999976`, -231.34812298}, \
{-0.13820339000000104`, -231.36645259}, {-0.12880759000000808`, \
-231.37835105}, {-0.11982147000000509`, -231.39004228}, \
{-0.10927774000001023`, -231.40283118}}]}, {}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, -230.67608491500002`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.9761711799999944, 0}, {-231.40283118, -230.71069188}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.775576757395585*^9, 3.775576761347274*^9}, 
   3.775576806254322*^9, 3.775576915199237*^9},
 CellLabel->"Out[13]=",ExpressionUUID->"17e27b19-ed4d-44d9-889a-c12c14a6d64f"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     PointBox[{{-0.6773534000000154, -230.74140674}, {-0.5330463799999734, \
-230.94441152}, {-0.4099286900000152, -231.07024382}, {-0.31611768000001916`, \
-231.17310049}, {-0.24641712000001803`, -231.24834126}, \
{-0.18892091000000732`, -231.31108444999998`}, {-0.15317957999999976`, \
-231.35237429}, {-0.13820339000000104`, -231.36980601}, \
{-0.12880759000000808`, -231.38085371}, {-0.11982147000000509`, \
-231.39274738999998`}, {-0.10927774000001023`, -231.40507635}}]}, {}}, {}, \
{}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, -230.70822325950002`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.6773534000000154, 0}, {-231.40507635, -230.74140674}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.775576757395585*^9, 3.775576761347274*^9}, 
   3.775576806254322*^9, 3.77557691538091*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"11bb5759-e862-4d4e-ac2d-a2250793ec98"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "231.5353783989718`"}], "-", 
  RowBox[{"1.2129388745759353`", " ", "x"}]}]], "Output",
 CellChangeTimes->{{3.775576757395585*^9, 3.775576761347274*^9}, 
   3.775576806254322*^9, 3.775576915386942*^9},
 CellLabel->"Out[15]=",ExpressionUUID->"0f35cfc5-6f66-4043-a357-8aa40ccea87b"]
}, Open  ]],

Cell[CellGroupData[{

Cell["6-31+G*\t", "Subsection",
 CellChangeTimes->{{3.760027899370204*^9, 3.760027901353312*^9}, 
   3.7748538672534523`*^9, {3.775141240987892*^9, 
   3.7751412411038513`*^9}},ExpressionUUID->"a325d819-a18c-4f85-857d-\
f0c6149b537f"],

Cell[CellGroupData[{

Cell["1 \[Rule] 1", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, 3.775144090840096*^9, 
   3.775187185928063*^9, 3.775195029840138*^9, 
   3.775235881214175*^9},ExpressionUUID->"646f4cf0-dc85-4e9c-ad3d-\
e45e3e269de6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<pyrazine_1_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, {3.775144092731844*^9, 
   3.775144108260195*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"df13172f-e051-432e-96a4-d5c64553a91d"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.5736975053055743956`7.420902069054563"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2205680754810970534`4.343542653862482"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.5734943416500186686`7.420901734298517"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.218811862807443025`4.340070863420782"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.5739190429961809059`7.420902434085509"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2223809780740803044`4.347097636009076"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.5736643661804237126`7.420902014450707"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2203023212442056511`4.343019073175456"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.5718616147609054678`7.420899044018616"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2061715641068324889`4.314228765685142"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.4173132766625258228`7.4206443158551325"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.243931856309214351`4.387268520756016"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.4219481637858848444`7.420651957297406"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2830363561296528885`4.451842224401957"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.418058217106192842`7.420645544032061"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2511929342720635172`4.400007419102535"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.4161783552519295881`7.4206424447132475"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2362610957827044611`4.373392213896827"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.4127063169727875902`7.420636720322997"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2097635484608575962`4.321730021142038"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -263.5736975053055743956`7.420902069054563, \
$CellContext`b -> -0.2205680754810970534`4.343542653862482}}, {
     1, {$CellContext`a -> -263.5734943416500186686`7.420901734298517, \
$CellContext`b -> -0.218811862807443025`4.340070863420782}}, {
     1, {$CellContext`a -> -263.5739190429961809059`7.420902434085509, \
$CellContext`b -> -0.2223809780740803044`4.347097636009076}}, {
     1, {$CellContext`a -> -263.5736643661804237126`7.420902014450707, \
$CellContext`b -> -0.2203023212442056511`4.343019073175456}}, {
     1, {$CellContext`a -> -263.5718616147609054678`7.420899044018616, \
$CellContext`b -> -0.2061715641068324889`4.314228765685142}}}, {{
     2, {$CellContext`a -> -263.4173132766625258228`7.4206443158551325, \
$CellContext`b -> -0.243931856309214351`4.387268520756016}}, {
     2, {$CellContext`a -> -263.4219481637858848444`7.420651957297406, \
$CellContext`b -> -0.2830363561296528885`4.451842224401957}}, {
     2, {$CellContext`a -> -263.418058217106192842`7.420645544032061, \
$CellContext`b -> -0.2511929342720635172`4.400007419102535}}, {
     2, {$CellContext`a -> -263.4161783552519295881`7.4206424447132475, \
$CellContext`b -> -0.2362610957827044611`4.373392213896827}}, {
     2, {$CellContext`a -> -263.4127063169727875902`7.420636720322997, \
$CellContext`b -> -0.2097635484608575962`4.321730021142038}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775235873435707*^9},
 CellLabel->
  "During evaluation of \
In[25]:=",ExpressionUUID->"ee9e64e6-5c3f-4222-9354-21361e626ecb"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.5764268495693727345`7.420906566214283"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.267062238448757483`4.4266124848289365"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.19759931727338792`4.295785439720676"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.5694254705315984211`7.420895029899358"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1509472883694652212`4.178825315724431"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2818453153612461848`4.450010820672373"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.5749092636939394652`7.420904065683121"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2393504230897842144`4.379034199502932"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0720666351948911765`3.857734245239608"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.5828291335241715387`7.4209171151198055"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3623207076250260505`4.559093155868057"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5444215332014853415`4.735935294278613"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.5885773370497986434`7.420926586092781"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4456489460978557138`4.648992883810256"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8406365929009060878`4.924608290914534"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.3606584879576644198`7.4205508994120715"}]}], 
        RowBox[{"b2", "\[Rule]", "0.6996493518190108896`4.844880436122138"}], 
        
        RowBox[{"c2", "\[Rule]", "3.9214245249956367623`5.593443860633027"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.4490096901085394165`7.420696570390571"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7272791468742680898`4.861701135313398"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.8158548969324526112`5.259081141553291"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.4413837279689118986`7.420683998845072"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6082229226491092655`4.784062783766715"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3546072576633318985`5.131813398123061"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.4396845640399646982`7.420681197691025"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5827326480605998782`4.765469350465927"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2601571400373963172`5.1004247044793996"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.429957632665662004`7.420665162025715"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4455881813958971205`4.648933663263934"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.786841557808039993`4.895887289541762"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -263.5764268495693727345`7.420906566214283, \
$CellContext`b2 -> -0.267062238448757483`4.4266124848289365, $CellContext`c2 -> \
-0.19759931727338792`4.295785439720676}}, {
     1, {$CellContext`a2 -> -263.5694254705315984211`7.420895029899358, \
$CellContext`b2 -> -0.1509472883694652212`4.178825315724431, $CellContext`c2 -> 
       0.2818453153612461848`4.450010820672373}}, {
     1, {$CellContext`a2 -> -263.5749092636939394652`7.420904065683121, \
$CellContext`b2 -> -0.2393504230897842144`4.379034199502932, $CellContext`c2 -> \
-0.0720666351948911765`3.857734245239608}}, {
     1, {$CellContext`a2 -> -263.5828291335241715387`7.4209171151198055, \
$CellContext`b2 -> -0.3623207076250260505`4.559093155868057, $CellContext`c2 -> \
-0.5444215332014853415`4.735935294278613}}, {
     1, {$CellContext`a2 -> -263.5885773370497986434`7.420926586092781, \
$CellContext`b2 -> -0.4456489460978557138`4.648992883810256, $CellContext`c2 -> \
-0.8406365929009060878`4.924608290914534}}}, {{
     2, {$CellContext`a2 -> -263.3606584879576644198`7.4205508994120715, \
$CellContext`b2 -> 0.6996493518190108896`4.844880436122138, $CellContext`c2 -> 
       3.9214245249956367623`5.593443860633027}}, {
     2, {$CellContext`a2 -> -263.4490096901085394165`7.420696570390571, \
$CellContext`b2 -> -0.7272791468742680898`4.861701135313398, $CellContext`c2 -> \
-1.8158548969324526112`5.259081141553291}}, {
     2, {$CellContext`a2 -> -263.4413837279689118986`7.420683998845072, \
$CellContext`b2 -> -0.6082229226491092655`4.784062783766715, $CellContext`c2 -> \
-1.3546072576633318985`5.131813398123061}}, {
     2, {$CellContext`a2 -> -263.4396845640399646982`7.420681197691025, \
$CellContext`b2 -> -0.5827326480605998782`4.765469350465927, $CellContext`c2 -> \
-1.2601571400373963172`5.1004247044793996}}, {
     2, {$CellContext`a2 -> -263.429957632665662004`7.420665162025715, \
$CellContext`b2 -> -0.4455881813958971205`4.648933663263934, $CellContext`c2 -> \
-0.786841557808039993`4.895887289541762}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775235873455*^9},
 CellLabel->
  "During evaluation of \
In[25]:=",ExpressionUUID->"d87a99cb-fff6-4364-9d27-69b8b9a92be3"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775235873539289*^9},
 CellLabel->
  "During evaluation of \
In[25]:=",ExpressionUUID->"f51db6da-ad45-476c-b18e-272bcf9e330d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"97170", "4.4256162840749402321`3.645973756420648"},
     {"234594", "4.3958277076860419186`3.643040662125524"},
     {"566370", "4.3757465211451682663`3.6410521561826954"},
     {"1367394", "4.3917277681533448686`3.642635411484596"},
     {"3301156", "4.3813430869067335749`3.641607262517688"},
     {"7969499", "4.3852305055146256763`3.6419924265827848"},
     {"19238071", "4.3505457844375579057`3.6385437434605934"},
     {"46435109", "4.345267319777237347`3.638016499296308"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775235873549426*^9},
 CellLabel->
  "During evaluation of \
In[25]:=",ExpressionUUID->"38658958-b874-4011-94f2-182680a626c4"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775235873559013*^9},
 CellLabel->
  "During evaluation of \
In[25]:=",ExpressionUUID->"6a0a06a0-1523-460c-9f34-fcf4fb494653"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.255431613045935535`3.628943615574027"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.1237815457165245547`3.615295650791221"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.2411890986884754895`3.6274876364507733"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.2854126361251925204`3.631992645854131"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.3308362452405280152`3.636571762780192"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775235873569211*^9},
 CellLabel->
  "During evaluation of \
In[25]:=",ExpressionUUID->"d208b5e9-470d-43fa-b1dd-2213dd3fb2e4"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775235873577335*^9},
 CellLabel->
  "During evaluation of \
In[25]:=",ExpressionUUID->"64c5bd0c-2ac1-4a1d-bd04-748c03735400"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.8713561787191439478`3.768738427126134"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.2766802839914173084`3.515434067970065"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.6334148961410255296`3.5603149923621706"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.8951621369014644003`3.5905255399793345"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.3162620063750285482`3.6351077994189462"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775235873584969*^9},
 CellLabel->
  "During evaluation of \
In[25]:=",ExpressionUUID->"9ae176d4-552f-422c-8b73-3d85765c8ec5"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.484217300833485`, 4.42561628407494}, {12.365611639426884`,
         4.395827707686042}, {13.247002853857198`, 4.375746521145168}, {
        14.128417296562779`, 4.391727768153345}, {15.009783268125231`, 
        4.381343086906734}, {15.891132188062851`, 4.385230505514626}, {
        16.772401738300218`, 4.350545784437558}, {17.65356639055678, 
        4.345267319777237}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.484217300833485`, 
        4.42561628407494}}, {{12.365611639426884`, 4.395827707686042}}, {{
        13.247002853857198`, 4.375746521145168}}, {{14.128417296562779`, 
        4.391727768153345}}, {{15.009783268125231`, 4.381343086906734}}, {{
        15.891132188062851`, 4.385230505514626}}, {{16.772401738300218`, 
        4.350545784437558}}, {{17.65356639055678, 
        4.345267319777237}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2EdMS7/azCjqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAObUYoU=

        "]]},
      Annotation[#, "Charting`Private`Tag$12773#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2SwW8T7vUiDusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAE5XWPk=

        "]]},
      Annotation[#, "Charting`Private`Tag$12773#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.257284863613844`, 4.3412498715623515`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.355689194797582`, 17.65356639055678}, {4.345267319777237, 
   4.42561628407494}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775235873710455*^9},
 CellLabel->
  "During evaluation of \
In[25]:=",ExpressionUUID->"26c746ee-51fa-4abb-9d6f-02de0a8b794b"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 3", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.7746696109922943`*^9, 
   3.77466963559317*^9}, 3.774669756041851*^9, 3.774714015059493*^9, {
   3.774787167108942*^9, 3.7747871724413977`*^9}, {3.774868587102054*^9, 
   3.7748685891726933`*^9}, {3.775127235273831*^9, 3.7751272380333233`*^9}, {
   3.775127372675253*^9, 3.775127373475931*^9}, 3.775140903022472*^9, 
   3.775141091006579*^9, 3.775144091716998*^9, 3.775187200085123*^9, 
   3.775195047538249*^9, 
   3.775236000638385*^9},ExpressionUUID->"c3908520-c4a5-4025-94a7-\
97d77f927268"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<pyrazine_13_PopleDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669615502225*^9, 3.7746696165968237`*^9}, 
   3.7751272550291233`*^9, {3.775144095337701*^9, 3.775144109217064*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"ccf73c7e-18b0-468c-b52f-178625a577c2"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.5734769920415487832`7.420901705711275"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2228614317680443768`4.348034916306168"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.5938458389784955216`7.420935266508573"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.407395997454316372`4.610016757869735"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.5710551572723261415`7.4208977151947755"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2078290442449344244`4.317706240400537"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.5703699626551497204`7.42089658617616"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2019947506764082357`4.305340083397654"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.5686142259206121707`7.420893693175269"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.187646251083547877`4.273339892223698"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.4153641386819799663`7.420641102311609"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2904467949637906665`4.463066588465132"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.4208980902492953646`7.4206502260747245"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3393129564459511083`4.530600443215853"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.4263300774538834048`7.4206591815439475"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3860712259282595982`4.586667434656297"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.4253684662601244781`7.420657596192943"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3780355019354931234`4.577532587061247"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.4210660579353771027`7.420650502998145"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3433682561133822864`4.535760142799187"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -263.5734769920415487832`7.420901705711275, \
$CellContext`b -> -0.2228614317680443768`4.348034916306168}}, {
     1, {$CellContext`a -> -263.5938458389784955216`7.420935266508573, \
$CellContext`b -> -0.407395997454316372`4.610016757869735}}, {
     1, {$CellContext`a -> -263.5710551572723261415`7.4208977151947755, \
$CellContext`b -> -0.2078290442449344244`4.317706240400537}}, {
     1, {$CellContext`a -> -263.5703699626551497204`7.42089658617616, \
$CellContext`b -> -0.2019947506764082357`4.305340083397654}}, {
     1, {$CellContext`a -> -263.5686142259206121707`7.420893693175269, \
$CellContext`b -> -0.187646251083547877`4.273339892223698}}}, {{
     2, {$CellContext`a -> -263.4153641386819799663`7.420641102311609, \
$CellContext`b -> -0.2904467949637906665`4.463066588465132}}, {
     2, {$CellContext`a -> -263.4208980902492953646`7.4206502260747245, \
$CellContext`b -> -0.3393129564459511083`4.530600443215853}}, {
     2, {$CellContext`a -> -263.4263300774538834048`7.4206591815439475, \
$CellContext`b -> -0.3860712259282595982`4.586667434656297}}, {
     2, {$CellContext`a -> -263.4253684662601244781`7.420657596192943, \
$CellContext`b -> -0.3780355019354931234`4.577532587061247}}, {
     2, {$CellContext`a -> -263.4210660579353771027`7.420650502998145, \
$CellContext`b -> -0.3433682561133822864`4.535760142799187}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775235998921502*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"02677d91-f8ab-4a54-8a8d-06f605c246cb"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.22782509748094526`7.420331795457015"}]}], 
        RowBox[{"b2", "\[Rule]", "5.943895311311860219`5.7740711516744625"}], 
        
        RowBox[{"c2", "\[Rule]", "27.4551624111155732066`6.4386240171236215"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.7252502306021710865`7.421151713073041"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "2.7248804348249038298`5.435347450599818"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "10.1822906217126281092`6.007845488459019"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.6227737606665186831`7.420982925236722"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.0223645799709075721`5.009605794854183"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.1640151546199311028`5.50023855496219"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.590127052045943401`7.420929139430637"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5031664185710151838`4.7017116485024575"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1273536061517202`5.052060158382979"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.5818978649054997732`7.420915580704464"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3800973953397372429`4.579894893561391"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6781322360729498122`4.831314389732917"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.3408113432385562191`7.420518169275813"}]}], 
        RowBox[{"b2", "\[Rule]", "1.0084857038301351384`5.003669746087017"}], 
        
        RowBox[{"c2", "\[Rule]", "5.6475313756964933276`5.751858652386381"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.3372708749247408377`7.420512330392806"}]}], 
        RowBox[{"b2", "\[Rule]", "1.0685623914559920777`5.028799884922164"}], 
        
        RowBox[{"c2", "\[Rule]", "5.9014283671356642103`5.770957139928125"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.4138113348094520916`7.420638542187056"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.196579966060361766`4.293539255750585"}]}], 
        RowBox[{"c2", "\[Rule]", "0.705090318886568479`4.8482447517171705"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.4466195133185237864`7.420692630177242"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7196365026866874404`4.8571131842918245"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.359916829069375499`5.1335123482373115"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.4574503466026271781`7.420710484551119"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8818679418269466108`4.945403555166033"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9570722611292865611`5.291606861442532"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -263.22782509748094526`7.420331795457015, \
$CellContext`b2 -> 5.943895311311860219`5.7740711516744625, $CellContext`c2 -> 
       27.4551624111155732066`6.4386240171236215}}, {
     1, {$CellContext`a2 -> -263.7252502306021710865`7.421151713073041, \
$CellContext`b2 -> -2.7248804348249038298`5.435347450599818, $CellContext`c2 -> \
-10.1822906217126281092`6.007845488459019}}, {
     1, {$CellContext`a2 -> -263.6227737606665186831`7.420982925236722, \
$CellContext`b2 -> -1.0223645799709075721`5.009605794854183, $CellContext`c2 -> \
-3.1640151546199311028`5.50023855496219}}, {
     1, {$CellContext`a2 -> -263.590127052045943401`7.420929139430637, \
$CellContext`b2 -> -0.5031664185710151838`4.7017116485024575, $CellContext`c2 -> \
-1.1273536061517202`5.052060158382979}}, {
     1, {$CellContext`a2 -> -263.5818978649054997732`7.420915580704464, \
$CellContext`b2 -> -0.3800973953397372429`4.579894893561391, $CellContext`c2 -> \
-0.6781322360729498122`4.831314389732917}}}, {{
     2, {$CellContext`a2 -> -263.3408113432385562191`7.420518169275813, \
$CellContext`b2 -> 1.0084857038301351384`5.003669746087017, $CellContext`c2 -> 
       5.6475313756964933276`5.751858652386381}}, {
     2, {$CellContext`a2 -> -263.3372708749247408377`7.420512330392806, \
$CellContext`b2 -> 1.0685623914559920777`5.028799884922164, $CellContext`c2 -> 
       5.9014283671356642103`5.770957139928125}}, {
     2, {$CellContext`a2 -> -263.4138113348094520916`7.420638542187056, \
$CellContext`b2 -> -0.196579966060361766`4.293539255750585, $CellContext`c2 -> 
       0.705090318886568479`4.8482447517171705}}, {
     2, {$CellContext`a2 -> -263.4466195133185237864`7.420692630177242, \
$CellContext`b2 -> -0.7196365026866874404`4.8571131842918245, $CellContext`c2 -> \
-1.359916829069375499`5.1335123482373115}}, {
     2, {$CellContext`a2 -> -263.4574503466026271781`7.420710484551119, \
$CellContext`b2 -> -0.8818679418269466108`4.945403555166033, $CellContext`c2 -> \
-1.9570722611292865611`5.291606861442532}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775235998936541*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"5b6ae9b6-1803-4d8f-8b9d-ae33b2ff4e8f"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775235999018113*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"33ee4660-6d39-497e-b2e8-4847fc6db933"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"96970", "4.7460028709604156205`3.6763279965955826"},
     {"234088", "4.7046935379575725023`3.6725313388985117"},
     {"565026", "4.6770187420332689499`3.669969110243189"},
     {"1363499", "4.6296897062146884494`3.665551884453251"},
     {"3290137", "4.6347034040909091956`3.6660219468757362"},
     {"7878396", "4.5029464172087712015`3.653496779108389"},
     {"18601075", "4.5400178489521749725`3.6570575602769715"},
     {"44404814", "4.5205886472193750336`3.655194990031291"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7752359990278254`*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"5efa95af-2ebc-49c9-a7e3-920157580df6"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775235999036948*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"020ba077-28e8-4ab4-aa2e-4b758dc0053d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.3024698874908811064`3.633717839431368"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.7061479519602293919`3.6726655764120135"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.9381700137149566743`3.5952944610211075"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.9456916918826703267`3.596123147377109"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.0149901555900369132`3.6036844847633507"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775235999046609*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"1eed2add-97fb-40c6-8848-88f3955a8316"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775235999055756*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"72c11329-8c84-47d2-ac5e-cc1b6296c4ea"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], 
      RowBox[{"-", "3.0745123482609391097`3.4877762416547986"}]},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "10.5574560151294321031`4.0235592807267"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.6861572336722678855`3.754818864635484"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.9050390330919144688`3.5916253792560107"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.3863894597704815581`3.529736903714642"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775235999062965*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"16fb7362-a0ab-4121-a85d-249c128f1d25"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.482156931298592`, 4.746002870960416}, {12.36345239201992, 
        4.7046935379575725`}, {13.244627026768912`, 4.677018742033269}, {
        14.125564747860837`, 4.6296897062146884`}, {15.006439763211965`, 
        4.634703404090909}, {15.879634887814785`, 4.502946417208771}, {
        16.738729932712246`, 4.540017848952175}, {17.60885844494848, 
        4.520588647219375}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.482156931298592`, 
        4.746002870960416}}, {{12.36345239201992, 4.7046935379575725`}}, {{
        13.244627026768912`, 4.677018742033269}}, {{14.125564747860837`, 
        4.6296897062146884`}}, {{15.006439763211965`, 4.634703404090909}}, {{
        15.879634887814785`, 4.502946417208771}}, {{16.738729932712246`, 
        4.540017848952175}}, {{17.60885844494848, 
        4.520588647219375}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Xobdq3aZCjqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPANCHW9E=

        "]]},
      Annotation[#, "Charting`Private`Tag$13298#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2iXni72bO4Diw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AMvHiLU=

        "]]},
      Annotation[#, "Charting`Private`Tag$13298#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.2567932362978, 4.49079359452119},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.354517316430886`, 17.60885844494848}, {4.502946417208771, 
   4.746002870960416}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775235999298367*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"936d1dce-1a47-4d07-8c95-15134774bdf6"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 1 (Take 2)\t", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, 3.775144090840096*^9, 
   3.775187185928063*^9, 3.775195029840138*^9, {3.775235869569601*^9, 
   3.7752358877660713`*^9}, 3.775235958621344*^9, {3.77528697277783*^9, 
   3.775286973571154*^9}},ExpressionUUID->"32b0cf09-ca17-49ed-b1f0-\
05cb02bf879d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<pyrazine_1_PopleDZ_Take2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, {3.775144092731844*^9, 
   3.775144108260195*^9}, {3.775235893873163*^9, 3.775235894751556*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"9ad6992a-03cc-411a-bc77-31e28c694276"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.5725863691823747104`7.4209002382144265"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2116729424431723627`4.325665346925235"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.5681684461496843142`7.420892958642217"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1745377512340978154`4.241889376163109"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.5717468970854611143`7.4208988549951584"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2038631392141867504`4.309338707469929"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.5712128673693541714`7.4208979750586845"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1996207816482194752`4.3002057518077414"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.5713696804166943366`7.4208982334443405"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2008176950783265025`4.3028019780760065"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.4208236547375463488`7.420650103355014"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.271661781458043039`4.43402854430906"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.415657851602475148`7.420641586557582"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2289775854218918105`4.359792971405274"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.4176403114503841607`7.420644855035014"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2449152027761367922`4.38901574419724"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.4142091621024519554`7.420639198090658"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2182520747300189246`4.338958380851907"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.4125413549558629711`7.420636448346308"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2058065508851788794`4.313459194372019"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -263.5725863691823747104`7.4209002382144265, \
$CellContext`b -> -0.2116729424431723627`4.325665346925235}}, {
     1, {$CellContext`a -> -263.5681684461496843142`7.420892958642217, \
$CellContext`b -> -0.1745377512340978154`4.241889376163109}}, {
     1, {$CellContext`a -> -263.5717468970854611143`7.4208988549951584, \
$CellContext`b -> -0.2038631392141867504`4.309338707469929}}, {
     1, {$CellContext`a -> -263.5712128673693541714`7.4208979750586845, \
$CellContext`b -> -0.1996207816482194752`4.3002057518077414}}, {
     1, {$CellContext`a -> -263.5713696804166943366`7.4208982334443405, \
$CellContext`b -> -0.2008176950783265025`4.3028019780760065}}}, {{
     2, {$CellContext`a -> -263.4208236547375463488`7.420650103355014, \
$CellContext`b -> -0.271661781458043039`4.43402854430906}}, {
     2, {$CellContext`a -> -263.415657851602475148`7.420641586557582, \
$CellContext`b -> -0.2289775854218918105`4.359792971405274}}, {
     2, {$CellContext`a -> -263.4176403114503841607`7.420644855035014, \
$CellContext`b -> -0.2449152027761367922`4.38901574419724}}, {
     2, {$CellContext`a -> -263.4142091621024519554`7.420639198090658, \
$CellContext`b -> -0.2182520747300189246`4.338958380851907}}, {
     2, {$CellContext`a -> -263.4125413549558629711`7.420636448346308, \
$CellContext`b -> -0.2058065508851788794`4.313459194372019}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775286975197115*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"899445f2-adbd-43e5-85de-c3f83b9720e5"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.6311259543595610921`7.420996684496292"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.1820135453057871722`5.072622453379292"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.0132118308569859622`5.60349208386648"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.538769738539087939`7.42084451421632"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3089820655153863727`4.489933272066433"}], 
        
        RowBox[{"c2", "\[Rule]", "1.9807069762477991226`5.296820231211724"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.568986890293047054`7.420894307231561"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1663994246220887874`4.221151820248672"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.1226771746398924445`4.0887637652527875"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.5701298382589925495`7.420896190514281"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1837003786033866159`4.264110051380344"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0578497100694681382`3.7623011867009817"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.5855783499049493912`7.420921644865847"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4014225116098248392`4.603601723890841"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6947164910523473402`4.841807608199287"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.4789084369036800126`7.42074585554065"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.221199367362076238`5.086786570641994"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.8744805551810612698`5.588213485644857"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.4063483245074621664`7.420626237630621"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0740522917691566473`3.8695385036039807"}]}], 
        RowBox[{"c2", "\[Rule]", "0.641432298951416624`4.807150824789801"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.4399247409314170909`7.420681593635362"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5878407767758877522`4.769259708505102"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.310087950938408019`5.1173004523924535"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.4268104264437511119`7.420659973464503"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3962145607116706048`4.597930431627906"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6187876723429195369`4.791541652980183"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.4305361792517601316`7.420666115825034"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4472126675637719262`4.650514096701106"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7893067248375930101`4.897245802979465"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -263.6311259543595610921`7.420996684496292, \
$CellContext`b2 -> -1.1820135453057871722`5.072622453379292, $CellContext`c2 -> \
-4.0132118308569859622`5.60349208386648}}, {
     1, {$CellContext`a2 -> -263.538769738539087939`7.42084451421632, \
$CellContext`b2 -> 0.3089820655153863727`4.489933272066433, $CellContext`c2 -> 
       1.9807069762477991226`5.296820231211724}}, {
     1, {$CellContext`a2 -> -263.568986890293047054`7.420894307231561, \
$CellContext`b2 -> -0.1663994246220887874`4.221151820248672, $CellContext`c2 -> 
       0.1226771746398924445`4.0887637652527875}}, {
     1, {$CellContext`a2 -> -263.5701298382589925495`7.420896190514281, \
$CellContext`b2 -> -0.1837003786033866159`4.264110051380344, $CellContext`c2 -> 
       0.0578497100694681382`3.7623011867009817}}, {
     1, {$CellContext`a2 -> -263.5855783499049493912`7.420921644865847, \
$CellContext`b2 -> -0.4014225116098248392`4.603601723890841, $CellContext`c2 -> \
-0.6947164910523473402`4.841807608199287}}}, {{
     2, {$CellContext`a2 -> -263.4789084369036800126`7.42074585554065, \
$CellContext`b2 -> -1.221199367362076238`5.086786570641994, $CellContext`c2 -> \
-3.8744805551810612698`5.588213485644857}}, {
     2, {$CellContext`a2 -> -263.4063483245074621664`7.420626237630621, \
$CellContext`b2 -> -0.0740522917691566473`3.8695385036039807, $CellContext`c2 -> 
       0.641432298951416624`4.807150824789801}}, {
     2, {$CellContext`a2 -> -263.4399247409314170909`7.420681593635362, \
$CellContext`b2 -> -0.5878407767758877522`4.769259708505102, $CellContext`c2 -> \
-1.310087950938408019`5.1173004523924535}}, {
     2, {$CellContext`a2 -> -263.4268104264437511119`7.420659973464503, \
$CellContext`b2 -> -0.3962145607116706048`4.597930431627906, $CellContext`c2 -> \
-0.6187876723429195369`4.791541652980183}}, {
     2, {$CellContext`a2 -> -263.4305361792517601316`7.420666115825034, \
$CellContext`b2 -> -0.4472126675637719262`4.650514096701106, $CellContext`c2 -> \
-0.7893067248375930101`4.897245802979465}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775286975209401*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"a81ce5a0-32ed-4f94-a56f-a2577497be64"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7752869753140593`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"15a02975-7f7f-4cc4-832c-8e5108a9ce35"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"96905", "4.400589700239893709`3.6435108779406966"},
     {"233952", "4.3745255462526149159`3.64093095705706"},
     {"439565", "4.3940440013327579649`3.6428644015695473"},
     {"1061216", "4.3936165104564626205`3.6428221475638223"},
     {"2554712", "4.3827890999592176158`3.6417505728835664"},
     {"6034634", "4.3673969794570410841`3.640222669400586"},
     {"14535341", "4.344492339504230749`3.6379390357828765"},
     {"34645444", "4.3338505106583697923`3.636873926938608"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.77528697532343*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"b6788b15-e682-4b54-8250-485338f067ad"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7752869753307858`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"cae36ec8-b242-49d0-b033-d9c0a7b4fc6d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.1296738062012545711`3.615915749050699"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.1500246603638153431`3.6180506773935646"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.1934537899402659633`3.622571861641179"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.2722884305879835765`3.630660565084235"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.3219388750248768361`3.6356786203845384"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775286975338471*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"ce5d1f4e-6a33-4c8d-9b5c-6f432f1f7a8e"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7752869753441143`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"08fa00cf-b488-4deb-b571-0b8af0dc1735"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.1420496264980686263`3.6172152979338597"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.6033702145288133423`3.5567088843449466"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.5119599668502092804`3.5455495567001414"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.8999198390638833978`3.59105568040855"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.218912355022648164`3.6252005033090198"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7752869753497477`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"a05ecac9-cdbe-4c6a-a5fc-0e007e26eddc"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.481486396134848`, 4.400589700239894}, {
        12.362871245093043`, 4.374525546252615}, {12.99354088050754, 
        4.394044001332758}, {13.874925978403075`, 4.393616510456463}, {
        14.753450055109992`, 4.382789099959218}, {15.613025764444389`, 
        4.367396979457041}, {16.492093552312234`, 4.344492339504231}, {
        17.36067678866362, 4.33385051065837}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.481486396134848`, 
        4.400589700239894}}, {{12.362871245093043`, 4.374525546252615}}, {{
        12.99354088050754, 4.394044001332758}}, {{13.874925978403075`, 
        4.393616510456463}}, {{14.753450055109992`, 4.382789099959218}}, {{
        15.613025764444389`, 4.367396979457041}}, {{16.492093552312234`, 
        4.344492339504231}}, {{17.36067678866362, 
        4.33385051065837}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2jIqXTU+2CDisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPABlcU30=

        "]]},
      Annotation[#, "Charting`Private`Tag$6699#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2pfcFSksnCjisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAKgGaJ0=

        "]]},
      Annotation[#, "Charting`Private`Tag$6699#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.265227114118002`, 4.330513551179294},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.359003262957165`, 17.36067678866362}, {4.33385051065837, 
   4.400589700239894}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775286975452436*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"91e4668b-5258-4cda-b637-fa4bfabe1eb6"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 3 (Take 2)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.7746696109922943`*^9, 
   3.77466963559317*^9}, 3.774669756041851*^9, 3.774714015059493*^9, {
   3.774787167108942*^9, 3.7747871724413977`*^9}, {3.774868587102054*^9, 
   3.7748685891726933`*^9}, {3.775127235273831*^9, 3.7751272380333233`*^9}, {
   3.775127372675253*^9, 3.775127373475931*^9}, 3.775140903022472*^9, 
   3.775141091006579*^9, 3.775144091716998*^9, 3.775187200085123*^9, 
   3.775195047538249*^9, {3.7752358706654053`*^9, 3.7752358922348757`*^9}, {
   3.775236103210058*^9, 3.775236103633205*^9}, {3.77528702681409*^9, 
   3.775287027290737*^9}},ExpressionUUID->"2f0b6e8b-7384-42c5-ae66-\
134a6a8d4a2e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<pyrazine_13_PopleDZ_Take2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669615502225*^9, 3.7746696165968237`*^9}, 
   3.7751272550291233`*^9, {3.775144095337701*^9, 3.775144109217064*^9}, {
   3.7752358966884537`*^9, 3.775235897608354*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"7715a9ee-83d0-4028-9467-59da23f3ca3f"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.5753379693070996836`7.4209047720642065"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2334405118438339366`4.368176226788535"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.5734697944909044054`7.420901693851748"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2165248373453474984`4.335507721028132"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.5710453837301656677`7.420897699090596"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1952527628835007412`4.290597187986311"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.5729439804682670001`7.4209008274581905"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2113908239991926785`4.32508613163268"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.5724354456957030379`7.42089998953433"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.207248193998485597`4.316490754711289"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.4172052617103645389`7.420644137771518"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3058066757615837683`4.485446961830954"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.4259153352673479276`7.4206584977839585"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3833967133046755071`4.5836483855379715"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.4237574962538701584`7.420654940269833"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3647046129234916556`4.561941256471304"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.4244426068683537778`7.420656069778331"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.370474254210504228`4.568758032442696"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "263.4184644394443353121`7.4206462137658855"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3220374048576127857`4.50790631821696"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -263.5753379693070996836`7.4209047720642065, \
$CellContext`b -> -0.2334405118438339366`4.368176226788535}}, {
     1, {$CellContext`a -> -263.5734697944909044054`7.420901693851748, \
$CellContext`b -> -0.2165248373453474984`4.335507721028132}}, {
     1, {$CellContext`a -> -263.5710453837301656677`7.420897699090596, \
$CellContext`b -> -0.1952527628835007412`4.290597187986311}}, {
     1, {$CellContext`a -> -263.5729439804682670001`7.4209008274581905, \
$CellContext`b -> -0.2113908239991926785`4.32508613163268}}, {
     1, {$CellContext`a -> -263.5724354456957030379`7.42089998953433, \
$CellContext`b -> -0.207248193998485597`4.316490754711289}}}, {{
     2, {$CellContext`a -> -263.4172052617103645389`7.420644137771518, \
$CellContext`b -> -0.3058066757615837683`4.485446961830954}}, {
     2, {$CellContext`a -> -263.4259153352673479276`7.4206584977839585, \
$CellContext`b -> -0.3833967133046755071`4.5836483855379715}}, {
     2, {$CellContext`a -> -263.4237574962538701584`7.420654940269833, \
$CellContext`b -> -0.3647046129234916556`4.561941256471304}}, {
     2, {$CellContext`a -> -263.4244426068683537778`7.420656069778331, \
$CellContext`b -> -0.370474254210504228`4.568758032442696}}, {
     2, {$CellContext`a -> -263.4184644394443353121`7.4206462137658855, \
$CellContext`b -> -0.3220374048576127857`4.50790631821696}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775287019549693*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"2c535225-b9d5-4030-be4d-a943c768219f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.5956906615368779967`7.420938306008417"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5975352993145907066`4.77636356626405"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6252452520716811346`5.21091890598235"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.5981086574263940747`7.42094228982717"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6393106016089675769`4.805711906345484"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.8048513232808991447`5.256441432203941"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.5638189963290187734`7.420885791776607"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0679967230000800699`3.832487983040414"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5551653918225959439`4.74442238502435"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.5736220380740633118`7.420901944706013"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2246650053315437656`4.3515354303408325"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0623059706932255902`3.7945296664805728"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.5859475378434240156`7.420922253154713"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4093374419031148848`4.612081471173997"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7378288604891986013`4.867955638836117"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.3015532534028011469`7.420453421078694"}]}], 
        RowBox[{"b2", "\[Rule]", "1.7271752458225673177`5.237336404986375"}], 
        
        RowBox[{"c2", "\[Rule]", "8.9178918126018640322`5.95026219940235"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.4272005537395671126`7.420660616641279"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4210611607786493571`4.62434518338788"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2289796452006130356`4.359796878104296"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.418698700118625311`7.420646599988139"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2799339077151644095`4.447055506689441"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3528994263591151426`4.547650952411334"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.4554075330476621275`7.420707117077195"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8672515836789450594`4.938145101575382"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9720811260614807825`5.294924776668146"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "263.4475558211626662342`7.4206941736876795"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.74924430018740662`4.874623447771739"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5368111256064616033`5.186620495901012"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -263.5956906615368779967`7.420938306008417, \
$CellContext`b2 -> -0.5975352993145907066`4.77636356626405, $CellContext`c2 -> \
-1.6252452520716811346`5.21091890598235}}, {
     1, {$CellContext`a2 -> -263.5981086574263940747`7.42094228982717, \
$CellContext`b2 -> -0.6393106016089675769`4.805711906345484, $CellContext`c2 -> \
-1.8048513232808991447`5.256441432203941}}, {
     1, {$CellContext`a2 -> -263.5638189963290187734`7.420885791776607, \
$CellContext`b2 -> -0.0679967230000800699`3.832487983040414, $CellContext`c2 -> 
       0.5551653918225959439`4.74442238502435}}, {
     1, {$CellContext`a2 -> -263.5736220380740633118`7.420901944706013, \
$CellContext`b2 -> -0.2246650053315437656`4.3515354303408325, $CellContext`c2 -> \
-0.0623059706932255902`3.7945296664805728}}, {
     1, {$CellContext`a2 -> -263.5859475378434240156`7.420922253154713, \
$CellContext`b2 -> -0.4093374419031148848`4.612081471173997, $CellContext`c2 -> \
-0.7378288604891986013`4.867955638836117}}}, {{
     2, {$CellContext`a2 -> -263.3015532534028011469`7.420453421078694, \
$CellContext`b2 -> 1.7271752458225673177`5.237336404986375, $CellContext`c2 -> 
       8.9178918126018640322`5.95026219940235}}, {
     2, {$CellContext`a2 -> -263.4272005537395671126`7.420660616641279, \
$CellContext`b2 -> -0.4210611607786493571`4.62434518338788, $CellContext`c2 -> \
-0.2289796452006130356`4.359796878104296}}, {
     2, {$CellContext`a2 -> -263.418698700118625311`7.420646599988139, \
$CellContext`b2 -> -0.2799339077151644095`4.447055506689441, $CellContext`c2 -> 
       0.3528994263591151426`4.547650952411334}}, {
     2, {$CellContext`a2 -> -263.4554075330476621275`7.420707117077195, \
$CellContext`b2 -> -0.8672515836789450594`4.938145101575382, $CellContext`c2 -> \
-1.9720811260614807825`5.294924776668146}}, {
     2, {$CellContext`a2 -> -263.4475558211626662342`7.4206941736876795, \
$CellContext`b2 -> -0.74924430018740662`4.874623447771739, $CellContext`c2 -> \
-1.5368111256064616033`5.186620495901012}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775287019571563*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"a5ed815b-2b8a-400c-b28c-3f1926294e05"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775287019645235*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"1da457b2-32ef-4dcf-8be4-34c4f381ecd5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"96902", "4.7538060080169080024`3.677041455186275"},
     {"233958", "4.7388645080658378106`3.675674291683036"},
     {"564838", "4.6541336942784674591`3.667838854639031"},
     {"1363647", "4.652087125934975198`3.6676478397534154"},
     {"3292128", "4.6315101479403990581`3.665722619955936"},
     {"7880156", "4.6065328167129031556`3.66337416940227"},
     {"18862249", "4.5494065934723488809`3.6579547527038607"},
     {"45126830", "4.5305632528812767035`3.656152198130235"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775287019653286*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"fd8e7b50-9801-438d-8f17-c905721cd431"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775287019660653*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"81baf5e6-3f9b-4bfe-a4e1-ecb7a1806532"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.3030101488025467305`3.6337723703827525"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.0151613489045443472`3.603703002050802"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.007907562187800643`3.6029176964682947"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.0409282015274756716`3.60648113404635"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.1897644869938002188`3.6221896113019354"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775287019668573*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"47892eeb-d34f-4ee7-861b-675d42b874cb"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7752870196759663`*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"7c2477cd-1495-4831-b8b2-7a1f13d83e73"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "8.0038865556586529237`3.903300924466847"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.6506463833684330567`3.6675133187438926"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.9489243995177596425`3.5964788194325306"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.2167805294366327296`3.507421431400556"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.7658304245705731539`3.5758607598305736"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775287019683839*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"3499a17c-16a0-462e-939a-33b64acf04b7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.48145543750074, 4.753806008016908}, {12.3628968910506, 
        4.738864508065838}, {13.244294243351199`, 4.6541336942784675`}, {
        14.125673286237694`, 4.652087125934975}, {15.007044722161725`, 
        4.631510147940399}, {15.879858258592419`, 4.606532816712903}, {
        16.752673075143992`, 4.549406593472349}, {17.624987527811648`, 
        4.530563252881277}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.48145543750074, 
        4.753806008016908}}, {{12.3628968910506, 4.738864508065838}}, {{
        13.244294243351199`, 4.6541336942784675`}}, {{14.125673286237694`, 
        4.652087125934975}}, {{15.007044722161725`, 4.631510147940399}}, {{
        15.879858258592419`, 4.606532816712903}}, {{16.752673075143992`, 
        4.549406593472349}}, {{17.624987527811648`, 
        4.530563252881277}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2qrfuenmYCTqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAMmdXNU=

        "]]},
      Annotation[#, "Charting`Private`Tag$7209#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2CU+1sv8yKjisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAKtDanE=

        "]]},
      Annotation[#, "Charting`Private`Tag$7209#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.255472649022511`, 4.519401115124496},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.353465185619266`, 17.624987527811648`}, {4.530563252881277, 
   4.753806008016908}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7752870198627567`*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"7776baa3-e4ac-4a14-ab21-7e3106fb53e4"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Tetrazine", "Section",
 CellChangeTimes->{{3.7735768471277933`*^9, 3.773576854240768*^9}, {
   3.7746695855449867`*^9, 3.774669589687314*^9}, 3.7748538686376457`*^9, {
   3.775127215840556*^9, 3.7751272224109983`*^9}, {3.7751412421722527`*^9, 
   3.77514124228829*^9}, {3.775144086594823*^9, 
   3.775144127531233*^9}},ExpressionUUID->"4a2382aa-1072-4fcb-a817-\
724e1b57e67d"],

Cell[CellGroupData[{

Cell["6-31+G*\t", "Subsection",
 CellChangeTimes->{{3.760027899370204*^9, 3.760027901353312*^9}, 
   3.7748538672534523`*^9, {3.775141240987892*^9, 
   3.7751412411038513`*^9}},ExpressionUUID->"1d4c67b4-e8c9-43d0-8f4c-\
283eceafef27"],

Cell[CellGroupData[{

Cell["1 \[Rule] 1", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, 3.775144090840096*^9, 
   3.775187216254847*^9, 3.77518785939544*^9, 3.775195071825623*^9, 
   3.775236184597746*^9},ExpressionUUID->"3512d779-2c63-427c-9c6e-\
af34d262315e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<tetrazine_1_PopleDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, {3.775144092731844*^9, 
   3.775144121526112*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"080064cf-a978-4985-bb9c-f28983204907"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.5407673283858684954`7.470617396569474"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1702052863611628053`4.230973044595979"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.5428985867540632171`7.470620528423059"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1875071071846252657`4.273017733677429"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.5445661809849866586`7.470622978913098"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2006259180045648627`4.30238703695595"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.5472193962434062087`7.470626877721284"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.220856967920003644`4.344111105570733"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.5458003430636040321`7.470624792476001"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2104692448645277825`4.32318864287255"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.4557118854924055995`7.470492390377192"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2484166436858813998`4.395180689808843"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.4518398607868334693`7.470486698796644"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2177409286557358548`4.337940070835517"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.4496443142727457598`7.4704834714778405"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2009041825794764535`4.302988978322556"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.4491742012082795554`7.470482780437331"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1974173029977845106`4.295385214529836"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.4504145927603531163`7.470484603742736"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2062653740532213176`4.314426328701436"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -295.5407673283858684954`7.470617396569474, \
$CellContext`b -> -0.1702052863611628053`4.230973044595979}}, {
     1, {$CellContext`a -> -295.5428985867540632171`7.470620528423059, \
$CellContext`b -> -0.1875071071846252657`4.273017733677429}}, {
     1, {$CellContext`a -> -295.5445661809849866586`7.470622978913098, \
$CellContext`b -> -0.2006259180045648627`4.30238703695595}}, {
     1, {$CellContext`a -> -295.5472193962434062087`7.470626877721284, \
$CellContext`b -> -0.220856967920003644`4.344111105570733}}, {
     1, {$CellContext`a -> -295.5458003430636040321`7.470624792476001, \
$CellContext`b -> -0.2104692448645277825`4.32318864287255}}}, {{
     2, {$CellContext`a -> -295.4557118854924055995`7.470492390377192, \
$CellContext`b -> -0.2484166436858813998`4.395180689808843}}, {
     2, {$CellContext`a -> -295.4518398607868334693`7.470486698796644, \
$CellContext`b -> -0.2177409286557358548`4.337940070835517}}, {
     2, {$CellContext`a -> -295.4496443142727457598`7.4704834714778405, \
$CellContext`b -> -0.2009041825794764535`4.302988978322556}}, {
     2, {$CellContext`a -> -295.4491742012082795554`7.470482780437331, \
$CellContext`b -> -0.1974173029977845106`4.295385214529836}}, {
     2, {$CellContext`a -> -295.4504145927603531163`7.470484603742736, \
$CellContext`b -> -0.2062653740532213176`4.314426328701436}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.7752361767196007`*^9, 3.775236179597685*^9}},
 CellLabel->
  "During evaluation of \
In[28]:=",ExpressionUUID->"519f451d-1aab-4a80-9479-d7450d2e952e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.514730484819153844`7.470579133978106"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2454383022367473965`4.389942338146648"}], 
        
        RowBox[{"c2", "\[Rule]", "1.6543582158896796841`5.218629552580613"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.520565302814475217`7.4705877088611174"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1549455076797925657`4.19017898929967"}], 
        RowBox[{"c2", "\[Rule]", "1.3053194366448741537`5.115716804851243"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.5152778573922205396`7.470579938407272"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2345535877665792246`4.370242080367001"}], 
        
        RowBox[{"c2", "\[Rule]", "1.6025281063401064507`5.204805655240073"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.5476428276801925676`7.470627499935918"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2351366665650674592`4.371320357092764"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0808529603816824094`3.9076959259603123"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.5667934113043884281`7.470655639978814"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4964838087090767682`4.695905089884851"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9549330461980066742`4.979972922697784"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.4949506053466734556`7.470550064090468"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.862499576761869724`4.935758890632234"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.3976239908095027253`5.379781075543218"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.4775247962992921202`7.470524452296251"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5997517230732234417`4.777971504359948"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4122257230309280818`5.149904117701636"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.4605379220353142955`7.470499484177847"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3529020427815578453`4.547654172290802"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.523541549617756341`4.71895115412118"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.4452176664571538822`7.470476964503949"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1390039825122145467`4.143027243119578"}]}], 
        RowBox[{"c2", "\[Rule]", "0.21237536595846912`4.327104140240171"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.4642335568445901117`7.470504916320421"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3900412124218431975`4.591110497749"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5971747135100843318`4.776101409877607"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -295.514730484819153844`7.470579133978106, \
$CellContext`b2 -> 0.2454383022367473965`4.389942338146648, $CellContext`c2 -> 
       1.6543582158896796841`5.218629552580613}}, {
     1, {$CellContext`a2 -> -295.520565302814475217`7.4705877088611174, \
$CellContext`b2 -> 0.1549455076797925657`4.19017898929967, $CellContext`c2 -> 
       1.3053194366448741537`5.115716804851243}}, {
     1, {$CellContext`a2 -> -295.5152778573922205396`7.470579938407272, \
$CellContext`b2 -> 0.2345535877665792246`4.370242080367001, $CellContext`c2 -> 
       1.6025281063401064507`5.204805655240073}}, {
     1, {$CellContext`a2 -> -295.5476428276801925676`7.470627499935918, \
$CellContext`b2 -> -0.2351366665650674592`4.371320357092764, $CellContext`c2 -> \
-0.0808529603816824094`3.9076959259603123}}, {
     1, {$CellContext`a2 -> -295.5667934113043884281`7.470655639978814, \
$CellContext`b2 -> -0.4964838087090767682`4.695905089884851, $CellContext`c2 -> \
-0.9549330461980066742`4.979972922697784}}}, {{
     2, {$CellContext`a2 -> -295.4949506053466734556`7.470550064090468, \
$CellContext`b2 -> -0.862499576761869724`4.935758890632234, $CellContext`c2 -> \
-2.3976239908095027253`5.379781075543218}}, {
     2, {$CellContext`a2 -> -295.4775247962992921202`7.470524452296251, \
$CellContext`b2 -> -0.5997517230732234417`4.777971504359948, $CellContext`c2 -> \
-1.4122257230309280818`5.149904117701636}}, {
     2, {$CellContext`a2 -> -295.4605379220353142955`7.470499484177847, \
$CellContext`b2 -> -0.3529020427815578453`4.547654172290802, $CellContext`c2 -> \
-0.523541549617756341`4.71895115412118}}, {
     2, {$CellContext`a2 -> -295.4452176664571538822`7.470476964503949, \
$CellContext`b2 -> -0.1390039825122145467`4.143027243119578, $CellContext`c2 -> 
       0.21237536595846912`4.327104140240171}}, {
     2, {$CellContext`a2 -> -295.4642335568445901117`7.470504916320421, \
$CellContext`b2 -> -0.3900412124218431975`4.591110497749, $CellContext`c2 -> \
-0.5971747135100843318`4.776101409877607}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.7752361767196007`*^9, 3.775236179632461*^9}},
 CellLabel->
  "During evaluation of \
In[28]:=",ExpressionUUID->"d438b02d-4cdb-48e7-beb9-d9410873a23a"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.7752361767196007`*^9, 3.775236179780065*^9}},
 CellLabel->
  "During evaluation of \
In[28]:=",ExpressionUUID->"513a15a8-4e7f-4edc-a667-103bb303e0be"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"92890", "2.6752833348486251275`3.4273697842058484"},
     {"224270", "2.661285797878773618`3.425091516331453"},
     {"541452", "2.6416609462815094922`3.4218770757280836"},
     {"1307184", "2.5988639668050281806`3.4147835476764317"},
     {"3155835", "2.609561851105701713`3.4165675948399064"},
     {"7618843", "2.6112353513448001152`3.4168460166655445"},
     {"18392777", "2.6075629026868516469`3.4162347937851623"},
     {"44400719", "2.5890790245071966247`3.413145306280235"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{{3.7752361767196007`*^9, 3.7752361799513283`*^9}},
 CellLabel->
  "During evaluation of \
In[28]:=",ExpressionUUID->"9a68986a-9da6-4e9d-a505-bb29ee0a839b"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.7752361767196007`*^9, 3.775236179965019*^9}},
 CellLabel->
  "During evaluation of \
In[28]:=",ExpressionUUID->"515910af-70ba-4736-8d70-b315fb40f7b1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.3144764896760845474`3.3644527736019563"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.4778341427836862998`3.3940722329179636"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.58295555684577538`3.412116933628722"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.667945649507018846`3.426176978033261"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.5955784723090924437`3.4142341634694024"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.7752361767196007`*^9, 3.775236179986969*^9}},
 CellLabel->
  "During evaluation of \
In[28]:=",ExpressionUUID->"dd7ee538-6906-45e0-8b44-c826966759fe"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.7752361767196007`*^9, 3.775236179996046*^9}},
 CellLabel->
  "During evaluation of \
In[28]:=",ExpressionUUID->"9325877c-c99e-43ec-802a-306c458bbaeb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0.538237935754737773`2.7309743041827255"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.1711918372809722033`3.068628036873312"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.4895495117066221979`3.1730549434715756"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.7871306002008409131`3.445157319491081"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.7907957898605904035`3.445728059139523"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.7752361767196007`*^9, 3.7752361800126*^9}},
 CellLabel->
  "During evaluation of \
In[28]:=",ExpressionUUID->"572f2857-4b49-416a-af6b-2f99320bbed8"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.439171276381566`, 2.675283334848625}, {
        12.320605962120334`, 2.6612857978787736`}, {13.20200969883491, 
        2.6416609462815095`}, {14.083385763110886`, 2.598863966805028}, {
        14.964763678212362`, 2.6095618511057017`}, {15.846135078864043`, 
        2.6112353513448}, {16.72746859116176, 2.6075629026868516`}, {
        17.60876622096503, 2.5890790245071966`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.439171276381566`, 
        2.675283334848625}}, {{12.320605962120334`, 2.6612857978787736`}}, {{
        13.20200969883491, 2.6416609462815095`}}, {{14.083385763110886`, 
        2.598863966805028}}, {{14.964763678212362`, 2.6095618511057017`}}, {{
        15.846135078864043`, 2.6112353513448}}, {{16.72746859116176, 
        2.6075629026868516`}}, {{17.60876622096503, 
        2.5890790245071966`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2bhpf7HlamBxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAPNsQm0=

        "]]},
      Annotation[#, "Charting`Private`Tag$13864#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2PfyFh+0sH9qvuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPACyoc8k=

        "]]},
      Annotation[#, "Charting`Private`Tag$13864#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.212229795672606`, 2.5847688089901255`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.310638048369412`, 17.60876622096503}, {2.5890790245071966`, 
   2.675283334848625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.7752361767196007`*^9, 3.7752361802719107`*^9}},
 CellLabel->
  "During evaluation of \
In[28]:=",ExpressionUUID->"77b1972c-b84c-45ba-97bc-f5a68f9f9978"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 3", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.7746696109922943`*^9, 
   3.77466963559317*^9}, 3.774669756041851*^9, 3.774714015059493*^9, {
   3.774787167108942*^9, 3.7747871724413977`*^9}, {3.774868587102054*^9, 
   3.7748685891726933`*^9}, {3.775127235273831*^9, 3.7751272380333233`*^9}, {
   3.775127372675253*^9, 3.775127373475931*^9}, 3.775140903022472*^9, 
   3.775141091006579*^9, 3.775144091716998*^9, 3.775187226297511*^9, 
   3.775187896846839*^9, 3.775195089253976*^9, 
   3.775236291454961*^9},ExpressionUUID->"cbb5158a-a41c-4802-a4dd-\
03aed8b782f1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<tetrazine_13_PopleDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669615502225*^9, 3.7746696165968237`*^9}, 
   3.7751272550291233`*^9, {3.775144095337701*^9, 3.7751441225696917`*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"3a18bb5a-890b-4b15-89ee-4e4e35600daa"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.5420512919739621793`7.4706192833382445"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1780912692851962797`4.250642629209439"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.5450658953271272367`7.470623713228741"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.202482322006473231`4.306387112537476"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.5473925851233047979`7.470627132215145"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2207303503894478824`4.343862052692358"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.5445117116096866994`7.470622898871866"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1988785661002567262`4.298587980077784"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.5463977633158378922`7.470625670363816"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2126679495098794392`4.327702043735269"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.4743806985183596225`7.470519831059551"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2080520365489164081`4.318171971307182"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.4762136500985434395`7.470522525162119"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2225384493959904064`4.347405057644531"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.4744292650334500649`7.470519902443634"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2088887111134286878`4.319914970216692"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.4754551316027573193`7.4705214102811075"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2164900300928516985`4.335437900803201"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.4736293343092370378`7.470518726687172"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2034927787616324091`4.308549002260894"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -295.5420512919739621793`7.4706192833382445, \
$CellContext`b -> -0.1780912692851962797`4.250642629209439}}, {
     1, {$CellContext`a -> -295.5450658953271272367`7.470623713228741, \
$CellContext`b -> -0.202482322006473231`4.306387112537476}}, {
     1, {$CellContext`a -> -295.5473925851233047979`7.470627132215145, \
$CellContext`b -> -0.2207303503894478824`4.343862052692358}}, {
     1, {$CellContext`a -> -295.5445117116096866994`7.470622898871866, \
$CellContext`b -> -0.1988785661002567262`4.298587980077784}}, {
     1, {$CellContext`a -> -295.5463977633158378922`7.470625670363816, \
$CellContext`b -> -0.2126679495098794392`4.327702043735269}}}, {{
     2, {$CellContext`a -> -295.4743806985183596225`7.470519831059551, \
$CellContext`b -> -0.2080520365489164081`4.318171971307182}}, {
     2, {$CellContext`a -> -295.4762136500985434395`7.470522525162119, \
$CellContext`b -> -0.2225384493959904064`4.347405057644531}}, {
     2, {$CellContext`a -> -295.4744292650334500649`7.470519902443634, \
$CellContext`b -> -0.2088887111134286878`4.319914970216692}}, {
     2, {$CellContext`a -> -295.4754551316027573193`7.4705214102811075, \
$CellContext`b -> -0.2164900300928516985`4.335437900803201}}, {
     2, {$CellContext`a -> -295.4736293343092370378`7.470518726687172, \
$CellContext`b -> -0.2034927787616324091`4.308549002260894}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775236284424778*^9},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"12c9b111-4777-4f04-82fa-97b947957c8e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.5053814231777096211`7.470565394188883"}]}], 
        RowBox[{"b2", "\[Rule]", "0.4053345050332780031`4.607813575633382"}], 
        
        RowBox[{"c2", "\[Rule]", "2.3143717976572939499`5.364433128470709"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.5132347590498511636`7.470576935823413"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2839430451719659465`4.453231235652236"}], 
        
        RowBox[{"c2", "\[Rule]", "1.8477248565545727477`5.266637301204179"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.5608579908510478162`7.470646918612643"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4302782703342606929`4.633749414146203"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8081464001532060459`4.9074900427292105"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.5381276124714418074`7.470613517513514"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1017971642184979514`4.007735679951507"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3640708215372662204`4.561185873789361"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.5647691214855967701`7.470652665555001"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4655483696100087831`4.667964810050777"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8534871138212126729`4.931196968404955"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.452919593933302167`7.4704882859293935"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1264009097754440758`4.101750199808971"}], 
        
        RowBox[{"c2", "\[Rule]", "1.300202390949015463`5.114010960330603"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.4881965928369709218`7.470540137477916"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4060519348846605148`4.608581584294798"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6993999719671065707`4.844725610566118"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.4705497801638784949`7.470514200258385"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1492290758564262798`4.17385344950227"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2272283087069259522`4.356462435970966"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.4841419831828943643`7.470534178164818"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.339114980870307503`4.530346975757439"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.427079157769966189`4.630508377593157"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.4864637419947257513`7.470537590608789"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3696939778135865939`4.5678423761245535"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5255374861001667064`4.720603699290652"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -295.5053814231777096211`7.470565394188883, \
$CellContext`b2 -> 0.4053345050332780031`4.607813575633382, $CellContext`c2 -> 
       2.3143717976572939499`5.364433128470709}}, {
     1, {$CellContext`a2 -> -295.5132347590498511636`7.470576935823413, \
$CellContext`b2 -> 0.2839430451719659465`4.453231235652236, $CellContext`c2 -> 
       1.8477248565545727477`5.266637301204179}}, {
     1, {$CellContext`a2 -> -295.5608579908510478162`7.470646918612643, \
$CellContext`b2 -> -0.4302782703342606929`4.633749414146203, $CellContext`c2 -> \
-0.8081464001532060459`4.9074900427292105}}, {
     1, {$CellContext`a2 -> -295.5381276124714418074`7.470613517513514, \
$CellContext`b2 -> -0.1017971642184979514`4.007735679951507, $CellContext`c2 -> 
       0.3640708215372662204`4.561185873789361}}, {
     1, {$CellContext`a2 -> -295.5647691214855967701`7.470652665555001, \
$CellContext`b2 -> -0.4655483696100087831`4.667964810050777, $CellContext`c2 -> \
-0.8534871138212126729`4.931196968404955}}}, {{
     2, {$CellContext`a2 -> -295.452919593933302167`7.4704882859293935, \
$CellContext`b2 -> 0.1264009097754440758`4.101750199808971, $CellContext`c2 -> 
       1.300202390949015463`5.114010960330603}}, {
     2, {$CellContext`a2 -> -295.4881965928369709218`7.470540137477916, \
$CellContext`b2 -> -0.4060519348846605148`4.608581584294798, $CellContext`c2 -> \
-0.6993999719671065707`4.844725610566118}}, {
     2, {$CellContext`a2 -> -295.4705497801638784949`7.470514200258385, \
$CellContext`b2 -> -0.1492290758564262798`4.17385344950227, $CellContext`c2 -> 
       0.2272283087069259522`4.356462435970966}}, {
     2, {$CellContext`a2 -> -295.4841419831828943643`7.470534178164818, \
$CellContext`b2 -> -0.339114980870307503`4.530346975757439, $CellContext`c2 -> \
-0.427079157769966189`4.630508377593157}}, {
     2, {$CellContext`a2 -> -295.4864637419947257513`7.470537590608789, \
$CellContext`b2 -> -0.3696939778135865939`4.5678423761245535, $CellContext`c2 -> \
-0.5255374861001667064`4.720603699290652}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775236284439909*^9},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"6f27910d-5f48-408d-a414-57e65e10995a"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775236284522448*^9},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"06b9236e-07fe-4adf-9d9d-a1737d9ba1bb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"93040", "2.0275873123596461767`3.3069795649594163"},
     {"224624", "2.0364984970537456377`3.3088840939105975"},
     {"542294", "1.9661396489048132974`3.293614361204594"},
     {"1309233", "2.0139704626821299804`3.3040530968093424"},
     {"3160805", "1.9549938651922476041`3.2911453989097192"},
     {"7585018", "1.9648430263609857338`3.2933278597962508"},
     {"17547843", "1.9610478543537270824`3.292488191642379"},
     {"42158057", "1.9564123947431570905`3.291460405606772"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775236284532908*^9},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"7e6a7cee-c075-4e05-819b-75f605134879"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775236284542424*^9},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"a83a2e37-88eb-4934-9589-9f555f084a97"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "1.8414106407228867379`3.265150648424395"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.8735650232586966712`3.2726687701559505"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.9854330682658580809`3.297855250970408"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.8791252557895694597`3.273955729587067"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.9801298117675809607`3.296693662325351"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7752362845547953`*^9},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"4c41dfe3-6428-48d7-b8e8-befd1d780274"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775236284562546*^9},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"fced322b-478b-4eba-839c-77a184f00f01"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.427559086884896189`3.1545940928036984"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.6813232060516056787`2.833353181378152"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.4574115817840538334`3.39047790077311"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.4690237981032823189`3.167028831393537"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.1307979087686823583`3.3285422618828937"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775236284569972*^9},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"5884897c-dc19-4521-a0f7-b3c1cf49e6be"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.440784787192547`, 2.027587312359646}, {
        12.322183172211732`, 2.0364984970537456`}, {13.203563568781222`, 
        1.9661396489048133`}, {14.084952027524304`, 2.01397046268213}, {
        14.966337299956072`, 1.9549938651922476`}, {15.841685543866767`, 
        1.9648430263609857`}, {16.680441594339683`, 1.961047854353727}, {
        17.556936374797612`, 1.956412394743157}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.440784787192547`, 
        2.027587312359646}}, {{12.322183172211732`, 2.0364984970537456`}}, {{
        13.203563568781222`, 1.9661396489048133`}}, {{14.084952027524304`, 
        2.01397046268213}}, {{14.966337299956072`, 1.9549938651922476`}}, {{
        15.841685543866767`, 1.9648430263609857`}}, {{16.680441594339683`, 
        1.961047854353727}}, {{17.556936374797612`, 
        1.956412394743157}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP23lPYGLPL/tqvuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAH9BX60=

        "]]},
      Annotation[#, "Charting`Private`Tag$14389#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2O4pLjDyuf7NfdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfALxumpU=

        "]]},
      Annotation[#, "Charting`Private`Tag$14389#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.215809159132858`, 1.9509186335991728`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.313364962450775`, 17.556936374797612`}, {
   1.9549938651922476`, 2.0364984970537456`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775236284723377*^9},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"059093a3-db51-4561-b538-7429f38fe0ee"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 1 (Take 2)\t", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, 3.775144090840096*^9, 
   3.775187216254847*^9, 3.77518785939544*^9, 3.775195071825623*^9, {
   3.77523590239006*^9, 3.775235904367312*^9}, 3.7752362368736773`*^9, {
   3.775317249051412*^9, 
   3.7753172494301367`*^9}},ExpressionUUID->"36032fb0-de64-4cda-aea9-\
ec4a9abea16b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<tetrazine_1_PopleDZ_Take2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, {3.775144092731844*^9, 
   3.775144121526112*^9}, {3.775235912709063*^9, 3.775235913703907*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"3abcc270-69bc-4854-aa2b-e834f1b36f43"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.5441744089932853967`7.470622403214723"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1974507387869649244`4.2954587630434515"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.5442409073152703058`7.470622500932267"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1980390548061949085`4.296750844879032"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.5440821128485140434`7.470622267587915"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1966839770939565191`4.293768981459166"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.5432600718947355745`7.470621059618045"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1899135883555638504`4.278556039706545"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.5442765309960577724`7.470622553280325"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1979966952786202661`4.296657941603769"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.4522321200303167643`7.470487275391165"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2178716861472035915`4.338200794500478"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.4481233918617135714`7.470481235801056"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1829496499530959275`4.26233158286562"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.4503732000526383672`7.470484542897919"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2014450821429498995`4.304156669469496"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.4498878159416221933`7.470483829411551"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1975936263867569265`4.295772931801692"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.4511301303400045981`7.4704856555390124"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2071063499993142099`4.316193414815155"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -295.5441744089932853967`7.470622403214723, \
$CellContext`b -> -0.1974507387869649244`4.2954587630434515}}, {
     1, {$CellContext`a -> -295.5442409073152703058`7.470622500932267, \
$CellContext`b -> -0.1980390548061949085`4.296750844879032}}, {
     1, {$CellContext`a -> -295.5440821128485140434`7.470622267587915, \
$CellContext`b -> -0.1966839770939565191`4.293768981459166}}, {
     1, {$CellContext`a -> -295.5432600718947355745`7.470621059618045, \
$CellContext`b -> -0.1899135883555638504`4.278556039706545}}, {
     1, {$CellContext`a -> -295.5442765309960577724`7.470622553280325, \
$CellContext`b -> -0.1979966952786202661`4.296657941603769}}}, {{
     2, {$CellContext`a -> -295.4522321200303167643`7.470487275391165, \
$CellContext`b -> -0.2178716861472035915`4.338200794500478}}, {
     2, {$CellContext`a -> -295.4481233918617135714`7.470481235801056, \
$CellContext`b -> -0.1829496499530959275`4.26233158286562}}, {
     2, {$CellContext`a -> -295.4503732000526383672`7.470484542897919, \
$CellContext`b -> -0.2014450821429498995`4.304156669469496}}, {
     2, {$CellContext`a -> -295.4498878159416221933`7.470483829411551, \
$CellContext`b -> -0.1975936263867569265`4.295772931801692}}, {
     2, {$CellContext`a -> -295.4511301303400045981`7.4704856555390124, \
$CellContext`b -> -0.2071063499993142099`4.316193414815155}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.775296604037877*^9, 3.775296607354401*^9}, 
   3.775317252860544*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"56b6f5e8-67a8-495a-82bc-a657feb44688"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.5435767911639004524`7.470621525029968"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1870543002398401822`4.271967696757514"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0450565210293702792`3.653757655295568"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.5454568988196228929`7.470624287796095"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2185162638494980436`4.339483766419619"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0855841747605484565`3.932393467369324"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.5508015939947767947`7.47063214158163"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3050404994404031789`4.4843575033331255"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4317250435486821858`4.635207241983898"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.5395394617232796008`7.470615592226783"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1285163656526944476`4.108958435527959"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2489929323199908118`4.396187019794569"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.5407502867898870136`7.470617371527003"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1467404667194363577`4.166549896048238"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1819051580281885738`4.25984501391461"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.4913597724531655331`7.470544786543821"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.87414095201873665`4.941581466671432"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.7451348785779940975`5.438563687796338"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.436453827373952663`7.4704640817657015"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0118931274810071697`3.07529607405872"}], 
        RowBox[{"c2", "\[Rule]", "0.8086896831667301777`4.907781902647725"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.450195586377788004`7.4704842818163"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.202101210880564458`4.3055689155794905"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0162340811345285628`3.210427712149135"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.4422971329086067271`7.470472671397147"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0836252326977348359`3.9223373392566163"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4214898344469009128`4.624787104709623"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.4512729849525953796`7.470485865526211"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2122764283873134761`4.326901771887769"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0295064929017778768`3.469917592965928"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -295.5435767911639004524`7.470621525029968, \
$CellContext`b2 -> -0.1870543002398401822`4.271967696757514, $CellContext`c2 -> 
       0.0450565210293702792`3.653757655295568}}, {
     1, {$CellContext`a2 -> -295.5454568988196228929`7.470624287796095, \
$CellContext`b2 -> -0.2185162638494980436`4.339483766419619, $CellContext`c2 -> \
-0.0855841747605484565`3.932393467369324}}, {
     1, {$CellContext`a2 -> -295.5508015939947767947`7.47063214158163, \
$CellContext`b2 -> -0.3050404994404031789`4.4843575033331255, $CellContext`c2 -> \
-0.4317250435486821858`4.635207241983898}}, {
     1, {$CellContext`a2 -> -295.5395394617232796008`7.470615592226783, \
$CellContext`b2 -> -0.1285163656526944476`4.108958435527959, $CellContext`c2 -> 
       0.2489929323199908118`4.396187019794569}}, {
     1, {$CellContext`a2 -> -295.5407502867898870136`7.470617371527003, \
$CellContext`b2 -> -0.1467404667194363577`4.166549896048238, $CellContext`c2 -> 
       0.1819051580281885738`4.25984501391461}}}, {{
     2, {$CellContext`a2 -> -295.4913597724531655331`7.470544786543821, \
$CellContext`b2 -> -0.87414095201873665`4.941581466671432, $CellContext`c2 -> \
-2.7451348785779940975`5.438563687796338}}, {
     2, {$CellContext`a2 -> -295.436453827373952663`7.4704640817657015, \
$CellContext`b2 -> 0.0118931274810071697`3.07529607405872, $CellContext`c2 -> 
       0.8086896831667301777`4.907781902647725}}, {
     2, {$CellContext`a2 -> -295.450195586377788004`7.4704842818163, \
$CellContext`b2 -> -0.202101210880564458`4.3055689155794905, $CellContext`c2 -> \
-0.0162340811345285628`3.210427712149135}}, {
     2, {$CellContext`a2 -> -295.4422971329086067271`7.470472671397147, \
$CellContext`b2 -> -0.0836252326977348359`3.9223373392566163, $CellContext`c2 -> 
       0.4214898344469009128`4.624787104709623}}, {
     2, {$CellContext`a2 -> -295.4512729849525953796`7.470485865526211, \
$CellContext`b2 -> -0.2122764283873134761`4.326901771887769, $CellContext`c2 -> \
-0.0295064929017778768`3.469917592965928}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.775296604037877*^9, 3.775296607354401*^9}, 
   3.775317252896253*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"1e9ae1d6-ae40-4767-b3bd-c983ce0be49f"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.775296604037877*^9, 3.775296607354401*^9}, 
   3.7753172530011787`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"32f0db71-3c17-42ac-bbb2-9a11dd356c6d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"224359", "2.610281048037971896`3.4166872701891835"},
     {"404358", "2.6274966035160547406`3.4195421633015406"},
     {"976208", "2.6272364626666075971`3.4194991629305975"},
     {"2356820", "2.6072809927283340237`3.416187838615668"},
     {"5689763", "2.5940804772561820712`3.4139834452585185"},
     {"13735972", "2.5695091399084408756`3.409850166837203"},
     {"33159268", "2.5888602449617352796`3.413108606448716"},
     {"80040236", "2.5924638488141242831`3.4137127089877874"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{{3.775296604037877*^9, 3.775296607354401*^9}, 
   3.775317253008404*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"addce0c0-58e2-4c18-80fb-319d05955753"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.775296604037877*^9, 3.775296607354401*^9}, 
   3.775317253015587*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"25c84d8d-3717-41d2-b4b6-20f83a062080"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.5018771165337247986`3.398265974853039"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.6154908162900474267`3.4175531994383705"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.5499493996030904164`3.4065315625158394"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.54078850029841119`3.404968515118757"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.5346426646254442971`3.4039167409000664"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.775296604037877*^9, 3.775296607354401*^9}, 
   3.7753172530224648`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"24ce7149-b2b0-4e80-a307-c0bdfd26c8ad"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.775296604037877*^9, 3.775296607354401*^9}, 
   3.7753172531433077`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"309ca45f-6f8a-40e2-a11e-5c737a9a4aa4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.4208974529513704876`3.152562735756887"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.9661246544737718267`3.472189398753223"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.7376289091969421285`3.4373745783448983"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.6460985468598323678`3.4226060142885455"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.4348014003225979529`3.386463542855984"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.775296604037877*^9, 3.775296607354401*^9}, 
   3.775317253159686*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"80ef4d9f-ea77-4765-88d5-b2a3f1f3c7e9"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.321002726489859`, 2.610281048037972}, {
        12.910055903168118`, 2.6274966035160547`}, {13.791430957443605`, 
        2.6272364626666076`}, {14.67282381073732, 2.607280992728334}, {
        15.554179153213955`, 2.594080477256182}, {16.435528643118232`, 
        2.569509139908441}, {17.316832813198815`, 2.5888602449617353`}, {
        18.198040016201197`, 2.5924638488141243`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{12.321002726489859`, 
        2.610281048037972}}, {{12.910055903168118`, 2.6274966035160547`}}, {{
        13.791430957443605`, 2.6272364626666076`}}, {{14.67282381073732, 
        2.607280992728334}}, {{15.554179153213955`, 2.594080477256182}}, {{
        16.435528643118232`, 2.569509139908441}}, {{17.316832813198815`, 
        2.5888602449617353`}}, {{18.198040016201197`, 
        2.5924638488141243`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP22n8C1G4wszisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAA8DUUE=

        "]]},
      Annotation[#, "Charting`Private`Tag$4295#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP24aHbvv/b/c1+1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AHbL1X0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4295#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{12.104822643893055`, 2.5666097667280603`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{12.198564449620873`, 18.198040016201197`}, {2.569509139908441, 
   2.6274966035160547`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.775296604037877*^9, 3.775296607354401*^9}, 
   3.775317253385005*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"94224e43-ca6b-4ce2-a380-c085f9ec8826"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 3 (Take 2)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.7746696109922943`*^9, 
   3.77466963559317*^9}, 3.774669756041851*^9, 3.774714015059493*^9, {
   3.774787167108942*^9, 3.7747871724413977`*^9}, {3.774868587102054*^9, 
   3.7748685891726933`*^9}, {3.775127235273831*^9, 3.7751272380333233`*^9}, {
   3.775127372675253*^9, 3.775127373475931*^9}, 3.775140903022472*^9, 
   3.775141091006579*^9, 3.775144091716998*^9, 3.775187226297511*^9, 
   3.775187896846839*^9, 3.775195089253976*^9, {3.775235905806643*^9, 
   3.775235908021833*^9}, 3.775236310420329*^9, {3.7752870829189053`*^9, 
   3.775287083586482*^9}},ExpressionUUID->"9c7d6814-1d74-4aff-af9e-\
7f67e603944f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<tetrazine_13_PopleDZ_Take2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669615502225*^9, 3.7746696165968237`*^9}, 
   3.7751272550291233`*^9, {3.775144095337701*^9, 3.7751441225696917`*^9}, {
   3.7752359099669943`*^9, 3.7752359110160418`*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"fcfc7471-0cdf-4650-80f0-d9c36fe06fd3"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.5420911337299685329`7.470619341885086"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1866650520630512566`4.271063015769717"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.5380542519634445853`7.470613409709935"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1559790761001954296`4.193066343587173"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.5401349414270839588`7.4706164672815705"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.171421622422658404`4.234065601172836"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.542750395777943595`7.470620310659277"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1903373076516031992`4.279523921861425"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.5425621700903207056`7.4706200340651"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1890139756630984658`4.276493917024928"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.4682318776578995312`7.470510793298817"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1672690880439073602`4.223415689125188"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.4728179402699197453`7.470517534078416"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2017064482487881949`4.304719782169649"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.4743272150953998789`7.47051975244848"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2127393322553536303`4.327847791747033"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.4753148343081079474`7.470521204069884"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2197480247038443857`4.341924979927489"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "295.4748808742759820234`7.470520566227815"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.216756705212325318`4.3359725409425804"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -295.5420911337299685329`7.470619341885086, \
$CellContext`b -> -0.1866650520630512566`4.271063015769717}}, {
     1, {$CellContext`a -> -295.5380542519634445853`7.470613409709935, \
$CellContext`b -> -0.1559790761001954296`4.193066343587173}}, {
     1, {$CellContext`a -> -295.5401349414270839588`7.4706164672815705, \
$CellContext`b -> -0.171421622422658404`4.234065601172836}}, {
     1, {$CellContext`a -> -295.542750395777943595`7.470620310659277, \
$CellContext`b -> -0.1903373076516031992`4.279523921861425}}, {
     1, {$CellContext`a -> -295.5425621700903207056`7.4706200340651, \
$CellContext`b -> -0.1890139756630984658`4.276493917024928}}}, {{
     2, {$CellContext`a -> -295.4682318776578995312`7.470510793298817, \
$CellContext`b -> -0.1672690880439073602`4.223415689125188}}, {
     2, {$CellContext`a -> -295.4728179402699197453`7.470517534078416, \
$CellContext`b -> -0.2017064482487881949`4.304719782169649}}, {
     2, {$CellContext`a -> -295.4743272150953998789`7.47051975244848, \
$CellContext`b -> -0.2127393322553536303`4.327847791747033}}, {
     2, {$CellContext`a -> -295.4753148343081079474`7.470521204069884, \
$CellContext`b -> -0.2197480247038443857`4.341924979927489}}, {
     2, {$CellContext`a -> -295.4748808742759820234`7.470520566227815, \
$CellContext`b -> -0.216756705212325318`4.3359725409425804}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7752870857705803`*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"59cb9428-4a01-441c-8550-46039b7fb6fb"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.5951347693490447455`7.470697281684178"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.9817189251342135492`4.99198716320823"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.9733093191337740535`5.473240092052266"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.5261745520589329317`7.470595952087347"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0254677009052915841`3.405989740832759"}], 
        
        RowBox[{
        "c2", "\[Rule]", "0.6897408699191804882`4.8386859604452255"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.5063843728419783474`7.47056686818832"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3082981714703415532`4.488970948914975"}], 
        
        RowBox[{"c2", "\[Rule]", "1.6942709440027701184`5.228982862946333"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.5322911620083345952`7.4706049407411035"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0531393752272156586`3.725416443996582"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4439521592432671415`4.647336172600896"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.5478904313485486455`7.470627863778651"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2634449893150149213`4.420689942770132"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2567318489519181957`4.409479748554893"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.4081220192463774765`7.470422431733038"}]}], 
        RowBox[{"b2", "\[Rule]", "0.7246518836680122533`4.860129425453484"}], 
        
        RowBox[{"c2", "\[Rule]", "3.3033457958418073197`5.518954038228313"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.4456094557469896245`7.470477540420577"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1840355430728438102`4.264901707084021"}], 
        
        RowBox[{"c2", "\[Rule]", "1.3612283877414832478`5.133930997513785"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.4596641984359735034`7.470498199898391"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0125590936754146273`3.0989582997540155"}]}], 
        RowBox[{"c2", "\[Rule]", "0.6780358612020269682`4.831252664236216"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.4732039965746821508`7.470518101514752"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1954797529633703901`4.291101781518847"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0663514620030891955`3.8218504966485165"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "295.4856969969657143338`7.470536463675383"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.357585282160913287`4.553379635381597"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4514770177371946747`4.654635647619725"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -295.5951347693490447455`7.470697281684178, \
$CellContext`b2 -> -0.9817189251342135492`4.99198716320823, $CellContext`c2 -> \
-2.9733093191337740535`5.473240092052266}}, {
     1, {$CellContext`a2 -> -295.5261745520589329317`7.470595952087347, \
$CellContext`b2 -> 0.0254677009052915841`3.405989740832759, $CellContext`c2 -> 
       0.6897408699191804882`4.8386859604452255}}, {
     1, {$CellContext`a2 -> -295.5063843728419783474`7.47056686818832, \
$CellContext`b2 -> 0.3082981714703415532`4.488970948914975, $CellContext`c2 -> 
       1.6942709440027701184`5.228982862946333}}, {
     1, {$CellContext`a2 -> -295.5322911620083345952`7.4706049407411035, \
$CellContext`b2 -> -0.0531393752272156586`3.725416443996582, $CellContext`c2 -> 
       0.4439521592432671415`4.647336172600896}}, {
     1, {$CellContext`a2 -> -295.5478904313485486455`7.470627863778651, \
$CellContext`b2 -> -0.2634449893150149213`4.420689942770132, $CellContext`c2 -> \
-0.2567318489519181957`4.409479748554893}}}, {{
     2, {$CellContext`a2 -> -295.4081220192463774765`7.470422431733038, \
$CellContext`b2 -> 0.7246518836680122533`4.860129425453484, $CellContext`c2 -> 
       3.3033457958418073197`5.518954038228313}}, {
     2, {$CellContext`a2 -> -295.4456094557469896245`7.470477540420577, \
$CellContext`b2 -> 0.1840355430728438102`4.264901707084021, $CellContext`c2 -> 
       1.3612283877414832478`5.133930997513785}}, {
     2, {$CellContext`a2 -> -295.4596641984359735034`7.470498199898391, \
$CellContext`b2 -> -0.0125590936754146273`3.0989582997540155, $CellContext`c2 -> 
       0.6780358612020269682`4.831252664236216}}, {
     2, {$CellContext`a2 -> -295.4732039965746821508`7.470518101514752, \
$CellContext`b2 -> -0.1954797529633703901`4.291101781518847, $CellContext`c2 -> 
       0.0663514620030891955`3.8218504966485165}}, {
     2, {$CellContext`a2 -> -295.4856969969657143338`7.470536463675383, \
$CellContext`b2 -> -0.357585282160913287`4.553379635381597, $CellContext`c2 -> \
-0.4514770177371946747`4.654635647619725}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775287085782597*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"9860f07e-f23c-4f88-91be-fff45c13f7bd"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7752870858588457`*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"10689cc7-665a-458d-bf39-a669f99439db"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"185998", "2.0494971040407778951`3.311647308990653"},
     {"340621", "2.0519839526097656268`3.312173960084867"},
     {"618300", "2.0479748991088682075`3.311324629430105"},
     {"1162597", "2.0139222985277895894`3.304042710521675"},
     {"2610839", "1.9879988274080138133`3.298416123899132"},
     {"5389497", "1.9728018125436963537`3.2950834582669466"},
     {"11511954", "1.9395198384181415729`3.287694226148741"},
     {"25186309", "1.9508482105303477372`3.2902234795977052"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7752870858688383`*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"6c0e7b18-6b37-4d82-b8f2-ac76feae2ee9"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775287085876211*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"458b84e2-2ce5-4521-af70-131874d5bb8c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.0098127281270983246`3.3031555922811524"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.7751704600135442824`3.249240062342556"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.7907194443099740955`3.253027549370916"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.8350150946311363231`3.2636396410611583"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.8417018667377800245`3.2652193282984214"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7752870858840837`*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"d11c4f78-e6a6-460d-9766-3de4a50f3dc5"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775287085889786*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"13ace387-4b72-4671-8dbc-c8104f6b6eb5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.0888761337054733147`3.7066218800140107"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.1922879354827675691`3.3408975938720875"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.271320700683521876`3.1042551185860017"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.6078436674427172282`3.206243819494779"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "1.6923695509008449545`3.2284952029067733"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7752870858953867`*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"0ef5f9d8-e2b4-4c71-bcd3-3eda4e4f04ab"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.133491199949356`, 2.049497104040778}, {
        12.738525701211428`, 2.0519839526097656`}, {13.33472905554666, 
        2.047974899108868}, {13.966166853822868`, 2.0139222985277896`}, {
        14.775182183581682`, 1.9879988274080138`}, {15.499962617565759`, 
        1.9728018125436964`}, {16.25889653171092, 1.9395198384181416`}, {
        17.041811111193386`, 1.9508482105303477`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{12.133491199949356`, 
        2.049497104040778}}, {{12.738525701211428`, 2.0519839526097656`}}, {{
        13.33472905554666, 2.047974899108868}}, {{13.966166853822868`, 
        2.0139222985277896`}}, {{14.775182183581682`, 
        1.9879988274080138`}}, {{15.499962617565759`, 
        1.9728018125436964`}}, {{16.25889653171092, 1.9395198384181416`}}, {{
        17.041811111193386`, 
        1.9508482105303477`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2M+SFN0mIMDisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJDhJjE=

        "]]},
      Annotation[#, "Charting`Private`Tag$7734#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2RxfHRTBFizisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAIPJVR0=

        "]]},
      Annotation[#, "Charting`Private`Tag$7734#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.952944276130811`, 1.9338966327085605`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{12.031234535131773`, 17.041811111193386`}, {
   1.9395198384181416`, 2.0519839526097656`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7752870860010443`*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"89e2fece-aa88-47bb-a8db-339046ea01b0"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Triazine", "Section",
 CellChangeTimes->{{3.7735768471277933`*^9, 3.773576854240768*^9}, {
   3.7746695855449867`*^9, 3.774669589687314*^9}, 3.7748538686376457`*^9, {
   3.775127215840556*^9, 3.7751272224109983`*^9}, {3.7751412421722527`*^9, 
   3.77514124228829*^9}, {3.775144086594823*^9, 3.775144127531233*^9}, {
   3.775274808846858*^9, 
   3.7752748135355577`*^9}},ExpressionUUID->"97da0ccd-53c3-47fb-b39b-\
c5f4006f4130"],

Cell[CellGroupData[{

Cell["6-31+G*\t", "Subsection",
 CellChangeTimes->{{3.760027899370204*^9, 3.760027901353312*^9}, 
   3.7748538672534523`*^9, {3.775141240987892*^9, 
   3.7751412411038513`*^9}},ExpressionUUID->"d299b0ad-fabf-41cc-8bd5-\
1f5e20e5e64c"],

Cell[CellGroupData[{

Cell["1 \[Rule] 1", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, 3.775144090840096*^9, 
   3.775187216254847*^9, 3.77518785939544*^9, 3.775195071825623*^9, 
   3.775236184597746*^9, 3.775274820111266*^9, {3.7752753084828463`*^9, 
   3.775275309566166*^9}, 3.775287153379636*^9, 
   3.775361871562791*^9},ExpressionUUID->"3055777f-6c31-48a2-99f0-\
7bf1912bf4c8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<triazine_1_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, {3.775144092731844*^9, 
   3.775144121526112*^9}, {3.775275291547106*^9, 3.775275292790504*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"5fa4c2a7-98a9-4842-b832-4de9fc15300d"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.6070779551812393038`7.446548160914745"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2180573869034356238`4.33857080340138"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.6087377491310803634`7.446550738951107"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.230843675134576154`4.363317979854099"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.6088195073220958875`7.446550865939719"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2314600138942846941`4.364475974857225"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.6090659504041013861`7.44655124872029"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2332676446533374082`4.36785450423313"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.6003157627001201035`7.44653765753831"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1716202594877503373`4.234568554284171"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.4301994522110703656`7.446273340742727"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2580187068093418579`4.41165119421731"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.4250584345930406016`7.446265350424835"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2194553994734329272`4.341346270679599"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.4280422171140116916`7.446269987923608"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2412151902754632871`4.382404653572122"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.4280092744918420067`7.446269936723307"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2409829154133894258`4.381986254173635"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.4228527601628115917`7.446261922256939"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2062298069835266368`4.314351435307019"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -279.6070779551812393038`7.446548160914745, \
$CellContext`b -> -0.2180573869034356238`4.33857080340138}}, {
     1, {$CellContext`a -> -279.6087377491310803634`7.446550738951107, \
$CellContext`b -> -0.230843675134576154`4.363317979854099}}, {
     1, {$CellContext`a -> -279.6088195073220958875`7.446550865939719, \
$CellContext`b -> -0.2314600138942846941`4.364475974857225}}, {
     1, {$CellContext`a -> -279.6090659504041013861`7.44655124872029, \
$CellContext`b -> -0.2332676446533374082`4.36785450423313}}, {
     1, {$CellContext`a -> -279.6003157627001201035`7.44653765753831, \
$CellContext`b -> -0.1716202594877503373`4.234568554284171}}}, {{
     2, {$CellContext`a -> -279.4301994522110703656`7.446273340742727, \
$CellContext`b -> -0.2580187068093418579`4.41165119421731}}, {
     2, {$CellContext`a -> -279.4250584345930406016`7.446265350424835, \
$CellContext`b -> -0.2194553994734329272`4.341346270679599}}, {
     2, {$CellContext`a -> -279.4280422171140116916`7.446269987923608, \
$CellContext`b -> -0.2412151902754632871`4.382404653572122}}, {
     2, {$CellContext`a -> -279.4280092744918420067`7.446269936723307, \
$CellContext`b -> -0.2409829154133894258`4.381986254173635}}, {
     2, {$CellContext`a -> -279.4228527601628115917`7.446261922256939, \
$CellContext`b -> -0.2062298069835266368`4.314351435307019}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775361866183298*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"a700cb12-374a-48ea-9c5b-f4f3a7cac858"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.576412513322338782`7.4465005277766965"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2496612906262971887`4.3973512112716415"}], 
        RowBox[{"c2", "\[Rule]", "1.7817522467221522664`5.250847315098242"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.6033168531354817787`7.446542319013809"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.152221348978136245`4.182475566318848"}]}], 
        RowBox[{"c2", "\[Rule]", "0.284068421043439101`4.453422957310222"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.606276191235792794`7.446546915588057"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1951727229329567881`4.290419121181746"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1288359255964043326`4.110036981911561"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.636151062526835176`7.446593315829272"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.606771728966976065`4.783025337705224"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2763352536411556315`5.105964765045469"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.624699681799654627`7.446575530670686"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4654883415644912592`4.667908808287042"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8539561422365349319`4.93143556662136"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.4877134911452003507`7.44636272070086"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.1110465405427047969`5.045732251449905"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.1575596145300881545`5.49935155875771"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.4058899348484601433`7.446235556893561"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0626234078638252811`3.7967366975220918"}], 
        RowBox[{"c2", "\[Rule]", "1.0336311819235355358`5.01436560236643"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.4238552458196522821`7.446263480372905"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1867561970962658136`4.2712750218398225"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1745791057111711342`4.241992264470687"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.447766893231460017`7.4463006434569445"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5034567375519448662`4.701962157213962"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8606776160054213642`4.934840508238416"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.4544678243231032866`7.446311057361976"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.585009867072272427`4.767163191174321"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1021649072624541965`5.042246579049372"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -279.576412513322338782`7.4465005277766965, \
$CellContext`b2 -> 0.2496612906262971887`4.3973512112716415, $CellContext`c2 -> 
       1.7817522467221522664`5.250847315098242}}, {
     1, {$CellContext`a2 -> -279.6033168531354817787`7.446542319013809, \
$CellContext`b2 -> -0.152221348978136245`4.182475566318848, $CellContext`c2 -> 
       0.284068421043439101`4.453422957310222}}, {
     1, {$CellContext`a2 -> -279.606276191235792794`7.446546915588057, \
$CellContext`b2 -> -0.1951727229329567881`4.290419121181746, $CellContext`c2 -> 
       0.1288359255964043326`4.110036981911561}}, {
     1, {$CellContext`a2 -> -279.636151062526835176`7.446593315829272, \
$CellContext`b2 -> -0.606771728966976065`4.783025337705224, $CellContext`c2 -> \
-1.2763352536411556315`5.105964765045469}}, {
     1, {$CellContext`a2 -> -279.624699681799654627`7.446575530670686, \
$CellContext`b2 -> -0.4654883415644912592`4.667908808287042, $CellContext`c2 -> \
-0.8539561422365349319`4.93143556662136}}}, {{
     2, {$CellContext`a2 -> -279.4877134911452003507`7.44636272070086, \
$CellContext`b2 -> -1.1110465405427047969`5.045732251449905, $CellContext`c2 -> \
-3.1575596145300881545`5.49935155875771}}, {
     2, {$CellContext`a2 -> -279.4058899348484601433`7.446235556893561, \
$CellContext`b2 -> 0.0626234078638252811`3.7967366975220918, $CellContext`c2 -> 
       1.0336311819235355358`5.01436560236643}}, {
     2, {$CellContext`a2 -> -279.4238552458196522821`7.446263480372905, \
$CellContext`b2 -> -0.1867561970962658136`4.2712750218398225, $CellContext`c2 -> 
       0.1745791057111711342`4.241992264470687}}, {
     2, {$CellContext`a2 -> -279.447766893231460017`7.4463006434569445, \
$CellContext`b2 -> -0.5034567375519448662`4.701962157213962, $CellContext`c2 -> \
-0.8606776160054213642`4.934840508238416}}, {
     2, {$CellContext`a2 -> -279.4544678243231032866`7.446311057361976, \
$CellContext`b2 -> -0.585009867072272427`4.767163191174321, $CellContext`c2 -> \
-1.1021649072624541965`5.042246579049372}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775361866195353*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"049e276c-123a-4fc6-ac53-0e350272e3eb"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7753618662706833`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"8d26dcbb-62ab-4833-94a7-41aa153ae0b8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"95161", "5.0300040251437732053`3.7015683325901283"},
     {"229757", "5.0082528758421496207`3.699686249078219"},
     {"554684", "5.0489978446998060591`3.7032051853052743"},
     {"1339120", "5.0482789198800643859`3.7031433418815625"},
     {"3232904", "5.0500571839564676324`3.70329629584859"},
     {"7804864", "5.0096523574262965539`3.699807589242519"},
     {"18841526", "4.9978358130467830378`3.698781984751812"},
     {"45480906", "4.9675370231689779388`3.6961411126007904"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775361866280326*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"19921d82-3cfb-45c5-b105-c2e12d81b798"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775361866288885*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"d9e74500-556c-4150-b6b4-03a78eed5b2e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.8131092229609837574`3.6824257171502515"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.9981687317835978845`3.6988109132641442"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.9192006275017448047`3.6918945354359516"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.9268030997465253051`3.692565205992728"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.8290142663109412169`3.6838584884343013"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775361866298418*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"d356f192-924f-4896-a1b9-710fb01c795f"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.77536186630527*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"b2c255f2-3053-4bb1-8b76-6dac1c055580"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.4136233320586546469`3.3826694954331518"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.3722600842471424087`3.73015702976346"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.9639267638519486425`3.695825365435556"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.1261943507534848408`3.7097950676811804"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.6322447866960612117`3.6657915012164395"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775361866312607*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"fc5753ab-84ee-472e-b9c7-29a87fa350e1"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.463325472978745`, 5.030004025143773}, {
        12.344777507653687`, 5.00825287584215}, {13.22615386120691, 
        5.048997844699806}, {14.107523239776501`, 5.048278919880064}, {
        14.988891362483837`, 5.050057183956468}, {15.870257687052119`, 
        5.0096523574262966`}, {16.751573821709197`, 4.997835813046783}, {
        17.63280314749252, 4.967537023168978}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.463325472978745`, 
        5.030004025143773}}, {{12.344777507653687`, 5.00825287584215}}, {{
        13.22615386120691, 5.048997844699806}}, {{14.107523239776501`, 
        5.048278919880064}}, {{14.988891362483837`, 5.050057183956468}}, {{
        15.870257687052119`, 5.0096523574262966`}}, {{16.751573821709197`, 
        4.997835813046783}}, {{17.63280314749252, 
        4.967537023168978}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2XMectsx3EHZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHZUXXE=

        "]]},
      Annotation[#, "Charting`Private`Tag$4211#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ffkP9kv6MzusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAMdGbX0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4211#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.236388305914927`, 4.963411015129603},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.334794688093043`, 17.63280314749252}, {4.967537023168978, 
   5.050057183956468}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775361866464672*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"cf3e35a7-5b6d-4352-b20c-db3edf82a979"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 3", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.7746696109922943`*^9, 
   3.77466963559317*^9}, 3.774669756041851*^9, 3.774714015059493*^9, {
   3.774787167108942*^9, 3.7747871724413977`*^9}, {3.774868587102054*^9, 
   3.7748685891726933`*^9}, {3.775127235273831*^9, 3.7751272380333233`*^9}, {
   3.775127372675253*^9, 3.775127373475931*^9}, 3.775140903022472*^9, 
   3.775141091006579*^9, 3.775144091716998*^9, 3.775187226297511*^9, 
   3.775187896846839*^9, 3.775195089253976*^9, 3.775236291454961*^9, {
   3.7752753146550493`*^9, 3.775275315859269*^9}, 3.775287165403366*^9, 
   3.775304950374792*^9, {3.7753619256674213`*^9, 
   3.7753619259702997`*^9}},ExpressionUUID->"e657cfef-3df3-49ef-9e11-\
40b9651c6962"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<triazine_13_PopleDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669615502225*^9, 3.7746696165968237`*^9}, 
   3.7751272550291233`*^9, {3.775144095337701*^9, 3.7751441225696917`*^9}, 
   3.775275298766431*^9},
 CellLabel->"In[12]:=",ExpressionUUID->"d3e8bbd3-8391-446b-9f09-cb227cc78a24"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.6012044446875393078`7.4465390378982335"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1700331984022046827`4.230533724173996"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.6056133563441790102`7.446545886047943"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2060653362180581705`4.314004942020139"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.6088761192830816071`7.446550953870636"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.232012046110203457`4.365510534129588"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.6047560343096733959`7.446544554419457"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2003905645447520978`4.301877268778945"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.6013610800887363439`7.446539281194292"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1755020673117022312`4.244282236566953"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.4500668930907067988`7.44630421791076"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.4942292314527981234`4.693928428405625"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.4452244732838153141`7.446296692221302"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.4558974177769390956`4.658867132345849"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.4381982651783573601`7.446285772436299"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.4016529820139685403`4.603850995667416"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.4411331525524815333`7.446290333726438"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.4237155578877708217`4.6270744106159585"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.4233882099412085154`7.446262754481859"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2958192295521126502`4.471026401631566"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -279.6012044446875393078`7.4465390378982335, \
$CellContext`b -> -0.1700331984022046827`4.230533724173996}}, {
     1, {$CellContext`a -> -279.6056133563441790102`7.446545886047943, \
$CellContext`b -> -0.2060653362180581705`4.314004942020139}}, {
     1, {$CellContext`a -> -279.6088761192830816071`7.446550953870636, \
$CellContext`b -> -0.232012046110203457`4.365510534129588}}, {
     1, {$CellContext`a -> -279.6047560343096733959`7.446544554419457, \
$CellContext`b -> -0.2003905645447520978`4.301877268778945}}, {
     1, {$CellContext`a -> -279.6013610800887363439`7.446539281194292, \
$CellContext`b -> -0.1755020673117022312`4.244282236566953}}}, {{
     2, {$CellContext`a -> -279.4500668930907067988`7.44630421791076, \
$CellContext`b -> -0.4942292314527981234`4.693928428405625}}, {
     2, {$CellContext`a -> -279.4452244732838153141`7.446296692221302, \
$CellContext`b -> -0.4558974177769390956`4.658867132345849}}, {
     2, {$CellContext`a -> -279.4381982651783573601`7.446285772436299, \
$CellContext`b -> -0.4016529820139685403`4.603850995667416}}, {
     2, {$CellContext`a -> -279.4411331525524815333`7.446290333726438, \
$CellContext`b -> -0.4237155578877708217`4.6270744106159585}}, {
     2, {$CellContext`a -> -279.4233882099412085154`7.446262754481859, \
$CellContext`b -> -0.2958192295521126502`4.471026401631566}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775361918216105*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"89ea029b-dd33-45f9-8d04-9b9312a2e84d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.5458440203788086365`7.446453040030811"}]}], 
        RowBox[{"b2", "\[Rule]", "0.7263476478024583072`4.861144534453203"}], 
        
        RowBox[{"c2", "\[Rule]", "3.6241355043041791895`5.559204427324699"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.5681144959215771451`7.446487637430841"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3769477498640803059`4.576281155196924"}], 
        
        RowBox[{"c2", "\[Rule]", "2.2580884575407762505`5.353740950817192"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.6267442939691818538`7.446578706214684"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5071180437136107999`4.70510906340893"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0521047300996499985`5.022058973126171"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.6195739981631618321`7.446567569726877"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4056489995753259636`4.608150409244105"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6985613125361961329`4.844204530031525"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.6213302092178309977`7.446570297398492"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4283387785899489542`4.631787393951237"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7692603176729506664`4.886073329915764"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.5166848321126735755`7.446407736781466"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.5379490937923974148`5.186941960529818"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.0828840688363454703`5.61096704855404"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.5347660090798740384`7.4464358292061394"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.8134740979767021152`5.258511356891296"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.1293471349207617749`5.7100620914773454"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.4350363194441797532`7.446280858207098"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.337944988502550614`4.52884601053147"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2986766997818990355`4.475201343960528"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.512072801664828603`7.446400570855395"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.4332786645960233773`5.156330636127086"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.5579414479288242745`5.5511987967409775"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.4739715406391269426`7.446341366631569"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.9360867472270124612`4.97131609670428"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9722827252325143554`5.29496917085231"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -279.5458440203788086365`7.446453040030811, \
$CellContext`b2 -> 0.7263476478024583072`4.861144534453203, $CellContext`c2 -> 
       3.6241355043041791895`5.559204427324699}}, {
     1, {$CellContext`a2 -> -279.5681144959215771451`7.446487637430841, \
$CellContext`b2 -> 0.3769477498640803059`4.576281155196924, $CellContext`c2 -> 
       2.2580884575407762505`5.353740950817192}}, {
     1, {$CellContext`a2 -> -279.6267442939691818538`7.446578706214684, \
$CellContext`b2 -> -0.5071180437136107999`4.70510906340893, $CellContext`c2 -> \
-1.0521047300996499985`5.022058973126171}}, {
     1, {$CellContext`a2 -> -279.6195739981631618321`7.446567569726877, \
$CellContext`b2 -> -0.4056489995753259636`4.608150409244105, $CellContext`c2 -> \
-0.6985613125361961329`4.844204530031525}}, {
     1, {$CellContext`a2 -> -279.6213302092178309977`7.446570297398492, \
$CellContext`b2 -> -0.4283387785899489542`4.631787393951237, $CellContext`c2 -> \
-0.7692603176729506664`4.886073329915764}}}, {{
     2, {$CellContext`a2 -> -279.5166848321126735755`7.446407736781466, \
$CellContext`b2 -> -1.5379490937923974148`5.186941960529818, $CellContext`c2 -> \
-4.0828840688363454703`5.61096704855404}}, {
     2, {$CellContext`a2 -> -279.5347660090798740384`7.4464358292061394, \
$CellContext`b2 -> -1.8134740979767021152`5.258511356891296, $CellContext`c2 -> \
-5.1293471349207617749`5.7100620914773454}}, {
     2, {$CellContext`a2 -> -279.4350363194441797532`7.446280858207098, \
$CellContext`b2 -> -0.337944988502550614`4.52884601053147, $CellContext`c2 -> 
       0.2986766997818990355`4.475201343960528}}, {
     2, {$CellContext`a2 -> -279.512072801664828603`7.446400570855395, \
$CellContext`b2 -> -1.4332786645960233773`5.156330636127086, $CellContext`c2 -> \
-3.5579414479288242745`5.5511987967409775}}, {
     2, {$CellContext`a2 -> -279.4739715406391269426`7.446341366631569, \
$CellContext`b2 -> -0.9360867472270124612`4.97131609670428, $CellContext`c2 -> \
-1.9722827252325143554`5.29496917085231}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7753619182302713`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"d5373ecd-fdcb-49d6-a219-c53364075e0c"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775361918304998*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"610c56cb-38f4-423c-a31f-a8f05fc45a86"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"93513", "5.5164704085534461697`3.7416612928787667"},
     {"220971", "5.4024617760895958796`3.732591702812643"},
     {"512873", "5.3645712816268931178`3.7295350203442124"},
     {"1166394", "5.4289077058208734528`3.7347124584924054"},
     {"2632629", "5.3393365306876168219`3.727487294675966"},
     {"5969807", "5.3445937704654724598`3.7279147011351035"},
     {"13608015", "5.3007461593750297979`3.7243370073537094"},
     {"31019272", "5.218114159788897588`3.717513576186976"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775361918313933*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"13367325-e1f9-4405-9256-47233363bae2"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775361918322579*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"fa31a6a4-925e-4d90-9664-c1dc7ac364d9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.1126622586190766384`3.6141230457015654"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.364403810272195372`3.6399249262562794"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.6443809731088929738`3.666927837193311"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.4524053971997634704`3.648594700530431"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.8428884706717143516`3.685104467574399"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775361918331839*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"b13f2098-14b0-48ef-9122-8b5cee21b1fd"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775361918338181*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"727b76b5-2395-4eb9-bec0-90d45cff2806"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0.7934619279396556424`2.8995260931798446"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.9074585486324738826`2.957826796230098"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.2166396979121580912`3.717390841972094"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.9252565555280178877`3.46616396127768"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.0098336140883610312`3.603126352175675"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775361918344852*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"86f6bf05-d7d5-4a06-a784-da7e90b9f791"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.445855743045126`, 5.516470408553446}, {12.30578675017011, 
        5.402461776089596}, {13.147783530151214`, 5.364571281626893}, {
        13.969427496190379`, 5.4289077058208735`}, {14.78349352463867, 
        5.339336530687617}, {15.602225156538006`, 5.3445937704654725`}, {
        16.426169515349997`, 5.30074615937503}, {17.25011924670742, 
        5.218114159788898}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.445855743045126`, 
        5.516470408553446}}, {{12.30578675017011, 5.402461776089596}}, {{
        13.147783530151214`, 5.364571281626893}}, {{13.969427496190379`, 
        5.4289077058208735`}}, {{14.78349352463867, 5.339336530687617}}, {{
        15.602225156538006`, 5.3445937704654725`}}, {{16.426169515349997`, 
        5.30074615937503}}, {{17.25011924670742, 
        5.218114159788898}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2u3gM98QWCzisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAGxsVe0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4737#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2N589duFKeWm/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AN05rEE=

        "]]},
      Annotation[#, "Charting`Private`Tag$4737#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.232352560781509`, 5.20319634735067},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.32493358671883, 17.25011924670742}, {5.218114159788898, 
   5.516470408553446}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775361918489037*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"307042cd-a7ac-4272-99f9-b21be5604d30"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 1 (Take 2)\t", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, 3.775144090840096*^9, 
   3.775187216254847*^9, 3.77518785939544*^9, 3.775195071825623*^9, {
   3.77523590239006*^9, 3.775235904367312*^9}, 3.7752362368736773`*^9, 
   3.775274815961417*^9, 3.7753620558578367`*^9, {3.775453661607883*^9, 
   3.775453662208466*^9}},ExpressionUUID->"1e73e89d-d746-420f-82a9-\
a3e9d3153235"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<triazine_1_PopleDZ_Take2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, {3.775144092731844*^9, 
   3.775144121526112*^9}, {3.775235912709063*^9, 3.775235913703907*^9}, 
   3.775275302592053*^9},
 CellLabel->"In[10]:=",ExpressionUUID->"18f66b38-d6d3-44c7-8a05-6546d15d36d6"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.5993286075783998967`7.4465361242182295"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1587463001394247564`4.2007036120883825"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.6038222963863404402`7.446543104093967"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1948692858569658626`4.289743393586649"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.6061594110962005288`7.446546734200923"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2132149673205301077`4.328817688143267"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.6046460732258083226`7.446544383623001"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2016374123197949009`4.304571115355852"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.604879912188664548`7.446544746832019"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2033678825390694278`4.3082823667901655"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.4369634149445005278`7.446283853264794"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3110408518370258446`4.49281743263537"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.4242779229187476631`7.446264137318221"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2110616454334404979`4.324409319570047"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.4267756329486473987`7.446268019360409"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2302290288738128021`4.362160081608653"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.4270324182541571645`7.446268418464574"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.232141477546005226`4.365752744333522"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.4241844017843163783`7.4462639919632085"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.211719041020599047`4.325759918190923"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -279.5993286075783998967`7.4465361242182295, \
$CellContext`b -> -0.1587463001394247564`4.2007036120883825}}, {
     1, {$CellContext`a -> -279.6038222963863404402`7.446543104093967, \
$CellContext`b -> -0.1948692858569658626`4.289743393586649}}, {
     1, {$CellContext`a -> -279.6061594110962005288`7.446546734200923, \
$CellContext`b -> -0.2132149673205301077`4.328817688143267}}, {
     1, {$CellContext`a -> -279.6046460732258083226`7.446544383623001, \
$CellContext`b -> -0.2016374123197949009`4.304571115355852}}, {
     1, {$CellContext`a -> -279.604879912188664548`7.446544746832019, \
$CellContext`b -> -0.2033678825390694278`4.3082823667901655}}}, {{
     2, {$CellContext`a -> -279.4369634149445005278`7.446283853264794, \
$CellContext`b -> -0.3110408518370258446`4.49281743263537}}, {
     2, {$CellContext`a -> -279.4242779229187476631`7.446264137318221, \
$CellContext`b -> -0.2110616454334404979`4.324409319570047}}, {
     2, {$CellContext`a -> -279.4267756329486473987`7.446268019360409, \
$CellContext`b -> -0.2302290288738128021`4.362160081608653}}, {
     2, {$CellContext`a -> -279.4270324182541571645`7.446268418464574, \
$CellContext`b -> -0.232141477546005226`4.365752744333522}}, {
     2, {$CellContext`a -> -279.4241844017843163783`7.4462639919632085, \
$CellContext`b -> -0.211719041020599047`4.325759918190923}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775388189525496*^9, 3.7754536662969313`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"d54f5a9f-9a9d-42a2-8582-b0e55bfd594c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.4980307745211689507`7.446378752377105"}]}], 
        RowBox[{"b2", "\[Rule]", "1.4433912987634680558`5.159384082899955"}], 
        
        RowBox[{"c2", "\[Rule]", "6.3247674659142223419`5.8010445630294"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.5527948010142154089`7.446463838431899"}]}], 
        RowBox[{"b2", "\[Rule]", "0.5908076476616633821`4.771446108365985"}], 
        
        RowBox[{"c2", "\[Rule]", "3.0152857457215662684`5.479328474655212"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.6090608969177537801`7.446551240871113"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2656328341110773539`4.424281755906538"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2302463604849194767`4.362192774009783"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.6041194828993070587`7.446543565698509"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.193113135094025834`4.285811814457008"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0340127695289293083`3.5316419963008734"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.6234528600706994439`7.446573594185804"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4573728054993972947`4.660270338730163"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8554028659948038626`4.932170701010392"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.5732620844340772237`7.446495633867449"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "2.4382791317262326736`5.387083421720955"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "8.2878353305178080745`5.918441113569364"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.4254673823154462298`7.446265986028565"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2113379052147960069`4.32497739837381"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0676813388850524417`3.8304689414115636"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.4242396726240826865`7.446264077867793"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1933861326358666255`4.286425328404437"}]}], 
        RowBox[{"c2", "\[Rule]", "0.132850743306023561`4.12336398865071"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.4425020778592170245`7.446292461241611"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4508218415854479133`4.654004948745518"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7643034505993632211`4.883265820297888"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.4415147478219978439`7.446290926783747"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4376792328798341236`4.641155940582366"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7213976131681235637`4.858174701068527"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -279.4980307745211689507`7.446378752377105, \
$CellContext`b2 -> 1.4433912987634680558`5.159384082899955, $CellContext`c2 -> 
       6.3247674659142223419`5.8010445630294}}, {
     1, {$CellContext`a2 -> -279.5527948010142154089`7.446463838431899, \
$CellContext`b2 -> 0.5908076476616633821`4.771446108365985, $CellContext`c2 -> 
       3.0152857457215662684`5.479328474655212}}, {
     1, {$CellContext`a2 -> -279.6090608969177537801`7.446551240871113, \
$CellContext`b2 -> -0.2656328341110773539`4.424281755906538, $CellContext`c2 -> \
-0.2302463604849194767`4.362192774009783}}, {
     1, {$CellContext`a2 -> -279.6041194828993070587`7.446543565698509, \
$CellContext`b2 -> -0.193113135094025834`4.285811814457008, $CellContext`c2 -> 
       0.0340127695289293083`3.5316419963008734}}, {
     1, {$CellContext`a2 -> -279.6234528600706994439`7.446573594185804, \
$CellContext`b2 -> -0.4573728054993972947`4.660270338730163, $CellContext`c2 -> \
-0.8554028659948038626`4.932170701010392}}}, {{
     2, {$CellContext`a2 -> -279.5732620844340772237`7.446495633867449, \
$CellContext`b2 -> -2.4382791317262326736`5.387083421720955, $CellContext`c2 -> \
-8.2878353305178080745`5.918441113569364}}, {
     2, {$CellContext`a2 -> -279.4254673823154462298`7.446265986028565, \
$CellContext`b2 -> -0.2113379052147960069`4.32497739837381, $CellContext`c2 -> 
       0.0676813388850524417`3.8304689414115636}}, {
     2, {$CellContext`a2 -> -279.4242396726240826865`7.446264077867793, \
$CellContext`b2 -> -0.1933861326358666255`4.286425328404437, $CellContext`c2 -> 
       0.132850743306023561`4.12336398865071}}, {
     2, {$CellContext`a2 -> -279.4425020778592170245`7.446292461241611, \
$CellContext`b2 -> -0.4508218415854479133`4.654004948745518, $CellContext`c2 -> \
-0.7643034505993632211`4.883265820297888}}, {
     2, {$CellContext`a2 -> -279.4415147478219978439`7.446290926783747, \
$CellContext`b2 -> -0.4376792328798341236`4.641155940582366, $CellContext`c2 -> \
-0.7213976131681235637`4.858174701068527}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775388189525496*^9, 3.775453666311358*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"745d0bc3-5c65-4e43-95d7-89a0c6e4107e"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775388189525496*^9, 3.775453666323658*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"8f880aa9-f49f-4b0e-bad6-738b8a076e95"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"179369", "5.031872903136353159`3.7017296630088263"},
     {"402656", "5.0165493553272071381`3.7004050894102485"},
     {"966913", "5.0043088575512939542`3.699344105775747"},
     {"2310887", "5.0454723375269221464`3.7029018294390017"},
     {"5482256", "5.0135022243195335179`3.700141211959076"},
     {"12906020", "4.97423047990185907`3.696725904341751"},
     {"29816859", "4.9770653620972566955`3.6969733442223776"},
     {"69825333", "4.937482863650657805`3.693505601346441"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775388189525496*^9, 3.775453666330233*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"5dffa589-2645-4a0e-8c02-134f0b4caf58"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775388189525496*^9, 3.775453666338896*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"46417455-02bb-41b4-a00a-675dff16cda7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.4181819329726961243`3.6452435953876794"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.885651254145712663`3.6889224630865276"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.8812812328991084243`3.6885338300653894"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.8331137278566913551`3.684227014629773"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.9169752856936437269`3.69169802539127"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775388189525496*^9, 3.775453666348938*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"2321d131-bdcf-4317-bfd7-858d0c516882"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775388189525496*^9, 3.775453666356516*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"13a1f5de-2cc5-4029-9ada-375cd2610a7c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], 
      RowBox[{"-", "2.0471482148303996595`3.311149286997019"}]},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.4647555411423742733`3.5396725980017396"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.0292416789440856917`3.7015025060345006"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.3978335960965830864`3.643238792631812"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.9507882041495090419`3.6946743475117243"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775388189525496*^9, 3.775453666363578*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"6a1e73df-291b-4665-a534-aa8ca0d0dec0"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.097200415459225`, 5.031872903136353}, {
        12.905837878391694`, 5.016549355327207}, {13.781863801411765`, 
        5.004308857551294}, {14.653141991479474`, 5.045472337526922}, {
        15.517027253039835`, 5.0135022243195335`}, {16.37320442714354, 
        4.974230479901859}, {17.21058452976111, 4.977065362097257}, {
        18.061507438849663`, 4.937482863650658}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{12.097200415459225`, 
        5.031872903136353}}, {{12.905837878391694`, 5.016549355327207}}, {{
        13.781863801411765`, 5.004308857551294}}, {{14.653141991479474`, 
        5.045472337526922}}, {{15.517027253039835`, 5.0135022243195335`}}, {{
        16.37320442714354, 4.974230479901859}}, {{17.21058452976111, 
        4.977065362097257}}, {{18.061507438849663`, 
        4.937482863650658}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP23lPLH5mvEXRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfANiydTU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4003#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2duJudv0JDAdWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HADOlRrE=

        "]]},
      Annotation[#, "Charting`Private`Tag$4003#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.877810215705605`, 4.932083389956845},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.972944019138591`, 18.061507438849663`}, {4.937482863650658, 
   5.045472337526922}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775388189525496*^9, 3.775453666486545*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"200d95be-3e2d-4e03-8339-ae3b095d8b69"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 3 (Take 2)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.7746696109922943`*^9, 
   3.77466963559317*^9}, 3.774669756041851*^9, 3.774714015059493*^9, {
   3.774787167108942*^9, 3.7747871724413977`*^9}, {3.774868587102054*^9, 
   3.7748685891726933`*^9}, {3.775127235273831*^9, 3.7751272380333233`*^9}, {
   3.775127372675253*^9, 3.775127373475931*^9}, 3.775140903022472*^9, 
   3.775141091006579*^9, 3.775144091716998*^9, 3.775187226297511*^9, 
   3.775187896846839*^9, 3.775195089253976*^9, {3.775235905806643*^9, 
   3.775235908021833*^9}, 3.775236310420329*^9, 3.775274816915236*^9, 
   3.775362083738389*^9, {3.7754536634832973`*^9, 
   3.775453663859383*^9}},ExpressionUUID->"b95e2072-1f8e-4e6d-aa35-\
5e64c88dcfbc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<triazine_13_PopleDZ_Take2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669615502225*^9, 3.7746696165968237`*^9}, 
   3.7751272550291233`*^9, {3.775144095337701*^9, 3.7751441225696917`*^9}, {
   3.7752359099669943`*^9, 3.7752359110160418`*^9}, 3.775275303694934*^9},
 CellLabel->"In[11]:=",ExpressionUUID->"f1880779-481f-4532-bb0a-2c59e40d114a"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.5981862007090512634`7.44653434974325"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1423221772121639195`4.153272578864488"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.6021380522561798898`7.4465404880348265"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1747832067229420916`4.242499703024261"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.6027925716840627501`7.446541504671699"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1800032570362672946`4.255280363437089"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.6048625679542851685`7.446544719892198"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1959461057647611248`4.292136636726185"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.5997115496198262008`7.446536719031895"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1581921294359932284`4.199184872160723"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.4304008000559633729`7.446273653680365"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3220561467666866462`4.507931592519654"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.4428651861474008911`7.446293025564583"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.42115613274395447`4.62444312913409"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.4432353069777832388`7.446293600785309"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.4240232467450837373`4.627389667103007"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.4371784861684773205`7.446284187523401"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3785081892357668454`4.57807528014106"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "279.4251819597542976226`7.446265542412928"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2918974240756292415`4.465230262460861"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -279.5981862007090512634`7.44653434974325, \
$CellContext`b -> -0.1423221772121639195`4.153272578864488}}, {
     1, {$CellContext`a -> -279.6021380522561798898`7.4465404880348265, \
$CellContext`b -> -0.1747832067229420916`4.242499703024261}}, {
     1, {$CellContext`a -> -279.6027925716840627501`7.446541504671699, \
$CellContext`b -> -0.1800032570362672946`4.255280363437089}}, {
     1, {$CellContext`a -> -279.6048625679542851685`7.446544719892198, \
$CellContext`b -> -0.1959461057647611248`4.292136636726185}}, {
     1, {$CellContext`a -> -279.5997115496198262008`7.446536719031895, \
$CellContext`b -> -0.1581921294359932284`4.199184872160723}}}, {{
     2, {$CellContext`a -> -279.4304008000559633729`7.446273653680365, \
$CellContext`b -> -0.3220561467666866462`4.507931592519654}}, {
     2, {$CellContext`a -> -279.4428651861474008911`7.446293025564583, \
$CellContext`b -> -0.42115613274395447`4.62444312913409}}, {
     2, {$CellContext`a -> -279.4432353069777832388`7.446293600785309, \
$CellContext`b -> -0.4240232467450837373`4.627389667103007}}, {
     2, {$CellContext`a -> -279.4371784861684773205`7.446284187523401, \
$CellContext`b -> -0.3785081892357668454`4.57807528014106}}, {
     2, {$CellContext`a -> -279.4251819597542976226`7.446265542412928, \
$CellContext`b -> -0.2918974240756292415`4.465230262460861}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.77538819060686*^9, 3.7754536738990173`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"fb01b802-053a-4143-a90b-a4cc78ed60f8"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.5498018130504078727`7.446459188701545"}]}], 
        RowBox[{"b2", "\[Rule]", "0.6446970248240747603`4.809355666014629"}], 
        
        RowBox[{"c2", "\[Rule]", "3.1962144830634215964`5.504635915099228"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.591343385524680798`7.446523720800044"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0093446682230988922`2.9705638866206576"}]}], 
        RowBox[{"c2", "\[Rule]", "0.630746731648622716`4.799855008804126"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.588751336579036888`7.446519694503098"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0297239220268775452`3.473106113374236"}], 
        
        RowBox[{"c2", "\[Rule]", "0.7768502993340944407`4.890337337414916"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.6197552844067217848`7.44656785129368"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4104065627504129288`4.613214296897868"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7603970927835944638`4.881040447764084"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.6190517932094508069`7.446566758657257"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.401344086071928785`4.603516867897691"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7323025952264820004`4.864690573247248"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.2367919782192302591`7.445972639955468"}]}], 
        RowBox[{"b2", "\[Rule]", "2.7164946793710949002`5.434008858745026"}], 
        
        RowBox[{
        "c2", "\[Rule]", "11.9034924232569814251`6.075674399848443"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.4061569787101007023`7.4462359719729285"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1212968588681987286`4.083849554420806"}], 
        
        RowBox[{"c2", "\[Rule]", "1.9932517782251435445`5.299562160209531"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.4817578499894921151`7.446353466162919"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.0025799500488581373`5.001119015188055"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.1605501138364333613`5.334564344199769"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.492643889044018124`7.446370381952541"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.1570137443654353593`5.063338518041302"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.7027201567673087013`5.431801080599409"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "279.4694196190560546711`7.4463342930192615"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8540374959947182321`4.931476938541603"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7377571805308942299`5.239989091719728"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -279.5498018130504078727`7.446459188701545, \
$CellContext`b2 -> 0.6446970248240747603`4.809355666014629, $CellContext`c2 -> 
       3.1962144830634215964`5.504635915099228}}, {
     1, {$CellContext`a2 -> -279.591343385524680798`7.446523720800044, \
$CellContext`b2 -> -0.0093446682230988922`2.9705638866206576, $CellContext`c2 -> 
       0.630746731648622716`4.799855008804126}}, {
     1, {$CellContext`a2 -> -279.588751336579036888`7.446519694503098, \
$CellContext`b2 -> 0.0297239220268775452`3.473106113374236, $CellContext`c2 -> 
       0.7768502993340944407`4.890337337414916}}, {
     1, {$CellContext`a2 -> -279.6197552844067217848`7.44656785129368, \
$CellContext`b2 -> -0.4104065627504129288`4.613214296897868, $CellContext`c2 -> \
-0.7603970927835944638`4.881040447764084}}, {
     1, {$CellContext`a2 -> -279.6190517932094508069`7.446566758657257, \
$CellContext`b2 -> -0.401344086071928785`4.603516867897691, $CellContext`c2 -> \
-0.7323025952264820004`4.864690573247248}}}, {{
     2, {$CellContext`a2 -> -279.2367919782192302591`7.445972639955468, \
$CellContext`b2 -> 2.7164946793710949002`5.434008858745026, $CellContext`c2 -> 
       11.9034924232569814251`6.075674399848443}}, {
     2, {$CellContext`a2 -> -279.4061569787101007023`7.4462359719729285, \
$CellContext`b2 -> 0.1212968588681987286`4.083849554420806, $CellContext`c2 -> 
       1.9932517782251435445`5.299562160209531}}, {
     2, {$CellContext`a2 -> -279.4817578499894921151`7.446353466162919, \
$CellContext`b2 -> -1.0025799500488581373`5.001119015188055, $CellContext`c2 -> \
-2.1605501138364333613`5.334564344199769}}, {
     2, {$CellContext`a2 -> -279.492643889044018124`7.446370381952541, \
$CellContext`b2 -> -1.1570137443654353593`5.063338518041302, $CellContext`c2 -> \
-2.7027201567673087013`5.431801080599409}}, {
     2, {$CellContext`a2 -> -279.4694196190560546711`7.4463342930192615, \
$CellContext`b2 -> -0.8540374959947182321`4.931476938541603, $CellContext`c2 -> \
-1.7377571805308942299`5.239989091719728}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.77538819060686*^9, 3.77545367391149*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"b8b47c9c-f344-4665-b0d0-bd12f01e1406"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.77538819060686*^9, 3.7754536739221153`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"78047332-846c-4232-84fb-d880fa248031"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"93101", "5.4607273400633022931`3.7372504922905003"},
     {"221583", "5.4288320581665061582`3.7347064068905844"},
     {"514655", "5.3699760071164188702`3.729972345289831"},
     {"1168664", "5.3323445650484053715`3.726918204857402"},
     {"2633658", "5.3424881534154256002`3.7277435678202875"},
     {"5945868", "5.3058923766980186087`3.7247584366225253"},
     {"13379947", "5.2341569045318605546`3.7188467373621354"},
     {"30573765", "5.1806187746490941493`3.714381635105539"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.77538819060686*^9, 3.77545367392649*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"8efb8446-4ee9-4188-b265-7011f4e18f8a"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.77538819060686*^9, 3.775453673930634*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"afedf83a-2574-4985-889c-0e58a0d53caf"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.5656733056915346225`3.659504832556879"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.3340354421977602684`3.6368924585038678"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.3417743222178932783`3.6376672458428088"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.5629162788828683261`3.659242500341201"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.7491920417431776613`3.676619731380938"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.77538819060686*^9, 3.775453673934861*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"ee779f03-059b-41fa-a5c0-758b06f2eaee"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.77538819060686*^9, 3.7754536739389267`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"3aecb67d-5b8e-4e07-a2e8-b18dcc9972cb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "8.5174314436476148416`3.930308646640812"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.0391788014882976654`3.702359768381977"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.9114410652137960867`3.464108003335855"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.4588772467553670076`3.538935149466586"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.0716988518999288615`3.6097756495363242"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.77538819060686*^9, 3.775453673943203*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"745d1b69-d3fb-41d0-8a13-943ca6d7335d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.441440204346033`, 5.460727340063302}, {12.30855251611109, 
        5.428832058166506}, {13.151252052248035`, 5.369976007116419}, {
        13.97137177398998, 5.332344565048405}, {14.783884312308652`, 
        5.342488153415426}, {15.598207082495577`, 5.305892376698019}, {
        16.409267651520487`, 5.2341569045318606`}, {17.235652846244196`, 
        5.180618774649094}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.441440204346033`, 
        5.460727340063302}}, {{12.30855251611109, 5.428832058166506}}, {{
        13.151252052248035`, 5.369976007116419}}, {{13.97137177398998, 
        5.332344565048405}}, {{14.783884312308652`, 5.342488153415426}}, {{
        15.598207082495577`, 5.305892376698019}}, {{16.409267651520487`, 
        5.2341569045318606`}}, {{17.235652846244196`, 
        5.180618774649094}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2QSs/3LF3FnJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADn+fo0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4514#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2n48ZHHvDoeiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ANcUk+E=

        "]]},
      Annotation[#, "Charting`Private`Tag$4514#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.228306731515797`, 5.166613346378384},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.320727440973156`, 17.235652846244196`}, {5.180618774649094, 
   5.460727340063302}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.77538819060686*^9, 3.775453674195819*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"799bef61-b4be-4ab3-b6af-b12604f5460d"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Cyclopentadienone", "Section",
 CellChangeTimes->{{3.7735768471277933`*^9, 3.773576854240768*^9}, {
   3.7746695855449867`*^9, 3.774669589687314*^9}, 3.7748538686376457`*^9, {
   3.775127215840556*^9, 3.7751272224109983`*^9}, {3.7751412421722527`*^9, 
   3.77514124228829*^9}, {3.775144086594823*^9, 3.775144127531233*^9}, {
   3.775274808846858*^9, 3.7752748135355577`*^9}, {3.777375789424947*^9, 
   3.777375814728736*^9}},ExpressionUUID->"ea94ece0-3ff6-4e45-bef2-\
56e0273686ee"],

Cell[CellGroupData[{

Cell["6-31+G*\t", "Subsection",
 CellChangeTimes->{{3.760027899370204*^9, 3.760027901353312*^9}, 
   3.7748538672534523`*^9, {3.775141240987892*^9, 
   3.7751412411038513`*^9}},ExpressionUUID->"b8bd2e6e-fd25-44e5-87d8-\
8ea1231ffa55"],

Cell[CellGroupData[{

Cell["1 \[Rule] 1 (DES)", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, 3.775144090840096*^9, 
   3.775187216254847*^9, 3.77518785939544*^9, 3.775195071825623*^9, 
   3.775236184597746*^9, 3.775274820111266*^9, {3.7752753084828463`*^9, 
   3.775275309566166*^9}, 3.775287153379636*^9, 3.775361871562791*^9, {
   3.778303257476404*^9, 
   3.778303259418565*^9}},ExpressionUUID->"6816b9f9-17c5-4e7f-80c8-\
0de91222f584"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyclopentadienone_1_PopleDZ_2DES\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, {3.775144092731844*^9, 
   3.775144121526112*^9}, {3.775275291547106*^9, 3.775275292790504*^9}, {
   3.777375818708559*^9, 3.777375824016753*^9}, {3.778303262533724*^9, 
   3.778303262669734*^9}, {3.779005738558815*^9, 3.779005740044051*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"ab619e50-527e-47e8-b426-62a8da61a0e6"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.3562481961908474659`7.427090338148045"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2295025215965942333`4.360787461592105"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.3533545535047437625`7.427085637678688"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1995579883231352047`4.300069117312819"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.3525265164308848398`7.427084292595552"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1912756739359501024`4.281659740821064"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.3509472642903119777`7.427081727209225"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1761241554939839415`4.245818923703321"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.3500530732065385564`7.42708027465068"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1679509553752357998`4.225182478633253"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.1455946695209036079`7.426748016900012"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2966558959864851741`4.472252984289688"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.1450313547431960615`7.426747101126882"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2912322258623257776`4.464239429500299"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.1502467465015797643`7.426755579644116"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3399898248695304437`4.531465919780078"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.1552580074064735527`7.426763726155575"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3851808557919779163`4.585664693741912"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.1555045205774376882`7.426764126893561"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3873133020911924129`4.588062412879697"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -267.3562481961908474659`7.427090338148045, \
$CellContext`b -> -0.2295025215965942333`4.360787461592105}}, {
     1, {$CellContext`a -> -267.3533545535047437625`7.427085637678688, \
$CellContext`b -> -0.1995579883231352047`4.300069117312819}}, {
     1, {$CellContext`a -> -267.3525265164308848398`7.427084292595552, \
$CellContext`b -> -0.1912756739359501024`4.281659740821064}}, {
     1, {$CellContext`a -> -267.3509472642903119777`7.427081727209225, \
$CellContext`b -> -0.1761241554939839415`4.245818923703321}}, {
     1, {$CellContext`a -> -267.3500530732065385564`7.42708027465068, \
$CellContext`b -> -0.1679509553752357998`4.225182478633253}}}, {{
     2, {$CellContext`a -> -267.1455946695209036079`7.426748016900012, \
$CellContext`b -> -0.2966558959864851741`4.472252984289688}}, {
     2, {$CellContext`a -> -267.1450313547431960615`7.426747101126882, \
$CellContext`b -> -0.2912322258623257776`4.464239429500299}}, {
     2, {$CellContext`a -> -267.1502467465015797643`7.426755579644116, \
$CellContext`b -> -0.3399898248695304437`4.531465919780078}}, {
     2, {$CellContext`a -> -267.1552580074064735527`7.426763726155575, \
$CellContext`b -> -0.3851808557919779163`4.585664693741912}}, {
     2, {$CellContext`a -> -267.1555045205774376882`7.426764126893561, \
$CellContext`b -> -0.3873133020911924129`4.588062412879697}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824547535*^9, 
  3.778303456648962*^9, 3.7790057447366533`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"0faf36cc-13dd-47e2-b738-31f226311f58"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.3832521945053031232`7.427134201327999"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7837049261822313095`4.8941525766480245"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.8395775995182370721`5.453253741511141"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.3615516375104448343`7.427098952992365"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.357361236291259543`4.553107441908217"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7550933246062176973`4.878000630909663"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.3616941597016989363`7.427099184501287"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.360015350908536258`4.556321019302655"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7673152040228441439`4.884973803645547"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.3568890067310235281`7.427091379081817"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2761015918781230538`4.44106891059396"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4090741671446359584`4.611802054857043"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.3596549407290581257`7.42709587204126"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3217733932841166378`4.507550130416798"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5909336354715670758`4.771538710378991"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.1509133849457384713`7.42675666336775"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3973686028215160371`4.599193549336347"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4751833287070042489`4.676861195488371"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.0908676164150961085`7.426659038857757"}]}], 
        RowBox[{"b2", "\[Rule]", "0.7009044817362595214`4.845658836966145"}], 
        
        RowBox[{"c2", "\[Rule]", "4.5131214418076188721`5.654477019936568"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.0893349687245290625`7.426656546738312"}]}], 
        RowBox[{"b2", "\[Rule]", "0.7281866543331732`4.862242715242567"}], 
        RowBox[{"c2", "\[Rule]", "4.6333201010890583404`5.665892305239711"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.1363740852214050392`7.426733026879328"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0820737250610019814`3.914204145092853"}]}], 
        RowBox[{"c2", "\[Rule]", "1.1922572382313709749`5.076369967729432"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.1554831988755154271`7.426764092232483"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3953623049142260815`4.596995259949475"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0666789936505470943`3.8239890366371867"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -267.3832521945053031232`7.427134201327999, \
$CellContext`b2 -> -0.7837049261822313095`4.8941525766480245, $CellContext`c2 -> \
-2.8395775995182370721`5.453253741511141}}, {
     1, {$CellContext`a2 -> -267.3615516375104448343`7.427098952992365, \
$CellContext`b2 -> -0.357361236291259543`4.553107441908217, $CellContext`c2 -> \
-0.7550933246062176973`4.878000630909663}}, {
     1, {$CellContext`a2 -> -267.3616941597016989363`7.427099184501287, \
$CellContext`b2 -> -0.360015350908536258`4.556321019302655, $CellContext`c2 -> \
-0.7673152040228441439`4.884973803645547}}, {
     1, {$CellContext`a2 -> -267.3568890067310235281`7.427091379081817, \
$CellContext`b2 -> -0.2761015918781230538`4.44106891059396, $CellContext`c2 -> \
-0.4090741671446359584`4.611802054857043}}, {
     1, {$CellContext`a2 -> -267.3596549407290581257`7.42709587204126, \
$CellContext`b2 -> -0.3217733932841166378`4.507550130416798, $CellContext`c2 -> \
-0.5909336354715670758`4.771538710378991}}}, {{
     2, {$CellContext`a2 -> -267.1509133849457384713`7.42675666336775, \
$CellContext`b2 -> -0.3973686028215160371`4.599193549336347, $CellContext`c2 -> \
-0.4751833287070042489`4.676861195488371}}, {
     2, {$CellContext`a2 -> -267.0908676164150961085`7.426659038857757, \
$CellContext`b2 -> 0.7009044817362595214`4.845658836966145, $CellContext`c2 -> 
       4.5131214418076188721`5.654477019936568}}, {
     2, {$CellContext`a2 -> -267.0893349687245290625`7.426656546738312, \
$CellContext`b2 -> 0.7281866543331732`4.862242715242567, $CellContext`c2 -> 
       4.6333201010890583404`5.665892305239711}}, {
     2, {$CellContext`a2 -> -267.1363740852214050392`7.426733026879328, \
$CellContext`b2 -> -0.0820737250610019814`3.914204145092853, $CellContext`c2 -> 
       1.1922572382313709749`5.076369967729432}}, {
     2, {$CellContext`a2 -> -267.1554831988755154271`7.426764092232483, \
$CellContext`b2 -> -0.3953623049142260815`4.596995259949475, $CellContext`c2 -> \
-0.0666789936505470943`3.8239890366371867}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824547535*^9, 
  3.778303456648962*^9, 3.779005744755766*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"2e98d9d0-afba-4b16-b40d-6e07efab02a5"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824547535*^9, 
  3.778303456648962*^9, 3.779005744772565*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"69f68099-b3a3-41e0-a342-dfc06b8848fa"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"132325", "6.5140683920009809782`3.813852313963688"},
     {"319353", "6.3606544072148381019`3.8035017997398888"},
     {"770259", "6.1689602609168803227`3.790211972623603"},
     {"1853107", "6.1400669391267079789`3.78817310585369"},
     {"4433865", "6.0855026678782637717`3.7842964571543143"},
     {"10534552", "6.0448855925373630171`3.7813880856765425"},
     {"24694182", "6.0048785964693047745`3.7785042314863952"},
     {"57249347", "5.9515214223048156228`3.774628001165412"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824547535*^9, 
  3.778303456648962*^9, 3.779005744781858*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"9f439d1a-988d-4a4b-a994-c10783720ba3"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824547535*^9, 
  3.778303456648962*^9, 3.779005744790942*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"fbe98360-9c71-47dc-b4e6-ffce02b51286"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "5.7321744306902076005`3.7583193975546187"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.6687629784216602147`3.7534882987063463"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.5043129035831084295`3.740703114260323"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.3249759090330694988`3.7263176473037016"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.2939357652227494455`3.7237786674189466"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824547535*^9, 
  3.778303456648962*^9, 3.779005744800419*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"d7a8b2e9-660e-4af8-926e-2836ff64351b"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824547535*^9, 
  3.778303456648962*^9, 3.779005744809144*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"e7cd1130-c18e-4566-8361-9452e5208cdd"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.3222610343525795784`3.800872423081946"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "7.365687387471357539`3.8672132827001064"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "7.4112710817746698666`3.8698926987296955"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.0005166523682298418`3.7781886453190823"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.5557960819525407103`3.744746297161331"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824547535*^9, 
  3.778303456648962*^9, 3.779005744817554*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"530454c5-83b6-412d-ba3e-35d51d99b0d7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.793016296726188`, 6.514068392000981}, {12.67405235302734, 
        6.360654407214838}, {13.554482100908665`, 6.16896026091688}, {
        14.432374247798961`, 6.140066939126708}, {15.304782222145498`, 
        6.085502667878264}, {16.170171079399275`, 6.044885592537363}, {
        17.022078227294053`, 6.004878596469305}, {17.862926794220037`, 
        5.951521422304816}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.793016296726188`, 
        6.514068392000981}}, {{12.67405235302734, 6.360654407214838}}, {{
        13.554482100908665`, 6.16896026091688}}, {{14.432374247798961`, 
        6.140066939126708}}, {{15.304782222145498`, 6.085502667878264}}, {{
        16.170171079399275`, 6.044885592537363}}, {{17.022078227294053`, 
        6.004878596469305}}, {{17.862926794220037`, 
        5.951521422304816}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2CxS8lfa/FXNYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAEiOaJ0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2636#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2iu5vT//zlHRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAObPhhE=

        "]]},
      Annotation[#, "Charting`Private`Tag$2636#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.569741594181654`, 5.923394073820007},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.666559828028399`, 17.862926794220037`}, {5.951521422304816, 
   6.514068392000981}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824547535*^9, 
  3.778303456648962*^9, 3.7790057451650143`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"144a1077-9d8f-4837-9f34-38ee96dc11a6"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1 \[Rule] 1", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, 3.775144090840096*^9, 
   3.775187216254847*^9, 3.77518785939544*^9, 3.775195071825623*^9, 
   3.775236184597746*^9, 3.775274820111266*^9, {3.7752753084828463`*^9, 
   3.775275309566166*^9}, 3.775287153379636*^9, 
   3.775361871562791*^9},ExpressionUUID->"22e0aed0-679c-4c60-973e-\
550b465a3cdc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyclopentadienone_1_PopleDZ_2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, {3.775144092731844*^9, 
   3.775144121526112*^9}, {3.775275291547106*^9, 3.775275292790504*^9}, {
   3.777375818708559*^9, 3.777375824016753*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"c0b93373-b6aa-4ef1-b00b-7ef15aa0fe1f"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.3530455733720714306`7.427085135764491"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2023457950696943286`4.306094183785637"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.3548424807021888228`7.427088054692585"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2181805982954159173`4.338816128342733"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.3538124194353713392`7.427086381445219"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2093612092706032268`4.320896218124533"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.3557161530968073748`7.427089473894409"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2251556894683566235`4.3524829256426925"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.3519662488328094696`7.427083382481163"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1954281575657639547`4.290987137655172"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.221678111500864361`7.426871686970851"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2448625850829551642`4.388922430149712"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.2200109648061356893`7.426868977479339"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2303225313734944268`4.362336425035617"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.2249373422147300516`7.426876983911175"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2720971703316937829`4.4347240253677"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.2221606951215449044`7.426872471275536"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.249374835687870694`4.396852626875939"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.2166919501764255074`7.42686358327744"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2065932545179371693`4.315116137253964"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -267.3530455733720714306`7.427085135764491, \
$CellContext`b -> -0.2023457950696943286`4.306094183785637}}, {
     1, {$CellContext`a -> -267.3548424807021888228`7.427088054692585, \
$CellContext`b -> -0.2181805982954159173`4.338816128342733}}, {
     1, {$CellContext`a -> -267.3538124194353713392`7.427086381445219, \
$CellContext`b -> -0.2093612092706032268`4.320896218124533}}, {
     1, {$CellContext`a -> -267.3557161530968073748`7.427089473894409, \
$CellContext`b -> -0.2251556894683566235`4.3524829256426925}}, {
     1, {$CellContext`a -> -267.3519662488328094696`7.427083382481163, \
$CellContext`b -> -0.1954281575657639547`4.290987137655172}}}, {{
     2, {$CellContext`a -> -267.221678111500864361`7.426871686970851, \
$CellContext`b -> -0.2448625850829551642`4.388922430149712}}, {
     2, {$CellContext`a -> -267.2200109648061356893`7.426868977479339, \
$CellContext`b -> -0.2303225313734944268`4.362336425035617}}, {
     2, {$CellContext`a -> -267.2249373422147300516`7.426876983911175, \
$CellContext`b -> -0.2720971703316937829`4.4347240253677}}, {
     2, {$CellContext`a -> -267.2221606951215449044`7.426872471275536, \
$CellContext`b -> -0.249374835687870694`4.396852626875939}}, {
     2, {$CellContext`a -> -267.2166919501764255074`7.42686358327744, \
$CellContext`b -> -0.2065932545179371693`4.315116137253964}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824547535*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"65760326-dd0f-434c-afeb-8b6022acaa67"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.3298174722604017006`7.427047401859625"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2012367068010525173`4.303707201568473"}], 
        
        RowBox[{"c2", "\[Rule]", "1.7494928130893201423`5.242912162742297"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.3610524143716702383`7.427098142067774"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3263910258092137529`4.513738209226683"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4693750954535981235`4.671520042667747"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.3405417964701769051`7.42706482386459"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0095961968954654565`2.98209915027296"}], 
        RowBox[{
        "c2", "\[Rule]", "0.8969845087180063903`4.9527849426690835"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.3681973834617906505`7.427109748018451"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4240170963882506361`4.627383367718653"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7830312225855802222`4.893779079460604"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.3688976597442206184`7.427110885497515"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4340727346348499105`4.637562507401673"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8182310261191019229`4.91287594328366"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.2406148108678962672`7.426902462216001"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.571101919825551696`4.756713620098657"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4024718821525694601`5.146894162941822"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.172163463898414193`7.426791207232442"}]}], 
        RowBox[{"b2", "\[Rule]", "0.5707087764317635425`4.756414551235796"}], 
        
        RowBox[{"c2", "\[Rule]", "3.3384266841369765189`5.523541843045352"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.2344631109804709013`7.426892464932963"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4356436630322266801`4.63913140107375"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6953558210578992815`4.842207094629864"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.2450755848097969647`7.426909711388589"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5988064257058023365`4.777286452047767"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3143561203764977385`5.1187130517991495"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.2416679934455601142`7.426904173746566"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5507201569242688999`4.740930972396984"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1493595698899541357`5.060455916233808"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -267.3298174722604017006`7.427047401859625, \
$CellContext`b2 -> 0.2012367068010525173`4.303707201568473, $CellContext`c2 -> 
       1.7494928130893201423`5.242912162742297}}, {
     1, {$CellContext`a2 -> -267.3610524143716702383`7.427098142067774, \
$CellContext`b2 -> -0.3263910258092137529`4.513738209226683, $CellContext`c2 -> \
-0.4693750954535981235`4.671520042667747}}, {
     1, {$CellContext`a2 -> -267.3405417964701769051`7.42706482386459, \
$CellContext`b2 -> 0.0095961968954654565`2.98209915027296, $CellContext`c2 -> 
       0.8969845087180063903`4.9527849426690835}}, {
     1, {$CellContext`a2 -> -267.3681973834617906505`7.427109748018451, \
$CellContext`b2 -> -0.4240170963882506361`4.627383367718653, $CellContext`c2 -> \
-0.7830312225855802222`4.893779079460604}}, {
     1, {$CellContext`a2 -> -267.3688976597442206184`7.427110885497515, \
$CellContext`b2 -> -0.4340727346348499105`4.637562507401673, $CellContext`c2 -> \
-0.8182310261191019229`4.91287594328366}}}, {{
     2, {$CellContext`a2 -> -267.2406148108678962672`7.426902462216001, \
$CellContext`b2 -> -0.571101919825551696`4.756713620098657, $CellContext`c2 -> \
-1.4024718821525694601`5.146894162941822}}, {
     2, {$CellContext`a2 -> -267.172163463898414193`7.426791207232442, \
$CellContext`b2 -> 0.5707087764317635425`4.756414551235796, $CellContext`c2 -> 
       3.3384266841369765189`5.523541843045352}}, {
     2, {$CellContext`a2 -> -267.2344631109804709013`7.426892464932963, \
$CellContext`b2 -> -0.4356436630322266801`4.63913140107375, $CellContext`c2 -> \
-0.6953558210578992815`4.842207094629864}}, {
     2, {$CellContext`a2 -> -267.2450755848097969647`7.426909711388589, \
$CellContext`b2 -> -0.5988064257058023365`4.777286452047767, $CellContext`c2 -> \
-1.3143561203764977385`5.1187130517991495}}, {
     2, {$CellContext`a2 -> -267.2416679934455601142`7.426904173746566, \
$CellContext`b2 -> -0.5507201569242688999`4.740930972396984, $CellContext`c2 -> \
-1.1493595698899541357`5.060455916233808}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824552052*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"b72e475e-7f16-44bc-be7c-67f68a02da74"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824555924*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"81f4ea1b-7656-4114-b458-95d17a17b447"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"96961", "3.6939388493685552106`3.567489701715587"},
     {"234090", "3.7081238727867762428`3.5691542336626365"},
     {"565157", "3.7572077708897797521`3.5748652119002107"},
     {"1364411", "3.7497640962447049695`3.5740039464152336"},
     {"3293974", "3.7734548731414534473`3.576739160617906"},
     {"7951940", "3.7208190728202970021`3.57063855269121"},
     {"19195628", "3.719557280850362968`3.5704912511921845"},
     {"46334093", "3.7095862126714496121`3.569325468759045"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824557624*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"105ec0f5-8e66-4e95-b500-6195d29b894d"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824559236*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"659c0247-7fbb-4a59-b15c-efa6171df5eb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.5746907154450471289`3.5532384723227954"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.6689524267092679111`3.564542080534471"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.5068694746081785496`3.5449196017776146"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.6342291220427545007`3.5604123041778672"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.6810011593236313665`3.565965954226829"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824560893*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"9091d2ee-a7b0-421f-8cb6-23c84581d510"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824563109*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"a45dc56a-0424-45c0-be1c-4549010da79d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.4273280531628160794`3.3851284751578232"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.1399301462404318741`3.7109572167951854"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.8865480593545624899`3.4603787926466145"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.3503147905961156994`3.525085614617749"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.4620955628486353994`3.5393390513629006"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824565155*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"6618741f-1a45-47b5-bab6-4a77f1964f9b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.482064114781311`, 3.693938849368555}, {
        12.363460935778917`, 3.7081238727867762`}, {13.244858847634358`, 
        3.7572077708897798`}, {14.126233391645991`, 3.749764096244705}, {
        15.007605296549531`, 3.7734548731414534`}, {15.888926482018451`, 
        3.720819072820297}, {16.7701931027352, 3.719557280850363}, {
        17.651388597975902`, 3.7095862126714496`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       11.482064114781311`, 3.693938849368555}}, {{12.363460935778917`, 
       3.7081238727867762`}}, {{13.244858847634358`, 3.7572077708897798`}}, {{
       14.126233391645991`, 3.749764096244705}}, {{15.007605296549531`, 
       3.7734548731414534`}}, {{15.888926482018451`, 3.720819072820297}}, {{
       16.7701931027352, 3.719557280850363}}, {{17.651388597975902`, 
       3.7095862126714496`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2z00Vi77P4HFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAGTgexk=

        "]]},
      Annotation[#, "Charting`Private`Tag$2924#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ur/Tf2hlMzusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAHt6cl0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2924#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.222331269785707`, 3.689521292492283},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.222331269785707`, 17.651388597975902`}, {3.689521292492283, 
   3.7734548731414534`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824632327*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"1ae3fe60-b9b9-4619-929f-9a122742bc01"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1 \[Rule] 1", "Subsubsection",
 CellChangeTimes->{{3.760027907008403*^9, 3.760027916134006*^9}, 
   3.760028007640727*^9, 3.760028084142264*^9, 3.760846035790402*^9, {
   3.760846110589016*^9, 3.760846111983988*^9}, {3.76130176424154*^9, 
   3.761301766051111*^9}, 3.76176008721286*^9, {3.761760122840845*^9, 
   3.761760129655142*^9}, {3.762081693875207*^9, 3.762081694201992*^9}, 
   3.7639171188875837`*^9, 3.7731432615454206`*^9, 3.773576673730637*^9, {
   3.774085530638438*^9, 3.7740855313730097`*^9}, 3.7740860140707693`*^9, 
   3.774086480553117*^9, 3.774108417055328*^9, 3.774154889020833*^9, {
   3.7741932646355057`*^9, 3.774193266080143*^9}, {3.774669601077256*^9, 
   3.774669624901306*^9}, 3.774669737457233*^9, 3.774713998816733*^9, {
   3.774761781842483*^9, 3.7747618097650137`*^9}, 3.774762022770299*^9, {
   3.775127226015286*^9, 3.775127226157661*^9}, {3.775127284603346*^9, 
   3.775127285965095*^9}, 3.7751408998990297`*^9, 3.775144090840096*^9, 
   3.775187216254847*^9, 3.77518785939544*^9, 3.775195071825623*^9, 
   3.775236184597746*^9, 3.775274820111266*^9, {3.7752753084828463`*^9, 
   3.775275309566166*^9}, 3.775287153379636*^9, 3.775361871562791*^9, {
   3.777375887025381*^9, 3.777375895880785*^9}, 
   3.778302848008038*^9},ExpressionUUID->"ed95fa6b-e0df-4208-99bc-\
3e885d790b0b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyclopentadienone_1_PopleDZ_Take2\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.728193374552497*^9, 3.728193377071443*^9}, 
   3.728624524768849*^9, 3.728812727305139*^9, 3.730627421929371*^9, 
   3.730628131196816*^9, {3.7306292480960007`*^9, 3.730629248712233*^9}, 
   3.7307121610623426`*^9, 3.730738268510878*^9, 3.730806868157856*^9, {
   3.733717934982071*^9, 3.733717939122135*^9}, {3.7369385718874702`*^9, 
   3.7369385720287*^9}, {3.7597289615773277`*^9, 3.7597289875115147`*^9}, {
   3.7608460295261106`*^9, 3.760846030743887*^9}, {3.774086016975588*^9, 
   3.7740860219627953`*^9}, {3.774669603730259*^9, 3.7746696057568483`*^9}, {
   3.77512723196002*^9, 3.775127232867835*^9}, {3.775144092731844*^9, 
   3.775144121526112*^9}, {3.775275291547106*^9, 3.775275292790504*^9}, {
   3.777375818708559*^9, 3.777375824016753*^9}, {3.778303143388625*^9, 
   3.77830314472101*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"6dec2574-ef68-45cb-9017-741f18f20fda"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.3589438343501001327`7.4270947169306005"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2583800946793604059`4.412259053038613"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.3550336558121784947`7.427088365239665"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2231346713975060903`4.348567057629005"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.3531247332379621184`7.427085264353592"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.206379145246336021`4.314665809418179"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.3526598761276886762`7.427084509228499"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2024237644625739851`4.30626149714558"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.351077060688965048`7.427081938055106"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1893978772914426678`4.2773751072660975"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.2222147708944248734`7.42687255916049"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2418572934366407801`4.383559188484976"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.2164258254171613771`7.426863150757408"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1902084993806352209`4.279229919287188"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.2171706882443231734`7.426864361346778"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.196671507706613985`4.293741447148211"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.2183023271016395483`7.426866200537986"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2061817446841703594`4.314250210249631"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "267.2180484984871213783`7.426865788004794"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.204113173957295585`4.309871036035614"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -267.3589438343501001327`7.4270947169306005, \
$CellContext`b -> -0.2583800946793604059`4.412259053038613}}, {
     1, {$CellContext`a -> -267.3550336558121784947`7.427088365239665, \
$CellContext`b -> -0.2231346713975060903`4.348567057629005}}, {
     1, {$CellContext`a -> -267.3531247332379621184`7.427085264353592, \
$CellContext`b -> -0.206379145246336021`4.314665809418179}}, {
     1, {$CellContext`a -> -267.3526598761276886762`7.427084509228499, \
$CellContext`b -> -0.2024237644625739851`4.30626149714558}}, {
     1, {$CellContext`a -> -267.351077060688965048`7.427081938055106, \
$CellContext`b -> -0.1893978772914426678`4.2773751072660975}}}, {{
     2, {$CellContext`a -> -267.2222147708944248734`7.42687255916049, \
$CellContext`b -> -0.2418572934366407801`4.383559188484976}}, {
     2, {$CellContext`a -> -267.2164258254171613771`7.426863150757408, \
$CellContext`b -> -0.1902084993806352209`4.279229919287188}}, {
     2, {$CellContext`a -> -267.2171706882443231734`7.426864361346778, \
$CellContext`b -> -0.196671507706613985`4.293741447148211}}, {
     2, {$CellContext`a -> -267.2183023271016395483`7.426866200537986, \
$CellContext`b -> -0.2061817446841703594`4.314250210249631}}, {
     2, {$CellContext`a -> -267.2180484984871213783`7.426865788004794, \
$CellContext`b -> -0.204113173957295585`4.309871036035614}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824547535*^9, 
  3.778302837716529*^9, 3.778303148378212*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"08c03d92-1aef-43b9-98e3-8645dd8aecc5"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.4082682913854682738`7.42717483156399"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.1377147758224579466`5.0560333984278305"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.9132754855317224418`5.592540422302653"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.384398512276902693`7.427136063218793"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7247158214956507249`4.860167742639174"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.1331331538009616899`5.329017965696079"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.3629257743873495201`7.4271011850953945"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3647393968916503026`4.561982675648754"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6339764786336279379`4.802073145280599"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.3647870557548458237`7.42710420848172"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3947139904634677787`4.596282520044874"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7533651501648573889`4.877005526351509"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.3615915810179330947`7.427099017875454"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3460097977540895209`4.539088396625988"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5712338222018119582`4.756813913685397"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.2848874792343281115`7.42697440406174"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.3466147082065733631`5.129243353677203"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.8591915572346557894`5.686564019995332"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.2231554117049654451`7.426874087904629"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2944106362164365387`4.468953495769624"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3958260029002737546`4.597504320808132"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.2092573413676745986`7.426851499995984"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0644318143985898595`3.8091003612423675"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.5484412953743865726`4.7391301479373436"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.2169426524658888411`7.426863990731663"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1874931347194842834`4.272985370154242"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0613263850965304891`3.7876473658142076"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "267.2316517408611957762`7.426887896027673"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.41228654689908667`4.615199163802538"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7827335997334141648`4.893613976806492"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -267.4082682913854682738`7.42717483156399, \
$CellContext`b2 -> -1.1377147758224579466`5.0560333984278305, $CellContext`c2 -> \
-3.9132754855317224418`5.592540422302653}}, {
     1, {$CellContext`a2 -> -267.384398512276902693`7.427136063218793, \
$CellContext`b2 -> -0.7247158214956507249`4.860167742639174, $CellContext`c2 -> \
-2.1331331538009616899`5.329017965696079}}, {
     1, {$CellContext`a2 -> -267.3629257743873495201`7.4271011850953945, \
$CellContext`b2 -> -0.3647393968916503026`4.561982675648754, $CellContext`c2 -> \
-0.6339764786336279379`4.802073145280599}}, {
     1, {$CellContext`a2 -> -267.3647870557548458237`7.42710420848172, \
$CellContext`b2 -> -0.3947139904634677787`4.596282520044874, $CellContext`c2 -> \
-0.7533651501648573889`4.877005526351509}}, {
     1, {$CellContext`a2 -> -267.3615915810179330947`7.427099017875454, \
$CellContext`b2 -> -0.3460097977540895209`4.539088396625988, $CellContext`c2 -> \
-0.5712338222018119582`4.756813913685397}}}, {{
     2, {$CellContext`a2 -> -267.2848874792343281115`7.42697440406174, \
$CellContext`b2 -> -1.3466147082065733631`5.129243353677203, $CellContext`c2 -> \
-4.8591915572346557894`5.686564019995332}}, {
     2, {$CellContext`a2 -> -267.2231554117049654451`7.426874087904629, \
$CellContext`b2 -> -0.2944106362164365387`4.468953495769624, $CellContext`c2 -> \
-0.3958260029002737546`4.597504320808132}}, {
     2, {$CellContext`a2 -> -267.2092573413676745986`7.426851499995984, \
$CellContext`b2 -> -0.0644318143985898595`3.8091003612423675, $CellContext`c2 -> 
       0.5484412953743865726`4.7391301479373436}}, {
     2, {$CellContext`a2 -> -267.2169426524658888411`7.426863990731663, \
$CellContext`b2 -> -0.1874931347194842834`4.272985370154242, $CellContext`c2 -> 
       0.0613263850965304891`3.7876473658142076}}, {
     2, {$CellContext`a2 -> -267.2316517408611957762`7.426887896027673, \
$CellContext`b2 -> -0.41228654689908667`4.615199163802538, $CellContext`c2 -> \
-0.7827335997334141648`4.893613976806492}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824547535*^9, 
  3.778302837716529*^9, 3.778303148392894*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"d3f0ca79-5dd6-4589-a53c-899086951a26"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824547535*^9, 
  3.778302837716529*^9, 3.778303148406502*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"17700e8a-faea-4d81-b5f1-56e9f062c489"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"264079", "3.6440513990362135566`3.5615844940310306"},
     {"428040", "3.6503116505049364449`3.562329944543227"},
     {"1023952", "3.6816229760569902929`3.5660393116525864"},
     {"1889551", "3.6891395772172188572`3.5669250869070694"},
     {"4464947", "3.6877305716481441067`3.5667591836611905"},
     {"10100777", "3.6756846352850303106`3.5653382429124427"},
     {"23684255", "3.6810586119102568503`3.5659727325856356"},
     {"55894946", "3.6765178479254578825`3.565436678627282"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824547535*^9, 
  3.778302837716529*^9, 3.77830314841461*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"6c23136c-e68d-4559-8588-34ab6977c834"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824547535*^9, 
  3.778302837716529*^9, 3.778303148422776*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"bc7115c1-a276-4aeb-ae74-22e498c28e44"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.720587325845454707`3.5706115023120177"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.771711178273499776`3.5765384288997177"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.6994979993023577869`3.5681427967902386"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.6560551312488978049`3.563012736026961"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.6198915577599493076`3.558695560430435"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824547535*^9, 
  3.778302837716529*^9, 3.778303148430969*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"5a04d749-1822-441c-953a-90e2436517b2"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824547535*^9, 
  3.778302837716529*^9, 3.778303148438622*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"b757377d-b276-450c-a1e5-ce6e25539db4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.357362906905781319`3.5259982879111478"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.3876482527246674081`3.642231803947383"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.1815310499868880711`3.621335325989374"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.0230511287923658159`3.604555552037155"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.535843149882076375`3.5484929914508885"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824547535*^9, 
  3.778302837716529*^9, 3.7783031484458714`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"164ff48e-ce1b-4da1-ae73-f33b51dd61a1"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.484003579788611`, 3.6440513990362136`}, {
        12.966971928140937`, 3.6503116505049364`}, {13.839180208482922`, 
        3.6816229760569903`}, {14.451849792674954`, 3.689139577217219}, {
        15.311767902121503`, 3.687730571648144}, {16.128122909545542`, 
        3.6756846352850303`}, {16.980321039338214`, 3.681058611910257}, {
        17.83898452258895, 3.676517847925458}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{12.484003579788611`, 
        3.6440513990362136`}}, {{12.966971928140937`, 
        3.6503116505049364`}}, {{13.839180208482922`, 
        3.6816229760569903`}}, {{14.451849792674954`, 3.689139577217219}}, {{
        15.311767902121503`, 3.687730571648144}}, {{16.128122909545542`, 
        3.6756846352850303`}}, {{16.980321039338214`, 3.681058611910257}}, {{
        17.83898452258895, 
        3.676517847925458}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2uyI2ex4+zOuw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+APHwjMU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2634#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2L7fmiz68zeWw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AF4smzE=

        "]]},
      Annotation[#, "Charting`Private`Tag$2634#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{12.287026741723366`, 3.641796990127163},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{12.372441476813606`, 17.83898452258895}, {3.6440513990362136`, 
   3.689139577217219}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.775361866183298*^9, 3.777375824547535*^9, 
  3.778302837716529*^9, 3.778303148674055*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"086cdb02-2edc-44c7-9b1c-959736e746d1"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exotic", "Title",
 CellChangeTimes->{{3.7774294917631807`*^9, 
  3.777429493257316*^9}},ExpressionUUID->"bd6d4bf6-0712-4a35-bf3c-\
b1db45522528"],

Cell[CellGroupData[{

Cell["Summary", "Section",
 CellChangeTimes->{{3.778583891528181*^9, 
  3.778583892695784*^9}},ExpressionUUID->"347ff4db-bbef-43bb-89e9-\
0326eda19b93"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<2.18\>\"", ",", "\"\<2.14(0)\>\"", ",", "\"\<2.15\>\"", ",", 
       "\"\<2.11(1)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<3.81\>\"", ",", "\"\<3.79(1)\>\"", ",", "\"\<3.78\>\"", ",", 
       "\"\<3.78(1)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<3.08\>\"", ",", "\"\<3.06(0)\>\"", ",", "\"\<3.07\>\"", ",", 
       "\"\<3.05(0)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<2.47\>\"", ",", "\"\<2.46(0)\>\"", ",", "\"\<2.46\>\"", ",", 
       "\"\<2.47(0)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<1.60\>\"", ",", "\"\<1.60(0)\>\"", ",", "\"\<1.59\>\"", ",", 
       "\"\<1.59(0)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<5.06\>\"", ",", "\"\<5.04(0)\>\"", ",", "\"\<4.85\>\"", ",", 
       "\"\<4.84(0)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<5.33\>\"", ",", "\"\<5.32(0)\>\"", ",", "\"\<5.15\>\"", ",", 
       "\"\<5.15(0)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<3.47\>\"", ",", "\"\<3.49(0)\>\"", ",", "\"\<3.45\>\"", ",", 
       "\"\<3.47(0)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<4.35\>\"", ",", "\"\<4.34(0)\>\"", ",", "\"\<4.21\>\"", ",", 
       "\"\<4.22(0)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<5.12\>\"", ",", "\"\<5.12(0)\>\"", ",", "\"\<5.07\>\"", ",", 
       "\"\<5.09(1)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<2.71\>\"", ",", "\"\<2.71(1)\>\"", ",", "\"\<2.76\>\"", ",", 
       "\"\<2.77(1)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<2.69\>\"", ",", "\"\<2.68(2)\>\"", ",", "\"\<2.61\>\"", ",", 
       "\"\<NA\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<4.40\>\"", ",", "\"\<4.46(1)\>\"", ",", "\"\<4.35\>\"", ",", 
       "\"\<NA\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<1.20\>\"", ",", "\"\<1.22(3)\>\"", ",", "\"\<1.20\>\"", ",", 
       "\"\<1.22(5)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<4.34\>\"", ",", "\"\<4.36(1)\>\"", ",", "\"\<4.28\>\"", ",", 
       "\"\<4.35(1)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<6.03\>\"", ",", "\"\<6.00(3)\>\"", ",", "\"\<5.99\>\"", ",", 
       "\"\<NA\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<5.65\>\"", ",", "\"\<5.65(1)\>\"", ",", "\"\<5.62\>\"", ",", 
       "\"\<NA\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<3.63\>\"", ",", "\"\<3.62(1)\>\"", ",", "\"\<3.56\>\"", ",", 
       "\"\<3.63(6)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<3.93\>\"", ",", "\"\<3.95(2)\>\"", ",", "\"\<3.90\>\"", ",", 
       "\"\<3.88(3)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<2.45\>\"", ",", "\"\<2.47(5)\>\"", ",", "\"\<2.48\>\"", ",", 
       "\"\<2.49(4)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<2.54(0)\>\"", ",", "\"\<\>\"", ",", 
       "\"\<2.49(2)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<7.30(4)\>\"", ",", "\"\<\>\"", ",", 
       "\"\<7.32(5)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<7.08(1)\>\"", ",", "\"\<\>\"", ",", 
       "\"\<7.04(10)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<2.04(1)\>\"", ",", "\"\<\>\"", ",", 
       "\"\<1.98(0)\>\""}], "}"}]}], "\[IndentingNewLine]", "}"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<Silylidene\>\"", ",", "\"\<\>\"", ",", "\"\<HSiF\>\"", ",", 
        "\"\<HPO\>\"", ",", "\"\<HPS\>\"", ",", "\"\<HPC\>\"", ",", 
        "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(CF\), \(2\)]\)\>\"", ",", "\"\<\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(CCl\), \(2\)]\)\>\"", ",", "\"\<\>\"", ",", 
        "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<Formylfluoride\>\"", ",", 
        "\"\<\>\"", ",", "\"\<CClF\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(SiCl\), \(2\)]\)\>\"", ",", "\"\<\>\"", 
        ",", "\"\<HCF\>\"", ",", "\"\<F2CO\>\"", ",", "\"\<\>\"", ",", 
        "\"\<HCCl\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<CC3/AVDZ\>\"", ",", "\"\<exFCI/AVDZ\>\"", ",", "\"\<CC3/AVTZ\>\"",
         ",", "\"\<exFCI/AVTZ\>\""}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.778583896298974*^9, 3.778584018464101*^9}, {
   3.778584077057057*^9, 3.7785845971086397`*^9}, {3.778587694783991*^9, 
   3.778587866691484*^9}, {3.778587904395377*^9, 3.778587958807476*^9}, {
   3.778587993084322*^9, 3.778588044290633*^9}, {3.7785880902399883`*^9, 
   3.778588239107938*^9}, {3.778588271503598*^9, 3.778588285739266*^9}, {
   3.7785883157861834`*^9, 3.7785884691197968`*^9}, {3.7785936640757504`*^9, 
   3.778593694950962*^9}, 3.778593742751096*^9, {3.778638954904351*^9, 
   3.778638961687183*^9}, {3.778769114277314*^9, 3.778769169145927*^9}, {
   3.778951740588581*^9, 3.778951848733795*^9}, {3.7794590415909243`*^9, 
   3.779459043618524*^9}, {3.779617558464343*^9, 3.779617566110248*^9}, {
   3.779617651079561*^9, 3.779617655622664*^9}, {3.779617702918235*^9, 
   3.779617708230616*^9}, 3.779617778839162*^9, {3.779783791095212*^9, 
   3.779783796950431*^9}, {3.7797838291043253`*^9, 3.779783864061535*^9}, {
   3.7797839689750013`*^9, 3.779783995086013*^9}, {3.781151769865986*^9, 
   3.781151836198543*^9}, {3.7811520402703342`*^9, 3.7811520652247753`*^9}, {
   3.7813291934015007`*^9, 3.781329198519504*^9}, {3.781360414552423*^9, 
   3.781360465692109*^9}, {3.781360540726923*^9, 3.781360598723068*^9}, {
   3.781853975010153*^9, 3.7818539782727633`*^9}, {3.781854219354178*^9, 
   3.781854220441846*^9}, {3.782622529390272*^9, 3.782622549967949*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"001bc978-5977-4919-b822-efbba885ff07"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"CC3/AVDZ\"\>",
       HoldForm], 
      TagBox["\<\"exFCI/AVDZ\"\>",
       HoldForm], 
      TagBox["\<\"CC3/AVTZ\"\>",
       HoldForm], 
      TagBox["\<\"exFCI/AVTZ\"\>",
       HoldForm]},
     {
      TagBox["\<\"Silylidene\"\>",
       HoldForm], "\<\"2.18\"\>", "\<\"2.14(0)\"\>", "\<\"2.15\"\>", \
"\<\"2.11(1)\"\>"},
     {
      TagBox["\<\"\"\>",
       HoldForm], "\<\"3.81\"\>", "\<\"3.79(1)\"\>", "\<\"3.78\"\>", \
"\<\"3.78(1)\"\>"},
     {
      TagBox["\<\"HSiF\"\>",
       HoldForm], "\<\"3.08\"\>", "\<\"3.06(0)\"\>", "\<\"3.07\"\>", \
"\<\"3.05(0)\"\>"},
     {
      TagBox["\<\"HPO\"\>",
       HoldForm], "\<\"2.47\"\>", "\<\"2.46(0)\"\>", "\<\"2.46\"\>", \
"\<\"2.47(0)\"\>"},
     {
      TagBox["\<\"HPS\"\>",
       HoldForm], "\<\"1.60\"\>", "\<\"1.60(0)\"\>", "\<\"1.59\"\>", \
"\<\"1.59(0)\"\>"},
     {
      TagBox["\<\"HPC\"\>",
       HoldForm], "\<\"5.06\"\>", "\<\"5.04(0)\"\>", "\<\"4.85\"\>", \
"\<\"4.84(0)\"\>"},
     {
      TagBox["\<\"\"\>",
       HoldForm], "\<\"5.33\"\>", "\<\"5.32(0)\"\>", "\<\"5.15\"\>", \
"\<\"5.15(0)\"\>"},
     {
      TagBox["\<\"\"\>",
       HoldForm], "\<\"3.47\"\>", "\<\"3.49(0)\"\>", "\<\"3.45\"\>", \
"\<\"3.47(0)\"\>"},
     {
      TagBox["\<\"\"\>",
       HoldForm], "\<\"4.35\"\>", "\<\"4.34(0)\"\>", "\<\"4.21\"\>", \
"\<\"4.22(0)\"\>"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(CF\\), \\(2\\)]\\)\"\>",
       HoldForm], "\<\"5.12\"\>", "\<\"5.12(0)\"\>", "\<\"5.07\"\>", \
"\<\"5.09(1)\"\>"},
     {
      TagBox["\<\"\"\>",
       HoldForm], "\<\"2.71\"\>", "\<\"2.71(1)\"\>", "\<\"2.76\"\>", \
"\<\"2.77(1)\"\>"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(CCl\\), \\(2\\)]\\)\"\>",
       HoldForm], "\<\"2.69\"\>", "\<\"2.68(2)\"\>", "\<\"2.61\"\>", \
"\<\"NA\"\>"},
     {
      TagBox["\<\"\"\>",
       HoldForm], "\<\"4.40\"\>", "\<\"4.46(1)\"\>", "\<\"4.35\"\>", \
"\<\"NA\"\>"},
     {
      TagBox["\<\"\"\>",
       HoldForm], "\<\"1.20\"\>", "\<\"1.22(3)\"\>", "\<\"1.20\"\>", \
"\<\"1.22(5)\"\>"},
     {
      TagBox["\<\"\"\>",
       HoldForm], "\<\"4.34\"\>", "\<\"4.36(1)\"\>", "\<\"4.28\"\>", \
"\<\"4.35(1)\"\>"},
     {
      TagBox["\<\"Formylfluoride\"\>",
       HoldForm], "\<\"6.03\"\>", "\<\"6.00(3)\"\>", "\<\"5.99\"\>", \
"\<\"NA\"\>"},
     {
      TagBox["\<\"\"\>",
       HoldForm], "\<\"5.65\"\>", "\<\"5.65(1)\"\>", "\<\"5.62\"\>", \
"\<\"NA\"\>"},
     {
      TagBox["\<\"CClF\"\>",
       HoldForm], "\<\"3.63\"\>", "\<\"3.62(1)\"\>", "\<\"3.56\"\>", \
"\<\"3.63(6)\"\>"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(SiCl\\), \\(2\\)]\\)\"\>",
       HoldForm], "\<\"3.93\"\>", "\<\"3.95(2)\"\>", "\<\"3.90\"\>", \
"\<\"3.88(3)\"\>"},
     {
      TagBox["\<\"\"\>",
       HoldForm], "\<\"2.45\"\>", "\<\"2.47(5)\"\>", "\<\"2.48\"\>", \
"\<\"2.49(4)\"\>"},
     {
      TagBox["\<\"HCF\"\>",
       HoldForm], "\<\"\"\>", "\<\"2.54(0)\"\>", "\<\"\"\>", \
"\<\"2.49(2)\"\>"},
     {
      TagBox["\<\"F2CO\"\>",
       HoldForm], "\<\"\"\>", "\<\"7.30(4)\"\>", "\<\"\"\>", \
"\<\"7.32(5)\"\>"},
     {
      TagBox["\<\"\"\>",
       HoldForm], "\<\"\"\>", "\<\"7.08(1)\"\>", "\<\"\"\>", \
"\<\"7.04(10)\"\>"},
     {
      TagBox["\<\"HCCl\"\>",
       HoldForm], "\<\"\"\>", "\<\"2.04(1)\"\>", "\<\"\"\>", "\<\"1.98(0)\"\>"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "Silylidene", "", "HSiF", "HPO", "HPS", "HPC", "", "", "", 
       "\!\(\*SubscriptBox[\(CF\), \(2\)]\)", "", 
       "\!\(\*SubscriptBox[\(CCl\), \(2\)]\)", "", "", "", "Formylfluoride", 
       "", "CClF", "\!\(\*SubscriptBox[\(SiCl\), \(2\)]\)", "", "HCF", "F2CO",
        "", "HCCl"}, {
      "CC3/AVDZ", "exFCI/AVDZ", "CC3/AVTZ", "exFCI/AVTZ"}}]]]], "Output",
 CellChangeTimes->{
  3.778584597732836*^9, 3.7785876412986317`*^9, {3.778587837760675*^9, 
   3.778587867200507*^9}, 3.7785879700114403`*^9, 3.778588074506606*^9, 
   3.778588116721188*^9, {3.778588162365741*^9, 3.7785881999567327`*^9}, {
   3.778588260765695*^9, 3.77858828723735*^9}, 3.778588348788032*^9, {
   3.778588429069263*^9, 3.778588434738531*^9}, 3.7785884696068773`*^9, 
   3.778593695552397*^9, 3.778593743590611*^9, {3.778769125994294*^9, 
   3.778769142513652*^9}, 3.7787691742815943`*^9, 3.7789518493255157`*^9, 
   3.7794590456921453`*^9, {3.779617566659834*^9, 3.779617578532696*^9}, 
   3.779617780488709*^9, 3.779783797891759*^9, 3.7797838647223377`*^9, {
   3.779783961677292*^9, 3.779783996064557*^9}, 3.779784044132916*^9, 
   3.781151838708868*^9, 3.78115188160279*^9, 3.781152065874762*^9, 
   3.7813292010069427`*^9, {3.781360440721933*^9, 3.781360466285977*^9}, 
   3.781360618646357*^9, 3.781853978817183*^9, 3.7818542526488113`*^9, 
   3.7826225659259567`*^9},
 CellLabel->
  "Out[7]//TableForm=",ExpressionUUID->"56d50b26-18c9-4505-8b41-99e1ab62bc3c"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Silylidene ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Section",
 CellChangeTimes->{{3.77742950330622*^9, 3.7774295059582033`*^9}, {
  3.7778669099831257`*^9, 
  3.777866914230576*^9}},ExpressionUUID->"1040f9b3-1b7b-4843-89da-\
d7acfdfb827c"],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.7775231829717607`*^9, 3.777523190205817*^9}, {3.777653709792136*^9, 
   3.777653722712954*^9}, {3.7776537758163548`*^9, 3.777653776104186*^9}, 
   3.777731826638612*^9, {3.7778669032475224`*^9, 
   3.7778669087423697`*^9}},ExpressionUUID->"c89c56b8-d70d-440b-a792-\
17ed413583f4"],

Cell["CC3: 2.18, 3.81", "Text",
 CellChangeTimes->{{3.77765372763935*^9, 3.77765377479261*^9}, {
  3.777691572156279*^9, 
  3.777691577719069*^9}},ExpressionUUID->"5406a9ae-af16-476c-a4f6-\
7edd33e32a7e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<silylidene_1_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"9a8b87b6-2c0b-468a-8ebe-0a8db68b4453"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.146512366455681331`7.516067792813414"}]}], 
        RowBox[{"b", "\[Rule]", "0.032153194685583468`3.5072241301495573"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.1466189692119996835`7.516067933899726"}]}], 
        RowBox[{"b", "\[Rule]", "0.017341532422836918`3.2390874722276166"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.1466057737964661101`7.5160679164358974"}]}], 
        RowBox[{"b", "\[Rule]", "0.0188846057389418162`3.2761079223279945"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.1465701900920635126`7.516067869341682"}]}], 
        RowBox[{"b", "\[Rule]", "0.0223229435605436823`3.3487514612248988"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.1465077229457847352`7.5160677866678345"}]}], 
        RowBox[{"b", "\[Rule]", "0.0272869727122433299`3.4359553565824954"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.0680519664776397804`7.515963939833694"}]}], 
        RowBox[{"b", "\[Rule]", "0.0003760221263729207`1.5752134009886591"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.068027025486628645`7.515963906816961"}]}], 
        RowBox[{"b", "\[Rule]", "0.0035655758252624223`2.5521296765552566"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.0681448182139092751`7.515964062750237"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0092069920328357105`2.9641177673399306"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.068027433803194981`7.515963907357488"}]}], 
        RowBox[{"b", "\[Rule]", "0.0014766780493592768`2.1692858191929356"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.0678204080018645072`7.515963633297892"}]}], 
        RowBox[{"b", "\[Rule]", "0.0168886458278612803`3.2275948281935793"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.0070583377672051029`7.515883189334124"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0086891880198727081`2.9389791947496193"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.007100216871720022`7.515883244783732"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0146209313122211658`3.1649750368404947"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.0071129120839259485`7.515883261592698"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0160634883320527472`3.20583986216655"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.0070232354930794827`7.515883142857304"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0078366003589967238`2.894127699733606"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.0069670803386543412`7.515883068505617"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0036621126172750947`2.563731695593506"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "327.956523777743939263`7.515816274397973"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0071084236330689428`2.851773302085123"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "327.9566727654300279937`7.515816471693989"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0256143244585170411`3.408482906462327"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "327.9566516052298084105`7.5158164436727315"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0233559067614932461`3.368396732847027"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "327.9566618441986065591`7.515816457231619"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0242726298018488239`3.385116832226402"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "327.9565565966936446785`7.515816317858271"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0165490868378839751`3.218774034836249"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -328.146512366455681331`7.516067792813414, \
$CellContext`b -> 0.032153194685583468`3.5072241301495573}}, {
     1, {$CellContext`a -> -328.1466189692119996835`7.516067933899726, \
$CellContext`b -> 0.017341532422836918`3.2390874722276166}}, {
     1, {$CellContext`a -> -328.1466057737964661101`7.5160679164358974, \
$CellContext`b -> 0.0188846057389418162`3.2761079223279945}}, {
     1, {$CellContext`a -> -328.1465701900920635126`7.516067869341682, \
$CellContext`b -> 0.0223229435605436823`3.3487514612248988}}, {
     1, {$CellContext`a -> -328.1465077229457847352`7.5160677866678345, \
$CellContext`b -> 0.0272869727122433299`3.4359553565824954}}}, {{
     2, {$CellContext`a -> -328.0680519664776397804`7.515963939833694, \
$CellContext`b -> 0.0003760221263729207`1.5752134009886591}}, {
     2, {$CellContext`a -> -328.068027025486628645`7.515963906816961, \
$CellContext`b -> 0.0035655758252624223`2.5521296765552566}}, {
     2, {$CellContext`a -> -328.0681448182139092751`7.515964062750237, \
$CellContext`b -> -0.0092069920328357105`2.9641177673399306}}, {
     2, {$CellContext`a -> -328.068027433803194981`7.515963907357488, \
$CellContext`b -> 0.0014766780493592768`2.1692858191929356}}, {
     2, {$CellContext`a -> -328.0678204080018645072`7.515963633297892, \
$CellContext`b -> 0.0168886458278612803`3.2275948281935793}}}, {{
     3, {$CellContext`a -> -328.0070583377672051029`7.515883189334124, \
$CellContext`b -> -0.0086891880198727081`2.9389791947496193}}, {
     3, {$CellContext`a -> -328.007100216871720022`7.515883244783732, \
$CellContext`b -> -0.0146209313122211658`3.1649750368404947}}, {
     3, {$CellContext`a -> -328.0071129120839259485`7.515883261592698, \
$CellContext`b -> -0.0160634883320527472`3.20583986216655}}, {
     3, {$CellContext`a -> -328.0070232354930794827`7.515883142857304, \
$CellContext`b -> -0.0078366003589967238`2.894127699733606}}, {
     3, {$CellContext`a -> -328.0069670803386543412`7.515883068505617, \
$CellContext`b -> -0.0036621126172750947`2.563731695593506}}}, {{
     4, {$CellContext`a -> -327.956523777743939263`7.515816274397973, \
$CellContext`b -> -0.0071084236330689428`2.851773302085123}}, {
     4, {$CellContext`a -> -327.9566727654300279937`7.515816471693989, \
$CellContext`b -> -0.0256143244585170411`3.408482906462327}}, {
     4, {$CellContext`a -> -327.9566516052298084105`7.5158164436727315, \
$CellContext`b -> -0.0233559067614932461`3.368396732847027}}, {
     4, {$CellContext`a -> -327.9566618441986065591`7.515816457231619, \
$CellContext`b -> -0.0242726298018488239`3.385116832226402}}, {
     4, {$CellContext`a -> -327.9565565966936446785`7.515816317858271, \
$CellContext`b -> -0.0165490868378839751`3.218774034836249}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.777866847810396*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"96e315b0-ebbf-4be4-962e-20113d597d8c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.1463271280580329403`7.516067547654518"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0829443632515079882`3.9187868774978702"}], 
        RowBox[{"c2", "\[Rule]", "3.3431760412092259571`5.524159245785752"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.1466004545924306512`7.516067909396053"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0198814506466298245`3.298448069439653"}], 
        
        RowBox[{
        "c2", "\[Rule]", "0.0398119830859407151`3.6000138108880675"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.1466489622182507446`7.516067973594777"}]}], 
        RowBox[{"b2", "\[Rule]", "0.010391530696470197`3.0166795248494553"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3561732816047529226`4.551661337679625"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.146661069934907573`7.516067989619058"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0084377250979788161`2.9262253719138775"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4184474290708413147`4.621640903909768"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.1467488414043600642`7.5160681057825425"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0030753786479601601`2.4878985947767536"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6907867083129177743`4.839343972552211"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.0681028545657795803`7.515964007199028"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0123776115634518045`3.0926368494590375"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7627826097959394813`4.882400783278328"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.0678303859091329286`7.515963646506593"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0466527265454037068`3.66887703048382"}], 
        RowBox[{
        "c2", "\[Rule]", "2.1502794947710577311`5.3324949134726864"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.0682381170498729261`7.515964186258614"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0292992079509401884`3.4668558801771305"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9156756482001302544`4.961741664560337"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.0682689229481638904`7.515964227039249"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.034054937848355761`3.5321800920142894"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0650798848938780594`5.027382182673812"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.0683555962734772038`7.515964341776775"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0444742501724446071`3.6481086346937968"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2957606942084909374`5.112524801857755"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.0070052408615879358`7.515883119031687"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0063222401057226657`2.800870985431163"}], 
        
        RowBox[{"c2", "\[Rule]", "1.0104704751048743105`5.004523628404159"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.0070760596460672787`7.515883212798601"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0096579085651116899`2.984883089461986"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2207911153213481248`4.343981593311937"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.0072193402944549234`7.515883402507865"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0359309024911454791`3.555468125693435"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7375197187780353492`4.867773636368176"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.0071567237849308185`7.515883319601132"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0262317705208807359`3.418827604410351"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.462272926584637478`4.664898459349406"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.0073293586295903879`7.5158835481764505"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0483888207851833965`3.684745038667254"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9462567545848511452`4.976008992606896"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "327.9561965272790757808`7.51581584103827"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0726273697388480632`3.8611003161070268"}], 
        RowBox[{"c2", "\[Rule]", "4.7070008001351739679`5.672744272131596"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "327.9566514492420310489`7.515816443466165"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.023328975323704107`3.367895663738717"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0010208588057905163`2.008965679299044"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "327.9566390694765232183`7.51581642707234"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0211135719328016877`3.3245617122028897"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0881833023826645995`3.9453863587193037"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "327.9567634464296475016`7.5158165917776945"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.039230533540485675`3.5936242146325474"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4446592711749462468`4.648027351814495"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "327.9570832870509207169`7.515817015324224"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0762603527295434569`3.882298809698996"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2130995821097767529`5.083896453121836"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -328.1463271280580329403`7.516067547654518, \
$CellContext`b2 -> 0.0829443632515079882`3.9187868774978702, $CellContext`c2 -> 
       3.3431760412092259571`5.524159245785752}}, {
     1, {$CellContext`a2 -> -328.1466004545924306512`7.516067909396053, \
$CellContext`b2 -> 0.0198814506466298245`3.298448069439653, $CellContext`c2 -> 
       0.0398119830859407151`3.6000138108880675}}, {
     1, {$CellContext`a2 -> -328.1466489622182507446`7.516067973594777, \
$CellContext`b2 -> 
       0.010391530696470197`3.0166795248494553, $CellContext`c2 -> \
-0.3561732816047529226`4.551661337679625}}, {
     1, {$CellContext`a2 -> -328.146661069934907573`7.516067989619058, \
$CellContext`b2 -> 
       0.0084377250979788161`2.9262253719138775, $CellContext`c2 -> \
-0.4184474290708413147`4.621640903909768}}, {
     1, {$CellContext`a2 -> -328.1467488414043600642`7.5160681057825425, \
$CellContext`b2 -> -0.0030753786479601601`2.4878985947767536, $CellContext`c2 -> \
-0.6907867083129177743`4.839343972552211}}}, {{
     2, {$CellContext`a2 -> -328.0681028545657795803`7.515964007199028, \
$CellContext`b2 -> -0.0123776115634518045`3.0926368494590375, $CellContext`c2 -> \
-0.7627826097959394813`4.882400783278328}}, {
     2, {$CellContext`a2 -> -328.0678303859091329286`7.515963646506593, \
$CellContext`b2 -> 0.0466527265454037068`3.66887703048382, $CellContext`c2 -> 
       2.1502794947710577311`5.3324949134726864}}, {
     2, {$CellContext`a2 -> -328.0682381170498729261`7.515964186258614, \
$CellContext`b2 -> -0.0292992079509401884`3.4668558801771305, $CellContext`c2 -> \
-0.9156756482001302544`4.961741664560337}}, {
     2, {$CellContext`a2 -> -328.0682689229481638904`7.515964227039249, \
$CellContext`b2 -> -0.034054937848355761`3.5321800920142894, $CellContext`c2 -> \
-1.0650798848938780594`5.027382182673812}}, {
     2, {$CellContext`a2 -> -328.0683555962734772038`7.515964341776775, \
$CellContext`b2 -> -0.0444742501724446071`3.6481086346937968, $CellContext`c2 -> \
-1.2957606942084909374`5.112524801857755}}}, {{
     3, {$CellContext`a2 -> -328.0070052408615879358`7.515883119031687, \
$CellContext`b2 -> 0.0063222401057226657`2.800870985431163, $CellContext`c2 -> 
       1.0104704751048743105`5.004523628404159}}, {
     3, {$CellContext`a2 -> -328.0070760596460672787`7.515883212798601, \
$CellContext`b2 -> -0.0096579085651116899`2.984883089461986, $CellContext`c2 -> 
       0.2207911153213481248`4.343981593311937}}, {
     3, {$CellContext`a2 -> -328.0072193402944549234`7.515883402507865, \
$CellContext`b2 -> -0.0359309024911454791`3.555468125693435, $CellContext`c2 -> \
-0.7375197187780353492`4.867773636368176}}, {
     3, {$CellContext`a2 -> -328.0071567237849308185`7.515883319601132, \
$CellContext`b2 -> -0.0262317705208807359`3.418827604410351, $CellContext`c2 -> \
-0.462272926584637478`4.664898459349406}}, {
     3, {$CellContext`a2 -> -328.0073293586295903879`7.5158835481764505, \
$CellContext`b2 -> -0.0483888207851833965`3.684745038667254, $CellContext`c2 -> \
-0.9462567545848511452`4.976008992606896}}}, {{
     4, {$CellContext`a2 -> -327.9561965272790757808`7.51581584103827, \
$CellContext`b2 -> 0.0726273697388480632`3.8611003161070268, $CellContext`c2 -> 
       4.7070008001351739679`5.672744272131596}}, {
     4, {$CellContext`a2 -> -327.9566514492420310489`7.515816443466165, \
$CellContext`b2 -> -0.023328975323704107`3.367895663738717, $CellContext`c2 -> 
       0.0010208588057905163`2.008965679299044}}, {
     4, {$CellContext`a2 -> -327.9566390694765232183`7.51581642707234, \
$CellContext`b2 -> -0.0211135719328016877`3.3245617122028897, $CellContext`c2 -> 
       0.0881833023826645995`3.9453863587193037}}, {
     4, {$CellContext`a2 -> -327.9567634464296475016`7.5158165917776945, \
$CellContext`b2 -> -0.039230533540485675`3.5936242146325474, $CellContext`c2 -> \
-0.4446592711749462468`4.648027351814495}}, {
     4, {$CellContext`a2 -> -327.9570832870509207169`7.515817015324224, \
$CellContext`b2 -> -0.0762603527295434569`3.882298809698996, $CellContext`c2 -> \
-1.2130995821097767529`5.083896453121836}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7778668478167973`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"03775d38-75fd-45ca-86fc-1f293b927430"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.777866847821164*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"edacc743-24b9-43b4-a628-54ab6cc60289"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"5201", "2.0917487673419290495`3.320509521730055", 
      "3.8186067259636669036`3.581904933173361", 
      "5.1533325573175980949`3.7120881694643173"},
     {"15604", "2.1107964654432587182`3.324446358273812", 
      "3.8297821700888685648`3.5831740729193444", 
      "5.2020760409836812599`3.7161766961755496"},
     {"46818", "2.1488170303322320365`3.332199437315521", 
      "3.8300719713494046914`3.5832069349258617", 
      "5.2170657050859974291`3.7174263063747786"},
     {"130708", "2.1514347656666248376`3.3327281822379904", 
      "3.8192938134597107513`3.5819830693856307", 
      "5.2036706282025928516`3.716309799634152"},
     {"384617", "2.1507503993067014214`3.3325900122035432", 
      "3.8156276234208714726`3.581565984222668", 
      "5.1906780077190468603`3.715224089212492"},
     {"1115092", "2.1430977412167160345`3.331041978556097", 
      "3.8083921158784783678`3.5807416574107513", 
      "5.1846863326330350219`3.7147224872193245"},
     {"3263044", "2.1428841318371527613`3.3309986888840206", 
      "3.8048486491920425756`3.580337385908683", 
      "5.1797507314363198105`3.7143088604080683"},
     {"9360020", "2.140269661868579476`3.3304684954442503", 
      "3.8014311712222830231`3.579947131550651", 
      "5.1765240052822951711`3.714038232321372"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.7778668478228617`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"76a56260-6ce4-4b2e-a96e-d55ba82c32f1"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.777866847824671*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"763a80d0-be3d-43d1-8543-2921e96c25ca"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.1350162310860882897`3.32940118102115", 
      "3.7947374066862806785`3.5791817283809366", 
      "5.1698528268302279542`3.7134781799594587"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.1385957187731881035`3.3301286930799483", 
      "3.7964986269601279645`3.5793832471472298", 
      "5.1686994741448151203`3.7133812815360705"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.135031349855027738`3.3294042563957444", 
      "3.7957941070944083428`3.579302647227899", 
      "5.1689162069754726048`3.7133994919001077"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.1372572604511841377`3.3298568010924012", 
      "3.7972660495083685461`3.5794710263696112", 
      "5.1676693085265386074`3.713294714337405"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.1411909018163277629`3.3306553893446096", 
      "3.79709429146148425`3.579451381904865", 
      "5.1688334213807385353`3.713392536164427"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.777866847826499*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"6f25994e-b8ca-4f15-89ee-fa1a14e7aa08"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.777866847828286*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"50334050-96e9-46c5-a125-eb79577a6185"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.1285909021317594991`3.3280922015891425", 
      "3.7911416535373603232`3.5787700118599055", 
      "5.1737171720107157924`3.713802683755793"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.1434427457631275438`3.331111887412209", 
      "3.7966521700924307225`3.579400811116887", 
      "5.1687757087047687676`3.713387687016738"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.1336677760311806296`3.329126798280266", 
      "3.7940732647910628828`3.5791057130015798", 
      "5.170432539013943618`3.713526876062871"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.1331589725928621348`3.329023222231975", 
      "3.796106614554718206`3.5793384011900806", 
      "5.1673775374822570328`3.7132701930059717"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.1331888546169390786`3.3290293059357374", 
      "3.7937973644929980921`3.5790741304976303", 
      "5.161062614208729471`3.712739127979153"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.777866847829925*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"44265fc0-e5c3-40d6-b60d-7753d0fb968b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.556606193773073, 2.091748767341929}, {9.655282570626547, 
        2.1107964654432587`}, {10.754023023344816`, 2.148817030332232}, {
        11.780721106614413`, 2.151434765666625}, {12.860003312928018`, 
        2.1507503993067014`}, {13.924447470683257`, 2.143097741216716}, {
        14.998171060007987`, 2.1428841318371528`}, {16.05195798520363, 
        2.1402696618685795`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       8.556606193773073, 2.091748767341929}}, {{9.655282570626547, 
       2.1107964654432587`}}, {{10.754023023344816`, 2.148817030332232}}, {{
       11.780721106614413`, 2.151434765666625}}, {{12.860003312928018`, 
       2.1507503993067014`}}, {{13.924447470683257`, 2.143097741216716}}, {{
       14.998171060007987`, 2.1428841318371528`}}, {{16.05195798520363, 
       2.1402696618685795`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Wr3Hk5tFGB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAAnwUKU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3740#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2sw7sXBXFzuiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ANaucl0=

        "]]},
      Annotation[#, "Charting`Private`Tag$3740#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.241046678248436, 2.0884328785461133`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.241046678248436, 16.05195798520363}, {2.0884328785461133`, 
   2.151434765666625}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.77786684794077*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"02325ff3-5b0b-4430-a8d8-e0ec843ef1d6"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.556606193773073, 3.818606725963667}, {9.655282570626547, 
        3.8297821700888686`}, {10.754023023344816`, 3.8300719713494047`}, {
        11.780721106614413`, 3.8192938134597108`}, {12.860003312928018`, 
        3.8156276234208715`}, {13.924447470683257`, 3.8083921158784784`}, {
        14.998171060007987`, 3.8048486491920426`}, {16.05195798520363, 
        3.801431171222283}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       8.556606193773073, 3.818606725963667}}, {{9.655282570626547, 
       3.8297821700888686`}}, {{10.754023023344816`, 3.8300719713494047`}}, {{
       11.780721106614413`, 3.8192938134597108`}}, {{12.860003312928018`, 
       3.8156276234208715`}}, {{13.924447470683257`, 3.8083921158784784`}}, {{
       14.998171060007987`, 3.8048486491920426`}}, {{16.05195798520363, 
       3.801431171222283}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2DxhEPedH8zmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPADmJRkk=

        "]]},
      Annotation[#, "Charting`Private`Tag$4173#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2wpOchZ1C+BxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAFoMJF0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4173#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.241046678248436, 3.7998400156596652`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.241046678248436, 16.05195798520363}, {3.7998400156596652`, 
   3.8300719713494047`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7778668481013327`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"5d42cd81-72af-4d46-a5f5-82793becc777"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.556606193773073, 5.153332557317598}, {9.655282570626547, 
        5.202076040983681}, {10.754023023344816`, 5.217065705085997}, {
        11.780721106614413`, 5.203670628202593}, {12.860003312928018`, 
        5.190678007719047}, {13.924447470683257`, 5.184686332633035}, {
        14.998171060007987`, 5.17975073143632}, {16.05195798520363, 
        5.176524005282295}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       8.556606193773073, 5.153332557317598}}, {{9.655282570626547, 
       5.202076040983681}}, {{10.754023023344816`, 5.217065705085997}}, {{
       11.780721106614413`, 5.203670628202593}}, {{12.860003312928018`, 
       5.190678007719047}}, {{13.924447470683257`, 5.184686332633035}}, {{
       14.998171060007987`, 5.17975073143632}}, {{16.05195798520363, 
       5.176524005282295}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP21yodn71dK+Kw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AOWVp2E=

        "]]},
      Annotation[#, "Charting`Private`Tag$4606#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2UzWEXj3aKOKw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AFXRf5E=

        "]]},
      Annotation[#, "Charting`Private`Tag$4606#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.241046678248436, 5.1497918268860206`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.241046678248436, 16.05195798520363}, {5.1497918268860206`, 
   5.217065705085997}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.777866848268283*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"1382e6f7-3d91-4733-986e-0a85ca8aa558"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
  3.77745893049183*^9, 3.777458930757757*^9}, {3.777523194146462*^9, 
  3.777523208828191*^9}, {3.777651248678207*^9, 3.7776512503278522`*^9}, {
  3.777653397289794*^9, 3.7776534354751387`*^9}, {3.7778669072232933`*^9, 
  3.77786690751103*^9}},ExpressionUUID->"309b6903-5203-4ddc-bc6c-\
bf43011100e7"],

Cell["CC3: 2.15, 3.78", "Text",
 CellChangeTimes->{{3.77765372763935*^9, 3.7776537826195517`*^9}, {
  3.777691591444004*^9, 
  3.777691592252891*^9}},ExpressionUUID->"651abc74-a6a6-4203-9406-\
7be4e3eba459"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<silylidene_1_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.7775237077940702`*^9, 3.777523708094131*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"ec360d15-d3eb-4033-a4d2-032ff66c27f3"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.2081948136039954989`7.516149420464477"}]}], 
        RowBox[{"b", "\[Rule]", "0.0735413690681964438`3.8665317105645087"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.208194201979324589`7.516149419655158"}]}], 
        RowBox[{"b", "\[Rule]", "0.0735995911757505311`3.866875401965098"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.2081671321200815328`7.516149383835543"}]}], 
        RowBox[{"b", "\[Rule]", "0.0757939446633129482`3.8796345103239203"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.2078584563982985856`7.516148975386763"}]}], 
        RowBox[{"b", "\[Rule]", "0.0966493034804920131`3.9851987285594106"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.2075598481015958896`7.516148580259128"}]}], 
        RowBox[{"b", "\[Rule]", "0.113368389996913288`4.054491979040123"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.1306020727506052026`7.516046735389314"}]}], 
        RowBox[{"b", "\[Rule]", "0.0449618353976680429`3.652844031360154"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.1306075365958463408`7.51604674262094"}]}], 
        RowBox[{"b", "\[Rule]", "0.044508819867208782`3.648446079298165"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.1305487689840560961`7.516046664839559"}]}], 
        RowBox[{"b", "\[Rule]", "0.0487426327386348002`3.687908983055148"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.1303281069993431629`7.5160463727841105"}]}], 
        RowBox[{"b", "\[Rule]", "0.0623750608067952725`3.7950109820068816"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.1298033827083031611`7.516045678288579"}]}], 
        RowBox[{"b", "\[Rule]", "0.0895086718601818127`3.951865113065427"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.0692560821551069239`7.515965533831743"}]}], 
        RowBox[{"b", "\[Rule]", "0.0508760965639144525`3.706513782951209"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.0693528826383271735`7.515965661975142"}]}], 
        RowBox[{"b", "\[Rule]", "0.042293357949348083`3.6262721680264765"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.0694452802086971133`7.515965784289978"}]}], 
        RowBox[{"b", "\[Rule]", "0.0354321244338737171`3.54939719247567"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.0692305921598403984`7.515965500088366"}]}], 
        RowBox[{"b", "\[Rule]", "0.0488078763240946678`3.6884899115124563"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.0688671047159914451`7.515965018907371"}]}], 
        RowBox[{"b", "\[Rule]", "0.067575780261552934`3.8297910689668497"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.0225324684281531518`7.5159036772195895"}]}], 
        RowBox[{"b", "\[Rule]", "0.0447032193737875033`3.650338800669401"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.022716634333391994`7.515903921051053"}]}], 
        RowBox[{"b", "\[Rule]", "0.0293627941343252499`3.467797380242013"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.0227247326570818586`7.515903931773045"}]}], 
        RowBox[{"b", "\[Rule]", "0.0287785036837597159`3.459068209378903"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.0225175958831869139`7.515903657528672"}]}], 
        RowBox[{"b", "\[Rule]", "0.0414743587005157802`3.617779679446718"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "328.0219009901953199915`7.515902841155756"}]}], 
        RowBox[{"b", "\[Rule]", "0.0728985856220280143`3.8627191022204794"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -328.2081948136039954989`7.516149420464477, \
$CellContext`b -> 0.0735413690681964438`3.8665317105645087}}, {
     1, {$CellContext`a -> -328.208194201979324589`7.516149419655158, \
$CellContext`b -> 0.0735995911757505311`3.866875401965098}}, {
     1, {$CellContext`a -> -328.2081671321200815328`7.516149383835543, \
$CellContext`b -> 0.0757939446633129482`3.8796345103239203}}, {
     1, {$CellContext`a -> -328.2078584563982985856`7.516148975386763, \
$CellContext`b -> 0.0966493034804920131`3.9851987285594106}}, {
     1, {$CellContext`a -> -328.2075598481015958896`7.516148580259128, \
$CellContext`b -> 0.113368389996913288`4.054491979040123}}}, {{
     2, {$CellContext`a -> -328.1306020727506052026`7.516046735389314, \
$CellContext`b -> 0.0449618353976680429`3.652844031360154}}, {
     2, {$CellContext`a -> -328.1306075365958463408`7.51604674262094, \
$CellContext`b -> 0.044508819867208782`3.648446079298165}}, {
     2, {$CellContext`a -> -328.1305487689840560961`7.516046664839559, \
$CellContext`b -> 0.0487426327386348002`3.687908983055148}}, {
     2, {$CellContext`a -> -328.1303281069993431629`7.5160463727841105, \
$CellContext`b -> 0.0623750608067952725`3.7950109820068816}}, {
     2, {$CellContext`a -> -328.1298033827083031611`7.516045678288579, \
$CellContext`b -> 0.0895086718601818127`3.951865113065427}}}, {{
     3, {$CellContext`a -> -328.0692560821551069239`7.515965533831743, \
$CellContext`b -> 0.0508760965639144525`3.706513782951209}}, {
     3, {$CellContext`a -> -328.0693528826383271735`7.515965661975142, \
$CellContext`b -> 0.042293357949348083`3.6262721680264765}}, {
     3, {$CellContext`a -> -328.0694452802086971133`7.515965784289978, \
$CellContext`b -> 0.0354321244338737171`3.54939719247567}}, {
     3, {$CellContext`a -> -328.0692305921598403984`7.515965500088366, \
$CellContext`b -> 0.0488078763240946678`3.6884899115124563}}, {
     3, {$CellContext`a -> -328.0688671047159914451`7.515965018907371, \
$CellContext`b -> 0.067575780261552934`3.8297910689668497}}}, {{
     4, {$CellContext`a -> -328.0225324684281531518`7.5159036772195895, \
$CellContext`b -> 0.0447032193737875033`3.650338800669401}}, {
     4, {$CellContext`a -> -328.022716634333391994`7.515903921051053, \
$CellContext`b -> 0.0293627941343252499`3.467797380242013}}, {
     4, {$CellContext`a -> -328.0227247326570818586`7.515903931773045, \
$CellContext`b -> 0.0287785036837597159`3.459068209378903}}, {
     4, {$CellContext`a -> -328.0225175958831869139`7.515903657528672, \
$CellContext`b -> 0.0414743587005157802`3.617779679446718}}, {
     4, {$CellContext`a -> -328.0219009901953199915`7.515902841155756, \
$CellContext`b -> 0.0728985856220280143`3.8627191022204794}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.777523701275489*^9, 3.77752370849024*^9}, 
   3.777651245537066*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"91282f12-b5e5-4742-84c5-b31a58b7439d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.2081958709977698163`7.516149421863651"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0733423128331783386`3.865354601218383"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0091082338328417299`2.9594341715927843"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.2082396651968565493`7.516149479813385"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0664542201596364096`3.822522565923538"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2583510294932312434`4.412210196488759"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.20858864007612965`7.51614994158663"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0197855281461517991`3.2963476476219093"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6021973980570136664`5.204716022113754"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.2084154743380395303`7.51614971244898"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0391379688287016164`3.5925982830139485"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1721833240366619222`5.06899553863716"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.2082318289861859739`7.516149469444288"}]}], 
        RowBox[{"b2", "\[Rule]", "0.056247161581356904`3.750100611393946"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8816339762357603416`4.945288318585043"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.1305890809944116882`7.516046718194185"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0470684303609317858`3.6727297156859873"}], 
        RowBox[{"c2", "\[Rule]", "0.0826622015453956777`3.917306967680322"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.1307246496625680265`7.516046897624918"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0277844044486861494`3.4438010922345432"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5569382173973280725`4.745807020431133"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.1309246747594556837`7.516047162366263"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0029610667490512018`2.471448197466257"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.244854408330006823`5.095118561587378"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.1310229994522842389`7.516047292502931"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0073294718059456424`2.8650726785935876"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4717340571937391758`5.1678293399418"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.1306794075823631829`7.516046837745164"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0215694922081524701`3.333839921004576"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0046179513699635688`5.002000934236893"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.0690923032863679509`7.51596531702302"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0795597843243777969`3.900693597141444"}], 
        
        RowBox[{"c2", "\[Rule]", "1.2057699582576133501`5.081264459222918"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.0691770475024213738`7.515965429206524"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0671312658735479101`3.8269248366190527"}], 
        RowBox[{"c2", "\[Rule]", "0.7928448976286091021`4.899188235624862"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.0697007806735996382`7.515966122518363"}]}], 
        RowBox[{"b2", "\[Rule]", "0.002066595333969468`2.3152554444891926"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9229622215062339707`4.965183924940152"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.0698233742520528722`7.515966284806147"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0109426010063839313`3.039120564086863"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1973901868899803347`5.078235694600551"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.0697407587256861916`7.515966175440795"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0036650921247305887`2.5640848954189766"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0787506426016240102`5.032921067428487"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.0221488208622986349`7.515903169278513"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1076085299206574336`4.031846698380971"}], 
        
        RowBox[{"c2", "\[Rule]", "2.5126765836105549035`5.400136592455549"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.0226332117628658125`7.515903810601486"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0394651121721315695`3.5962133415432223"}], 
        RowBox[{"c2", "\[Rule]", "0.275235736673506648`4.43970482212338"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.0230070160544642022`7.515904305509559"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.005796780141959835`2.7631868289296224"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9364195244015709463`4.971470460184206"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.0233212911393820832`7.515904721601926"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0377116423557315866`3.576475446500021"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6031649276356314537`5.204978203250947"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "328.0229941260212171983`7.515904288443467"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0105500511093063343`3.0232545635612897"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1815124770928220332`5.072438312260348"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -328.2081958709977698163`7.516149421863651, \
$CellContext`b2 -> 
       0.0733423128331783386`3.865354601218383, $CellContext`c2 -> \
-0.0091082338328417299`2.9594341715927843}}, {
     1, {$CellContext`a2 -> -328.2082396651968565493`7.516149479813385, \
$CellContext`b2 -> 
       0.0664542201596364096`3.822522565923538, $CellContext`c2 -> \
-0.2583510294932312434`4.412210196488759}}, {
     1, {$CellContext`a2 -> -328.20858864007612965`7.51614994158663, \
$CellContext`b2 -> 
       0.0197855281461517991`3.2963476476219093, $CellContext`c2 -> \
-1.6021973980570136664`5.204716022113754}}, {
     1, {$CellContext`a2 -> -328.2084154743380395303`7.51614971244898, \
$CellContext`b2 -> 
       0.0391379688287016164`3.5925982830139485, $CellContext`c2 -> \
-1.1721833240366619222`5.06899553863716}}, {
     1, {$CellContext`a2 -> -328.2082318289861859739`7.516149469444288, \
$CellContext`b2 -> 
       0.056247161581356904`3.750100611393946, $CellContext`c2 -> \
-0.8816339762357603416`4.945288318585043}}}, {{
     2, {$CellContext`a2 -> -328.1305890809944116882`7.516046718194185, \
$CellContext`b2 -> 0.0470684303609317858`3.6727297156859873, $CellContext`c2 -> 
       0.0826622015453956777`3.917306967680322}}, {
     2, {$CellContext`a2 -> -328.1307246496625680265`7.516046897624918, \
$CellContext`b2 -> 
       0.0277844044486861494`3.4438010922345432, $CellContext`c2 -> \
-0.5569382173973280725`4.745807020431133}}, {
     2, {$CellContext`a2 -> -328.1309246747594556837`7.516047162366263, \
$CellContext`b2 -> 
       0.0029610667490512018`2.471448197466257, $CellContext`c2 -> \
-1.244854408330006823`5.095118561587378}}, {
     2, {$CellContext`a2 -> -328.1310229994522842389`7.516047292502931, \
$CellContext`b2 -> -0.0073294718059456424`2.8650726785935876, $CellContext`c2 -> \
-1.4717340571937391758`5.1678293399418}}, {
     2, {$CellContext`a2 -> -328.1306794075823631829`7.516046837745164, \
$CellContext`b2 -> 
       0.0215694922081524701`3.333839921004576, $CellContext`c2 -> \
-1.0046179513699635688`5.002000934236893}}}, {{
     3, {$CellContext`a2 -> -328.0690923032863679509`7.51596531702302, \
$CellContext`b2 -> 0.0795597843243777969`3.900693597141444, $CellContext`c2 -> 
       1.2057699582576133501`5.081264459222918}}, {
     3, {$CellContext`a2 -> -328.0691770475024213738`7.515965429206524, \
$CellContext`b2 -> 0.0671312658735479101`3.8269248366190527, $CellContext`c2 -> 
       0.7928448976286091021`4.899188235624862}}, {
     3, {$CellContext`a2 -> -328.0697007806735996382`7.515966122518363, \
$CellContext`b2 -> 
       0.002066595333969468`2.3152554444891926, $CellContext`c2 -> \
-0.9229622215062339707`4.965183924940152}}, {
     3, {$CellContext`a2 -> -328.0698233742520528722`7.515966284806147, \
$CellContext`b2 -> -0.0109426010063839313`3.039120564086863, $CellContext`c2 -> \
-1.1973901868899803347`5.078235694600551}}, {
     3, {$CellContext`a2 -> -328.0697407587256861916`7.515966175440795, \
$CellContext`b2 -> -0.0036650921247305887`2.5640848954189766, $CellContext`c2 -> \
-1.0787506426016240102`5.032921067428487}}}, {{
     4, {$CellContext`a2 -> -328.0221488208622986349`7.515903169278513, \
$CellContext`b2 -> 0.1076085299206574336`4.031846698380971, $CellContext`c2 -> 
       2.5126765836105549035`5.400136592455549}}, {
     4, {$CellContext`a2 -> -328.0226332117628658125`7.515903810601486, \
$CellContext`b2 -> 0.0394651121721315695`3.5962133415432223, $CellContext`c2 -> 
       0.275235736673506648`4.43970482212338}}, {
     4, {$CellContext`a2 -> -328.0230070160544642022`7.515904305509559, \
$CellContext`b2 -> -0.005796780141959835`2.7631868289296224, $CellContext`c2 -> \
-0.9364195244015709463`4.971470460184206}}, {
     4, {$CellContext`a2 -> -328.0233212911393820832`7.515904721601926, \
$CellContext`b2 -> -0.0377116423557315866`3.576475446500021, $CellContext`c2 -> \
-1.6031649276356314537`5.204978203250947}}, {
     4, {$CellContext`a2 -> -328.0229941260212171983`7.515904288443467, \
$CellContext`b2 -> -0.0105500511093063343`3.0232545635612897, $CellContext`c2 -> \
-1.1815124770928220332`5.072438312260348}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.777523701275489*^9, 3.77752370849024*^9}, 
   3.777651245555142*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"7748a6b3-77c4-4588-8090-8ef5cd9fd6f2"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.777523701275489*^9, 3.77752370849024*^9}, 
   3.777651245574299*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"0489e501-7364-4bb9-9845-2def2bed48cf"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"11809", "2.1001091935838180902`3.3222418761329906", 
      "3.8121233411304529248`3.581166943777876", 
      "5.0508234565883212142`3.703362188712416"},
     {"35428", "2.1259567449351499668`3.327554424050362", 
      "3.8337207460997504427`3.583620475040513", 
      "5.0918636689818468355`3.7068767672122713"},
     {"106291", "2.1483914442544689294`3.332113414174291", 
      "3.8366590315636188713`3.5839532046478126", 
      "5.0992847581787170697`3.7075092648509065"},
     {"318721", "2.1503093027405233428`3.3325009337816565", 
      "3.8202293409123049273`3.582089435818234", 
      "5.1021329739530143499`3.7077517731882117"},
     {"907286", "2.131168813815048857`3.328617852344218", 
      "3.8019558067448473437`3.580007064397284", 
      "5.0795970482793793011`3.705829262156026"},
     {"2473095", "2.1241850115934788334`3.327192340100065", 
      "3.791712624704874024`3.5788354145747006", 
      "5.0688817486917594479`3.704912159739938"},
     {"7172001", "2.1185370163102072993`3.326036056648936", 
      "3.7864689906184469947`3.5782344045097827", 
      "5.0599781831871490922`3.704148644321645"},
     {"20402160", "2.116830046064501758`3.3256859912176737", 
      "3.7857631272650760224`3.5781534369547834", 
      "5.0575620842207058558`3.703941222667553"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{{3.777523701275489*^9, 3.77752370849024*^9}, 
   3.7776512455825*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"d622588b-4e40-4750-bd0a-05bc88bc5fd1"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.777523701275489*^9, 3.77752370849024*^9}, 
   3.777651245590485*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"ded8bef5-d857-448c-a25d-22190d1360ab"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.1114060237114276042`3.3245717562360286", 
      "3.7807154545848207228`3.577573992582352", 
      "5.0521297439583303657`3.7034744951615255"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.1112407017543977084`3.32453774988012", 
      "3.7780647361139725326`3.5772693951676593", 
      "5.0471016912641344376`3.703042055181467"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.1121032415349256794`3.324715143091444", 
      "3.774813861769956258`3.5768955411839487", 
      "5.0461447162627246499`3.7029597013090068"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.109708265760450896`3.3242224044303623", 
      "3.7722563269208388981`3.576601195620175", 
      "5.0433817007556793754`3.7027218383274314"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.1158611953676595974`3.325487173730277", 
      "3.774021778438484187`3.5768044019837535", 
      "5.0520348505200018963`3.703466337793096"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{{3.777523701275489*^9, 3.77752370849024*^9}, 
   3.777651245597372*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"9318dad6-575f-4eb7-b3b3-a4742027032b"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.777523701275489*^9, 3.77752370849024*^9}, 
   3.777651245605204*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"aaa97b43-bc32-4c9a-97bb-49561960107d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.1117883205544552006`3.324650383642818", 
      "3.7852008777541641393`3.5780889321280984", 
      "5.0625980991185990376`3.7043734517275375"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.1092910100498216686`3.324136501664605", 
      "3.7840865710349578244`3.5779610634836403", 
      "5.0506088521954763948`3.7033437355860146"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.113344140075906985`3.32497022396491", 
      "3.7793311556937307927`3.5774149476961457", 
      "5.0499332094720434938`3.703285634168254"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.1059565091594425468`3.3234493981756335", 
      "3.7712831347622581823`3.5764891389420614", 
      "5.036669269075265909`3.7021434340160675"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.1103088756051322505`3.324346025512621", 
      "3.7685339731814013753`3.5761724347726513", 
      "5.0405746408378639956`3.7024800501595987"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{{3.777523701275489*^9, 3.77752370849024*^9}, 
   3.777651245612977*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"72c47c96-37b4-4b20-97a0-bd40d5531bfd"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.376617231601282, 2.100109193583818}, {10.475257746929474`, 
        2.12595674493515}, {11.573935894706157`, 2.148391444254469}, {
        12.67207139092365, 2.1503093027405233`}, {13.718213004640786`, 
        2.131168813815049}, {14.720980960646433`, 2.124185011593479}, {
        15.785695253138272`, 2.1185370163102073`}, {16.831151335562247`, 
        2.1168300460645018`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.376617231601282, 
        2.100109193583818}}, {{10.475257746929474`, 2.12595674493515}}, {{
        11.573935894706157`, 2.148391444254469}}, {{12.67207139092365, 
        2.1503093027405233`}}, {{13.718213004640786`, 2.131168813815049}}, {{
        14.720980960646433`, 2.124185011593479}}, {{15.785695253138272`, 
        2.1185370163102073`}}, {{16.831151335562247`, 
        2.1168300460645018`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP27BHJ1zWeMDisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAPVPWZU=

        "]]},
      Annotation[#, "Charting`Private`Tag$1933#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2qTfT3D4+YXBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAKlikt0=

        "]]},
      Annotation[#, "Charting`Private`Tag$1933#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.10241073624074, 2.0975991881259826`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.221314437768763, 16.831151335562247`}, {2.100109193583818, 
   2.1503093027405233`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.777523701275489*^9, 3.77752370849024*^9}, 
   3.777651245955391*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"23df2a3a-ca0a-4ffe-ab4d-3a31a826d5c9"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.376617231601282, 3.812123341130453}, {10.475257746929474`, 
        3.8337207460997504`}, {11.573935894706157`, 3.836659031563619}, {
        12.67207139092365, 3.820229340912305}, {13.718213004640786`, 
        3.8019558067448473`}, {14.720980960646433`, 3.791712624704874}, {
        15.785695253138272`, 3.786468990618447}, {16.831151335562247`, 
        3.785763127265076}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.376617231601282, 
        3.812123341130453}}, {{10.475257746929474`, 3.8337207460997504`}}, {{
        11.573935894706157`, 3.836659031563619}}, {{12.67207139092365, 
        3.820229340912305}}, {{13.718213004640786`, 3.8019558067448473`}}, {{
        14.720980960646433`, 3.791712624704874}}, {{15.785695253138272`, 
        3.786468990618447}}, {{16.831151335562247`, 
        3.785763127265076}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2tcnt+57b8TmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAAkLffE=

        "]]},
      Annotation[#, "Charting`Private`Tag$2403#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2DF+vpop78DmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAI8lV8E=

        "]]},
      Annotation[#, "Charting`Private`Tag$2403#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.10241073624074, 3.783218332050149},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.221314437768763, 16.831151335562247`}, {3.785763127265076, 
   3.836659031563619}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.777523701275489*^9, 3.77752370849024*^9}, 
   3.777651246135479*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"1d43a8b9-f112-4583-92be-1aa376f98b49"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.376617231601282, 5.050823456588321}, {10.475257746929474`, 
        5.091863668981847}, {11.573935894706157`, 5.099284758178717}, {
        12.67207139092365, 5.102132973953014}, {13.718213004640786`, 
        5.079597048279379}, {14.720980960646433`, 5.0688817486917594`}, {
        15.785695253138272`, 5.059978183187149}, {16.831151335562247`, 
        5.057562084220706}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.376617231601282, 
        5.050823456588321}}, {{10.475257746929474`, 5.091863668981847}}, {{
        11.573935894706157`, 5.099284758178717}}, {{12.67207139092365, 
        5.102132973953014}}, {{13.718213004640786`, 5.079597048279379}}, {{
        14.720980960646433`, 5.0688817486917594`}}, {{15.785695253138272`, 
        5.059978183187149}}, {{16.831151335562247`, 
        5.057562084220706}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP26848rU80FXFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADuPh7E=

        "]]},
      Annotation[#, "Charting`Private`Tag$2847#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2PmxB2yUdRBxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAMQHLLE=

        "]]},
      Annotation[#, "Charting`Private`Tag$2847#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.10241073624074, 5.048257980720086},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.221314437768763, 16.831151335562247`}, {5.050823456588321, 
   5.102132973953014}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.777523701275489*^9, 3.77752370849024*^9}, 
   3.77765124632241*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"1440bb15-5ebf-46b4-b50e-5a63ec3178f7"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "HSiF ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Section",
 CellChangeTimes->{{3.77742950330622*^9, 3.7774295059582033`*^9}, {
   3.7774589353992157`*^9, 3.777458935924955*^9}, {3.777459001729992*^9, 
   3.7774590058784733`*^9}, {3.777692324117715*^9, 3.7776923268188477`*^9}, 
   3.77786694198228*^9},ExpressionUUID->"afbf7ce4-28db-4e98-9533-\
b763d3d20d85"],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7776535369781847`*^9, {3.7778669167499104`*^9, 
   3.777866917397595*^9}},ExpressionUUID->"c9df79ae-dadb-4416-ae99-\
a9ca0592ba43"],

Cell["CC3: 3.08", "Text",
 CellChangeTimes->{{3.77765386621859*^9, 
  3.777653873815888*^9}},ExpressionUUID->"2887d7ba-9c21-4812-8f35-\
9fdc189fe4cc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<HSiF_1_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, 
   3.777458939333723*^9, 3.777459020294814*^9},
 CellLabel->"In[7]:=",ExpressionUUID->"9fda78a9-80b9-4e92-a31b-1501cb77578a"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "389.2858944305063459979`7.5902686675712845"}]}], 
        RowBox[{"b", "\[Rule]", "0.0252246214347878681`3.4018246571679622"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "389.2858844337933987845`7.590268656418768"}]}], 
        RowBox[{"b", "\[Rule]", "0.0273078344869816733`3.436287261925049"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "389.2858115283513598115`7.59026857508411"}]}], 
        RowBox[{"b", "\[Rule]", "0.0404920452790728039`3.607369713814148"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "389.2857843186720856465`7.5902685447284854"}]}], 
        RowBox[{"b", "\[Rule]", "0.0446537158383287433`3.649857604342941"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "389.2857932624069690064`7.590268554706283"}]}], 
        RowBox[{"b", "\[Rule]", "0.0434979285987174558`3.6384685760450695"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "389.1732695300718205544`7.590143002988248"}]}], 
        RowBox[{"b", "\[Rule]", "0.0220338900049633531`3.3430911770668787"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "389.1732658657554111414`7.590142998899086"}]}], 
        RowBox[{"b", "\[Rule]", "0.0227215789567912253`3.3564385078662156"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "389.1732012600574535099`7.590142926802921"}]}], 
        RowBox[{"b", "\[Rule]", "0.0331109489662002321`3.519971627894272"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "389.1732187978756769553`7.5901429463740975"}]}], 
        RowBox[{"b", "\[Rule]", "0.0306663354848672534`3.486661882477916"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "389.1732321872465263368`7.590142961315849"}]}], 
        RowBox[{"b", "\[Rule]", "0.0290664665527862638`3.4633922402363053"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -389.2858944305063459979`7.5902686675712845, \
$CellContext`b -> 0.0252246214347878681`3.4018246571679622}}, {
     1, {$CellContext`a -> -389.2858844337933987845`7.590268656418768, \
$CellContext`b -> 0.0273078344869816733`3.436287261925049}}, {
     1, {$CellContext`a -> -389.2858115283513598115`7.59026857508411, \
$CellContext`b -> 0.0404920452790728039`3.607369713814148}}, {
     1, {$CellContext`a -> -389.2857843186720856465`7.5902685447284854, \
$CellContext`b -> 0.0446537158383287433`3.649857604342941}}, {
     1, {$CellContext`a -> -389.2857932624069690064`7.590268554706283, \
$CellContext`b -> 0.0434979285987174558`3.6384685760450695}}}, {{
     2, {$CellContext`a -> -389.1732695300718205544`7.590143002988248, \
$CellContext`b -> 0.0220338900049633531`3.3430911770668787}}, {
     2, {$CellContext`a -> -389.1732658657554111414`7.590142998899086, \
$CellContext`b -> 0.0227215789567912253`3.3564385078662156}}, {
     2, {$CellContext`a -> -389.1732012600574535099`7.590142926802921, \
$CellContext`b -> 0.0331109489662002321`3.519971627894272}}, {
     2, {$CellContext`a -> -389.1732187978756769553`7.5901429463740975, \
$CellContext`b -> 0.0306663354848672534`3.486661882477916}}, {
     2, {$CellContext`a -> -389.1732321872465263368`7.590142961315849, \
$CellContext`b -> 0.0290664665527862638`3.4633922402363053}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.777523618454218*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"95ad3252-86f9-4fa6-aa05-8333c588b967"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "389.2859155345416866112`7.590268691115333"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0165378179359321024`3.2184782064922257"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8788441893465244181`4.943911885648186"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "389.2859987156206784675`7.590268783913655"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0126492567946820868`3.1020650093497455"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.2946026606828473504`5.517803044824342"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "389.2858770102437233618`7.590268648136919"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0229608805248704036`3.360988538767742"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0102123745830120516`5.00441268409338"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "389.285797117305151005`7.590268559006879"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0427265085106280987`3.630697404951027"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0284162183915638439`3.453566281861972"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "389.2857300527103916465`7.590268484188363"}]}], 
        RowBox[{"b2", "\[Rule]", "0.057291717907791459`3.758091844883379"}], 
        RowBox[{"c2", "\[Rule]", "0.5601670173851674983`4.74831753399609"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "389.1732769898025594557`7.590143011312869"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0192828771262710044`3.285171833863518"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2451688688392130722`4.389465323310943"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "389.1733830024417102322`7.590143129616722"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0142953481242398608`3.15519473588117"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.7015988002247786071`5.431620854757991"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "389.1732212534450354724`7.590142949114369"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0301077315598764009`3.4786780352158253"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0264761396492388321`3.422854663122235"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "389.1731978112364345179`7.590142922954239"}]}], 
        RowBox[{"b2", "\[Rule]", "0.035787649621569273`3.5537331767386617"}], 
        
        RowBox[{"c2", "\[Rule]", "0.2609410094019696813`4.416542338040003"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "389.1731022399341100027`7.5901428163022535"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0560152975935167483`3.7483066475988296"}], 
        RowBox[{"c2", "\[Rule]", "1.1115479733088629022`5.045928211158907"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -389.2859155345416866112`7.590268691115333, \
$CellContext`b2 -> 
       0.0165378179359321024`3.2184782064922257, $CellContext`c2 -> \
-0.8788441893465244181`4.943911885648186}}, {
     1, {$CellContext`a2 -> -389.2859987156206784675`7.590268783913655, \
$CellContext`b2 -> -0.0126492567946820868`3.1020650093497455, $CellContext`c2 -> \
-3.2946026606828473504`5.517803044824342}}, {
     1, {$CellContext`a2 -> -389.2858770102437233618`7.590268648136919, \
$CellContext`b2 -> 
       0.0229608805248704036`3.360988538767742, $CellContext`c2 -> \
-1.0102123745830120516`5.00441268409338}}, {
     1, {$CellContext`a2 -> -389.285797117305151005`7.590268559006879, \
$CellContext`b2 -> 
       0.0427265085106280987`3.630697404951027, $CellContext`c2 -> \
-0.0284162183915638439`3.453566281861972}}, {
     1, {$CellContext`a2 -> -389.2857300527103916465`7.590268484188363, \
$CellContext`b2 -> 0.057291717907791459`3.758091844883379, $CellContext`c2 -> 
       0.5601670173851674983`4.74831753399609}}}, {{
     2, {$CellContext`a2 -> -389.1732769898025594557`7.590143011312869, \
$CellContext`b2 -> 
       0.0192828771262710044`3.285171833863518, $CellContext`c2 -> \
-0.2451688688392130722`4.389465323310943}}, {
     2, {$CellContext`a2 -> -389.1733830024417102322`7.590143129616722, \
$CellContext`b2 -> -0.0142953481242398608`3.15519473588117, $CellContext`c2 -> \
-2.7015988002247786071`5.431620854757991}}, {
     2, {$CellContext`a2 -> -389.1732212534450354724`7.590142949114369, \
$CellContext`b2 -> 
       0.0301077315598764009`3.4786780352158253, $CellContext`c2 -> \
-0.0264761396492388321`3.422854663122235}}, {
     2, {$CellContext`a2 -> -389.1731978112364345179`7.590142922954239, \
$CellContext`b2 -> 0.035787649621569273`3.5537331767386617, $CellContext`c2 -> 
       0.2609410094019696813`4.416542338040003}}, {
     2, {$CellContext`a2 -> -389.1731022399341100027`7.5901428163022535, \
$CellContext`b2 -> 0.0560152975935167483`3.7483066475988296, $CellContext`c2 -> 
       1.1115479733088629022`5.045928211158907}}}}, TableAlignments -> Center,
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.777523618466914*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"7f192f90-b04a-4dd6-b7a4-5aa339cf5e39"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.777523618478785*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"6fee5fc9-9769-4eb0-8289-8a784a6263d3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"46717", "3.0732879513314816933`3.487603253330117"},
     {"112802", "3.0782251852111071067`3.4883003871385343"},
     {"272338", "3.0736117668236833111`3.4876490101467224"},
     {"657373", "3.0707431425106963552`3.4872434906678884"},
     {"1586508", "3.0653718870246837724`3.4864831701057595"},
     {"3828889", "3.0645462935721989872`3.486366186266069"},
     {"9236529", "3.0645340484496035316`3.486364450935848"},
     {"22263742", "3.0648820820760134254`3.4864137701794466"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.777523618488405*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"35a20dbc-34c8-443f-ab87-6d139b0739ba"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7775236184971848`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"ce055327-0241-49ca-8e87-34d93580c528"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.0646796411879373423`3.486385083312553"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.0645073279013157475`3.4863606641816194"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.064281480361251031`3.48632865644126"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.0630638389334148286`3.486156048261877"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.0629428670170386617`3.4861388959999626"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7775236185077553`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"1976d37e-359b-4b4c-bd49-df33c4cb1358"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7775236185157623`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"528c62ae-352f-4f1e-94dd-54aa3efcb769"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.0650509216274293145`3.4864376941229804"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.0644296432305058175`3.486349654760566"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.0655192856243353994`3.4865040526811244"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.0639831830199728557`3.4862863772981414"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.0647588900436875115`3.486396313489861"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.777523618524047*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"073c3dcc-4fc6-433e-89e6-e4ab77f5f30d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.751863403111642`, 3.0732879513314817`}, {
        11.633389348385366`, 3.078225185211107}, {12.514799220890126`, 
        3.0736117668236833`}, {13.396006868483518`, 3.0707431425106964`}, {
        14.27704593253916, 3.0653718870246838`}, {15.15808524074699, 
        3.064546293572199}, {16.038676723693325`, 3.0645340484496035`}, {
        16.918469993906562`, 3.0648820820760134`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.751863403111642`, 
        3.0732879513314817`}}, {{11.633389348385366`, 3.078225185211107}}, {{
        12.514799220890126`, 3.0736117668236833`}}, {{13.396006868483518`, 
        3.0707431425106964`}}, {{14.27704593253916, 3.0653718870246838`}}, {{
        15.15808524074699, 3.064546293572199}}, {{16.038676723693325`, 
        3.0645340484496035`}}, {{16.918469993906562`, 
        3.0648820820760134`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Sl9qDpW1cDisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAGCYfYk=

        "]]},
      Annotation[#, "Charting`Private`Tag$1933#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP21tufZ1m2cjisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPADu5beU=

        "]]},
      Annotation[#, "Charting`Private`Tag$1933#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.52503184557264, 3.0638494916115286`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.623392432470082`, 16.918469993906562`}, {
   3.0645340484496035`, 3.078225185211107}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.777523618809*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"112f2673-36a9-449b-bfd2-b68a984a1297"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
  3.77745893049183*^9, 3.777458930757757*^9}, {3.77752364514946*^9, 
  3.7775236488808002`*^9}, {3.777692315477545*^9, 3.7776923216615143`*^9}, {
  3.7778669196296787`*^9, 
  3.777866920053569*^9}},ExpressionUUID->"cfc5fcc9-12b8-43af-955d-\
aa924fe62203"],

Cell["CC3: 3.07", "Text",
 CellChangeTimes->{{3.77765386621859*^9, 
  3.77765388012889*^9}},ExpressionUUID->"9aa4ba03-780c-4af8-88ea-\
2264b1f754c1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<HSiF_1_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, 
   3.7774589407987823`*^9, 3.777459021245264*^9, {3.778584360854423*^9, 
   3.778584361004881*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"b3ec545e-c70f-4b53-a195-92a4a0d26d5d"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "389.4013591893034913483`7.590397463073546"}]}], 
        RowBox[{"b", "\[Rule]", "0.0782774610494386958`3.893636730755754"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "389.4012532705161220292`7.590397344943626"}]}], 
        RowBox[{"b", "\[Rule]", "0.0875570246795953355`3.9422909951619034"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "389.4012645786368693734`7.590397357555436"}]}], 
        RowBox[{"b", "\[Rule]", "0.0867009084842208511`3.938023648198435"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "389.4012893360720113378`7.590397385167101"}]}], 
        RowBox[{"b", "\[Rule]", "0.0850509958730081977`3.9296794031880946"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "389.4013548259500225868`7.5903974582071525"}]}], 
        RowBox[{"b", "\[Rule]", "0.0812439251510701926`3.9097908973801196"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "389.289183746661819896`7.590272337177198"}]}], 
        RowBox[{"b", "\[Rule]", "0.0623907757257584072`3.7951203853951014"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "389.2891815342463814886`7.590272334709009"}]}], 
        RowBox[{"b", "\[Rule]", "0.0625612264356778941`3.79630525394288"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "389.2891703011089248321`7.590272322177219"}]}], 
        RowBox[{"b", "\[Rule]", "0.0633430810695069929`3.8016991840586543"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "389.2891854004757306029`7.590272339022207"}]}], 
        RowBox[{"b", "\[Rule]", "0.0624035317525167554`3.7952091694456462"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "389.2890381059542050934`7.5902721746990975"}]}], 
        RowBox[{"b", "\[Rule]", "0.0705025807829139511`3.8482050148533022"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -389.4013591893034913483`7.590397463073546, \
$CellContext`b -> 0.0782774610494386958`3.893636730755754}}, {
     1, {$CellContext`a -> -389.4012532705161220292`7.590397344943626, \
$CellContext`b -> 0.0875570246795953355`3.9422909951619034}}, {
     1, {$CellContext`a -> -389.4012645786368693734`7.590397357555436, \
$CellContext`b -> 0.0867009084842208511`3.938023648198435}}, {
     1, {$CellContext`a -> -389.4012893360720113378`7.590397385167101, \
$CellContext`b -> 0.0850509958730081977`3.9296794031880946}}, {
     1, {$CellContext`a -> -389.4013548259500225868`7.5903974582071525, \
$CellContext`b -> 0.0812439251510701926`3.9097908973801196}}}, {{
     2, {$CellContext`a -> -389.289183746661819896`7.590272337177198, \
$CellContext`b -> 0.0623907757257584072`3.7951203853951014}}, {
     2, {$CellContext`a -> -389.2891815342463814886`7.590272334709009, \
$CellContext`b -> 0.0625612264356778941`3.79630525394288}}, {
     2, {$CellContext`a -> -389.2891703011089248321`7.590272322177219, \
$CellContext`b -> 0.0633430810695069929`3.8016991840586543}}, {
     2, {$CellContext`a -> -389.2891854004757306029`7.590272339022207, \
$CellContext`b -> 0.0624035317525167554`3.7952091694456462}}, {
     2, {$CellContext`a -> -389.2890381059542050934`7.5902721746990975, \
$CellContext`b -> 0.0705025807829139511`3.8482050148533022}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.77769231530527*^9, 3.778584361515401*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"11aa3f5a-b617-40d5-807e-c444795a2569"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "389.401560144983761802`7.5903976871968535"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0435947393788334442`3.6394340856771987"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4477162771299503241`5.160683457337443"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "389.4012815023856433072`7.590397376430287"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0846001768336501064`3.927371270814416"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0572305693856506939`3.757628066715939"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "389.4012150622154990742`7.590397302330372"}]}], 
        RowBox[{"b2", "\[Rule]", "0.093311085121005638`3.969933239897785"}], 
        RowBox[{"c2", "\[Rule]", "0.1947283529049745054`4.289429190419338"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "389.4011332733148265106`7.590397211112187"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1030242441329502212`4.012939436881722"}], 
        
        RowBox[{"c2", "\[Rule]", "0.4396505841932284442`4.643107654570716"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "389.4011460732104978888`7.590397225387759"}]}], 
        RowBox[{"b2", "\[Rule]", "0.101671076820148934`4.007197423287268"}], 
        RowBox[{"c2", "\[Rule]", "0.4103835253089409552`4.613189917866356"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "389.2891912122698840903`7.5902723455058965"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0612641342520272372`3.787206300702012"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0418976906962493789`3.622190086319167"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "389.2892109079352849221`7.590272367478557"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0585816870238004203`3.767761874251993"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1300358438350194268`4.114063080261477"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "389.2891469588554400616`7.5902722961363915"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0663132273964349428`3.821600165091226"}], 
        
        RowBox[{"c2", "\[Rule]", "0.0883150244926117212`3.946034593715389"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "389.2894355279689193594`7.590272618066576"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0356461620676538984`3.5520127773136547"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6394599173631720923`4.805813327214115"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "389.2894459755730736106`7.590272629722009"}]}], 
        RowBox[{"b2", "\[Rule]", "0.03467700421425228`3.5400415712315865"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6584087227501386197`4.818495575875475"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -389.401560144983761802`7.5903976871968535, \
$CellContext`b2 -> 
       0.0435947393788334442`3.6394340856771987, $CellContext`c2 -> \
-1.4477162771299503241`5.160683457337443}}, {
     1, {$CellContext`a2 -> -389.4012815023856433072`7.590397376430287, \
$CellContext`b2 -> 
       0.0846001768336501064`3.927371270814416, $CellContext`c2 -> \
-0.0572305693856506939`3.757628066715939}}, {
     1, {$CellContext`a2 -> -389.4012150622154990742`7.590397302330372, \
$CellContext`b2 -> 0.093311085121005638`3.969933239897785, $CellContext`c2 -> 
       0.1947283529049745054`4.289429190419338}}, {
     1, {$CellContext`a2 -> -389.4011332733148265106`7.590397211112187, \
$CellContext`b2 -> 0.1030242441329502212`4.012939436881722, $CellContext`c2 -> 
       0.4396505841932284442`4.643107654570716}}, {
     1, {$CellContext`a2 -> -389.4011460732104978888`7.590397225387759, \
$CellContext`b2 -> 0.101671076820148934`4.007197423287268, $CellContext`c2 -> 
       0.4103835253089409552`4.613189917866356}}}, {{
     2, {$CellContext`a2 -> -389.2891912122698840903`7.5902723455058965, \
$CellContext`b2 -> 
       0.0612641342520272372`3.787206300702012, $CellContext`c2 -> \
-0.0418976906962493789`3.622190086319167}}, {
     2, {$CellContext`a2 -> -389.2892109079352849221`7.590272367478557, \
$CellContext`b2 -> 
       0.0585816870238004203`3.767761874251993, $CellContext`c2 -> \
-0.1300358438350194268`4.114063080261477}}, {
     2, {$CellContext`a2 -> -389.2891469588554400616`7.5902722961363915, \
$CellContext`b2 -> 0.0663132273964349428`3.821600165091226, $CellContext`c2 -> 
       0.0883150244926117212`3.946034593715389}}, {
     2, {$CellContext`a2 -> -389.2894355279689193594`7.590272618066576, \
$CellContext`b2 -> 
       0.0356461620676538984`3.5520127773136547, $CellContext`c2 -> \
-0.6394599173631720923`4.805813327214115}}, {
     2, {$CellContext`a2 -> -389.2894459755730736106`7.590272629722009, \
$CellContext`b2 -> 
       0.03467700421425228`3.5400415712315865, $CellContext`c2 -> \
-0.6584087227501386197`4.818495575875475}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.77769231530527*^9, 3.778584361520455*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"73fdcbf2-fa74-46e2-8bbf-5a5b95c18c4a"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.77769231530527*^9, 3.778584361524804*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"1fa26636-df2d-4f87-b4f4-ac02e8736b81"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"43892", "3.0638964856751869092`3.486274088486848"},
     {"105984", "3.0409009596905764994`3.483002275665241"},
     {"255869", "3.0584572017227493745`3.4855024076111003"},
     {"617697", "3.0710231476722276156`3.4872830899267653"},
     {"1491064", "3.0708702196821295871`3.4872614627905487"},
     {"3598360", "3.065836657498464124`3.4865490126720453"},
     {"8682807", "3.0570125492390993749`3.485297221537377"},
     {"20896119", "3.0532622760172682952`3.4847641119090973"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.77769231530527*^9, 3.7785843615266113`*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"73590a87-52f9-4021-ac47-ab482ad81723"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.77769231530527*^9, 3.778584361528324*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"c2001cd1-98e3-4d52-b3ba-2f3b7f49c591"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.0524492716868905084`3.484648455185463"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.0496272775675445921`3.4842467635477146"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.0502406564459101368`3.4843341054593653"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.0505034658716136953`3.4843715227583565"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.0562936243064426911`3.485195075456768"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.77769231530527*^9, 3.778584361530155*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"721e7a94-5af6-4a0b-b8c1-7aecd10c7c93"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.77769231530527*^9, 3.778584361531889*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"c141610d-b869-4874-9348-18afa3deec97"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.0577144047327324827`3.485396919192435"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.0495962070795714638`3.4842423388069217"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.0495284210598248009`3.4842326852595287"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.039450466171137677`3.482795070094589"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.0395144752836418256`3.482804215995124"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.77769231530527*^9, 3.77858436153371*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"dbe69ec9-8836-45b5-a62f-639ab25a6d08"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.68948735011069, 3.063896485675187}, {11.571043418304876`, 
        3.0409009596905765`}, {12.452420873738978`, 3.0584572017227494`}, {
        13.333753324945631`, 3.0710231476722276`}, {14.215000517037597`, 
        3.0708702196821296`}, {15.095988744073827`, 3.065836657498464}, {
        15.976855421454971`, 3.0570125492390994`}, {16.85507400591191, 
        3.0532622760172683`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.68948735011069, 3.063896485675187}}, {{11.571043418304876`, 
       3.0409009596905765`}}, {{12.452420873738978`, 3.0584572017227494`}}, {{
       13.333753324945631`, 3.0710231476722276`}}, {{14.215000517037597`, 
       3.0708702196821296`}}, {{15.095988744073827`, 3.065836657498464}}, {{
       15.976855421454971`, 3.0570125492390994`}}, {{16.85507400591191, 
       3.0532622760172683`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2nw+ItGVlczisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAFZKdJk=

        "]]},
      Annotation[#, "Charting`Private`Tag$2082#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2VevcfhiVcTisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAIgVcIk=

        "]]},
      Annotation[#, "Charting`Private`Tag$2082#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.42991187024406, 3.0392275048027075`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.42991187024406, 16.85507400591191}, {3.0392275048027075`, 
   3.0710231476722276`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.77769231530527*^9, 3.778584361903166*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"5b02128d-bc81-46d3-9fa4-d8c290414786"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "HPO ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Section",
 CellChangeTimes->{{3.77742950330622*^9, 3.7774295059582033`*^9}, {
   3.7774589353992157`*^9, 3.777458935924955*^9}, 
   3.7778669790864363`*^9},ExpressionUUID->"2e57af98-528f-4724-aaac-\
3bf2ed13f60c"],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.777523333864621*^9, 3.7775233373636312`*^9}, 3.777651369237845*^9, {
   3.777651538846756*^9, 3.777651542882653*^9}, {3.7777325438879757`*^9, 
   3.77773254517874*^9}, 
   3.777866976606011*^9},ExpressionUUID->"7459f473-fd28-43ce-8a01-\
54b64dedca32"],

Cell["CC3: 2.47", "Text",
 CellChangeTimes->{{3.777653843525055*^9, 
  3.7776538455021*^9}},ExpressionUUID->"935a2c48-b5c1-4ce1-8c54-327cafdfedf7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<HPO_1_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, 
   3.777458939333723*^9, 3.7776515457037086`*^9, 3.777731946820795*^9, {
   3.777732436673147*^9, 3.777732439250682*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"65d86865-512c-43dd-9574-5e3bfe3bb03b"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "416.5092836371134694673`7.6196246859047205"}]}], 
        RowBox[{"b", "\[Rule]", "0.0118214242046662012`3.072669802007783"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "416.5092415338633031752`7.619624642003634"}]}], 
        RowBox[{"b", "\[Rule]", "0.0162853216422840265`3.211796340493133"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "416.5092457951303686059`7.6196246464468596"}]}], 
        RowBox[{"b", "\[Rule]", "0.0158694232651253424`3.200561143684594"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "416.5090458273924127752`7.61962443794031"}]}], 
        RowBox[{"b", "\[Rule]", "0.0334438899313765706`3.5243167854380477"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "416.5089512077571498594`7.619624339280291"}]}], 
        RowBox[{"b", "\[Rule]", "0.0407730134043343129`3.6103728099685126"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "416.4188680667487574283`7.619530399300621"}]}], 
        RowBox[{"b", "\[Rule]", "0.0044732565400840054`2.650623805560994"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "416.4188041970546692028`7.619530332689187"}]}], 
        RowBox[{"b", "\[Rule]", "0.0120220079497012338`3.0799770108152833"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "416.4187373769868827367`7.619530263000717"}]}], 
        RowBox[{"b", "\[Rule]", "0.0187911724750843175`3.2739538787473172"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "416.4187059525364134061`7.619530230227298"}]}], 
        RowBox[{"b", "\[Rule]", "0.0215823475415488596`3.3340986817227574"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "416.4186278280824353715`7.619530148749155"}]}], 
        RowBox[{"b", "\[Rule]", "0.0276639776475934504`3.44191462502142"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -416.5092836371134694673`7.6196246859047205, \
$CellContext`b -> 0.0118214242046662012`3.072669802007783}}, {
     1, {$CellContext`a -> -416.5092415338633031752`7.619624642003634, \
$CellContext`b -> 0.0162853216422840265`3.211796340493133}}, {
     1, {$CellContext`a -> -416.5092457951303686059`7.6196246464468596, \
$CellContext`b -> 0.0158694232651253424`3.200561143684594}}, {
     1, {$CellContext`a -> -416.5090458273924127752`7.61962443794031, \
$CellContext`b -> 0.0334438899313765706`3.5243167854380477}}, {
     1, {$CellContext`a -> -416.5089512077571498594`7.619624339280291, \
$CellContext`b -> 0.0407730134043343129`3.6103728099685126}}}, {{
     2, {$CellContext`a -> -416.4188680667487574283`7.619530399300621, \
$CellContext`b -> 0.0044732565400840054`2.650623805560994}}, {
     2, {$CellContext`a -> -416.4188041970546692028`7.619530332689187, \
$CellContext`b -> 0.0120220079497012338`3.0799770108152833}}, {
     2, {$CellContext`a -> -416.4187373769868827367`7.619530263000717, \
$CellContext`b -> 0.0187911724750843175`3.2739538787473172}}, {
     2, {$CellContext`a -> -416.4187059525364134061`7.619530230227298, \
$CellContext`b -> 0.0215823475415488596`3.3340986817227574}}, {
     2, {$CellContext`a -> -416.4186278280824353715`7.619530148749155, \
$CellContext`b -> 0.0276639776475934504`3.44191462502142}}}}, TableAlignments -> 
   Center, TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.777866960306877*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"edc95e34-2870-4923-aac6-5c19e2e39e8f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "416.5094829194378007742`7.6196248936964714"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0296411098083898157`3.4718944602599375"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.1394816540040726416`5.330308566772765"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "416.509248022730048433`7.61962464876958"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0155010785650981885`3.1903619174331297"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0144369629708428742`3.15947584256004"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "416.5095973790857897257`7.6196250130435415"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0433940491500748593`3.6374301765520376"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.3729083886106514534`5.375280971639638"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "416.5092962746054467971`7.619624699081841"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0000829168320265713`0.9186427008065131"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9826405758435746707`4.9923946933436145"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "416.5090355863033551032`7.619624427261913"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0323524972172448896`3.5099078085228754"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1524918108025651864`4.183246521592624"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "416.4189805803317199207`7.619530516644058"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0217657530446383786`3.337773697336447"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4729448226317534143`5.168186478223902"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "416.4189718041555465788`7.619530507491149"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0200351776859444691`3.3017931984124926"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3950837727194342897`5.144600287134648"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "416.4188927370918236193`7.6195304250299865"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0061511169716109548`2.7889539857852763"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8634315924718264368`4.936227935199527"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "416.4189438469011292909`7.61953047833378"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0143129649193597473`3.155729606837371"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1372020487146452528`5.055837633417863"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "416.4186557111097499728`7.619530177829134"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0270241669539284524`3.4317523152844345"}], 
        RowBox[{"c2", "\[Rule]", "0.0659718674263680416`3.819358777569743"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -416.5094829194378007742`7.6196248936964714, \
$CellContext`b2 -> -0.0296411098083898157`3.4718944602599375, $CellContext`c2 -> \
-2.1394816540040726416`5.330308566772765}}, {
     1, {$CellContext`a2 -> -416.509248022730048433`7.61962464876958, \
$CellContext`b2 -> 
       0.0155010785650981885`3.1903619174331297, $CellContext`c2 -> \
-0.0144369629708428742`3.15947584256004}}, {
     1, {$CellContext`a2 -> -416.5095973790857897257`7.6196250130435415, \
$CellContext`b2 -> -0.0433940491500748593`3.6374301765520376, $CellContext`c2 -> \
-2.3729083886106514534`5.375280971639638}}, {
     1, {$CellContext`a2 -> -416.5092962746054467971`7.619624699081841, \
$CellContext`b2 -> -0.0000829168320265713`0.9186427008065131, $CellContext`c2 -> \
-0.9826405758435746707`4.9923946933436145}}, {
     1, {$CellContext`a2 -> -416.5090355863033551032`7.619624427261913, \
$CellContext`b2 -> 
       0.0323524972172448896`3.5099078085228754, $CellContext`c2 -> \
-0.1524918108025651864`4.183246521592624}}}, {{
     2, {$CellContext`a2 -> -416.4189805803317199207`7.619530516644058, \
$CellContext`b2 -> -0.0217657530446383786`3.337773697336447, $CellContext`c2 -> \
-1.4729448226317534143`5.168186478223902}}, {
     2, {$CellContext`a2 -> -416.4189718041555465788`7.619530507491149, \
$CellContext`b2 -> -0.0200351776859444691`3.3017931984124926, $CellContext`c2 -> \
-1.3950837727194342897`5.144600287134648}}, {
     2, {$CellContext`a2 -> -416.4188927370918236193`7.6195304250299865, \
$CellContext`b2 -> -0.0061511169716109548`2.7889539857852763, $CellContext`c2 -> \
-0.8634315924718264368`4.936227935199527}}, {
     2, {$CellContext`a2 -> -416.4189438469011292909`7.61953047833378, \
$CellContext`b2 -> -0.0143129649193597473`3.155729606837371, $CellContext`c2 -> \
-1.1372020487146452528`5.055837633417863}}, {
     2, {$CellContext`a2 -> -416.4186557111097499728`7.619530177829134, \
$CellContext`b2 -> 0.0270241669539284524`3.4317523152844345, $CellContext`c2 -> 
       0.0659718674263680416`3.819358777569743}}}}, TableAlignments -> Center,
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.777866960311934*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"a22cfad1-99ce-44c5-830f-6d9044572814"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.777866960317396*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"0b48c80b-4655-494f-8866-351b72adc652"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"46713", "2.4782992951068862908`3.3941537533573687"},
     {"112784", "2.4815842536283314601`3.3947290247538535"},
     {"271466", "2.4707211962149644435`3.3928237410407664"},
     {"642040", "2.4654481738330713547`3.391895877662175"},
     {"1536423", "2.4587539007579612971`3.3907150619264024"},
     {"3553269", "2.4613085056762042946`3.391166052514524"},
     {"8492056", "2.4624350570586095444`3.391364785470967"},
     {"20333141", "2.4622965511037153696`3.391340356780544"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.777866960319615*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"9e5c1e37-a472-4013-ab66-32d1654dce20"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.777866960321806*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"b1f050cf-c58e-40e8-8344-9bf7fcc0a032"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.4603329874126513843`3.3909938895461322"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.4609252825204936954`3.39109842805402"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.4628595041619658623`3.391439637861221"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.4582732077050906128`3.3906301478771566"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.4578243509596777727`3.390550842694168"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.777866960323945*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"4f59d063-7101-434e-a2a6-b5b592bb165b"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7778669603260612`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"7592414b-fd90-412a-9590-1aee2eee36fa"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.4626940851285077372`3.3914104673031678"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.4565410320566640756`3.390324022632031"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.4681990271037141937`3.392380176790634"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.4586147881063258325`3.390690489493133"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.4593616723326112705`3.3908224005354892"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.777866960328103*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"d207a52c-2c14-40c4-8a4f-143c31965586"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.751777777509535`, 2.4782992951068863`}, {
        11.633229764013658`, 2.4815842536283315`}, {12.511592180311592`, 
        2.4707211962149644`}, {13.372405886027154`, 2.4654481738330714`}, {
        14.244967545401718`, 2.4587539007579613`}, {15.083378582804299`, 
        2.4613085056762043`}, {15.954641696225368`, 2.4624350570586095`}, {
        16.827762674408344`, 2.4622965511037154`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.751777777509535`, 2.4782992951068863`}}, {{11.633229764013658`, 
       2.4815842536283315`}}, {{12.511592180311592`, 2.4707211962149644`}}, {{
       13.372405886027154`, 2.4654481738330714`}}, {{14.244967545401718`, 
       2.4587539007579613`}}, {{15.083378582804299`, 2.4613085056762043`}}, {{
       15.954641696225368`, 2.4624350570586095`}}, {{16.827762674408344`, 
       2.4622965511037154`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP201Zs5D+8jtlh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AKL7gzk=

        "]]},
      Annotation[#, "Charting`Private`Tag$5141#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2J/Lvfpmxmdlh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AHVksYk=

        "]]},
      Annotation[#, "Charting`Private`Tag$5141#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.495974593916142`, 2.4574855478207187`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.495974593916142`, 16.827762674408344`}, {
   2.4574855478207187`, 2.4815842536283315`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.777866960405333*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"fa36d998-5646-4cb0-9f0b-7256bb0de18a"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ  ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
  3.77745893049183*^9, 3.777458930757757*^9}, {3.777523431106057*^9, 
  3.777523433100564*^9}, {3.7777794242622213`*^9, 
  3.777779426820191*^9}},ExpressionUUID->"4bd8741a-49bc-427d-9554-\
cb630d951c27"],

Cell["CC3: 2.46", "Text",
 CellChangeTimes->{{3.777653843525055*^9, 
  3.7776538536249857`*^9}},ExpressionUUID->"606e2503-382b-4d02-9714-\
045b2d66d488"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<HPO_1_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, 
   3.7774589407987823`*^9, {3.777732553102021*^9, 3.777732553292131*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"76ebd922-d956-45db-aa50-3ffdc5aa9c45"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "416.6229306482291576685`7.619743169548186"}]}], 
        RowBox[{"b", "\[Rule]", "0.0520456610913113127`3.716384529376891"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "416.6231093917793941728`7.619743355873314"}]}], 
        RowBox[{"b", "\[Rule]", "0.0424599344682369054`3.6279793195495973"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "416.6229323627350140669`7.619743171335414"}]}], 
        RowBox[{"b", "\[Rule]", "0.0511097027292458927`3.7085033549637756"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "416.6224917606395479197`7.619742712044422"}]}], 
        RowBox[{"b", "\[Rule]", "0.0703837495644957095`3.8474723993533058"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "416.6218155722497726856`7.619742007173393"}]}], 
        RowBox[{"b", "\[Rule]", "0.0965246850075934387`3.98463839304991"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "416.5321675125231308812`7.6196485462799854"}]}], 
        RowBox[{"b", "\[Rule]", "0.0536118585946380524`3.72926086343504"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "416.5322646857473500859`7.619648647596986"}]}], 
        RowBox[{"b", "\[Rule]", "0.0486083107058576866`3.686710528215614"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "416.5321538829551855088`7.619648532069206"}]}], 
        RowBox[{"b", "\[Rule]", "0.0537456587584660486`3.730343390385126"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "416.5320163409212455008`7.619648388661894"}]}], 
        RowBox[{"b", "\[Rule]", "0.0594801354310516978`3.7743719487014884"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "416.5319163904799211195`7.619648284449185"}]}], 
        RowBox[{"b", "\[Rule]", "0.0631916312098345784`3.8006595662563187"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -416.6229306482291576685`7.619743169548186, \
$CellContext`b -> 0.0520456610913113127`3.716384529376891}}, {
     1, {$CellContext`a -> -416.6231093917793941728`7.619743355873314, \
$CellContext`b -> 0.0424599344682369054`3.6279793195495973}}, {
     1, {$CellContext`a -> -416.6229323627350140669`7.619743171335414, \
$CellContext`b -> 0.0511097027292458927`3.7085033549637756}}, {
     1, {$CellContext`a -> -416.6224917606395479197`7.619742712044422, \
$CellContext`b -> 0.0703837495644957095`3.8474723993533058}}, {
     1, {$CellContext`a -> -416.6218155722497726856`7.619742007173393, \
$CellContext`b -> 0.0965246850075934387`3.98463839304991}}}, {{
     2, {$CellContext`a -> -416.5321675125231308812`7.6196485462799854, \
$CellContext`b -> 0.0536118585946380524`3.72926086343504}}, {
     2, {$CellContext`a -> -416.5322646857473500859`7.619648647596986, \
$CellContext`b -> 0.0486083107058576866`3.686710528215614}}, {
     2, {$CellContext`a -> -416.5321538829551855088`7.619648532069206, \
$CellContext`b -> 0.0537456587584660486`3.730343390385126}}, {
     2, {$CellContext`a -> -416.5320163409212455008`7.619648388661894, \
$CellContext`b -> 0.0594801354310516978`3.7743719487014884}}, {
     2, {$CellContext`a -> -416.5319163904799211195`7.619648284449185, \
$CellContext`b -> 0.0631916312098345784`3.8006595662563187}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.777779416341629*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"f51573e7-c246-430a-924e-6700c841c4db"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "416.6223377814811215103`7.619742551533858"}]}], 
        RowBox[{"b2", "\[Rule]", "0.114705270283497085`4.0595833725870385"}], 
        
        RowBox[{"c2", "\[Rule]", "1.6405602958460003826`5.214992196728761"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "416.6234878479294252429`7.619743750381778"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0057323267639074584`2.7583309388287733"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8660633023986268331`4.937549636679783"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "416.6239071042817840862`7.619744187420577"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.029378518406518745`3.468029890021359"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5551473197126666204`5.191771536197429"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "416.6240345952057282375`7.619744320318846"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0387322268045297707`3.5880724662894385"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7079136580900722286`5.232465911573798"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "416.6234893614445127241`7.619743751959489"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0034701318119460299`2.5403459716535757"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2301081261653605825`5.089943287482554"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "416.5318701561033094549`7.619648236243189"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0835289010932521447`3.9218367678625077"}], 
        RowBox[{"c2", "\[Rule]", "0.7375494780763927061`4.867791160019394"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "416.5325111217917424256`7.619648904541744"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0255244901864333865`3.4069570764619876"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5170852714938038996`4.713562167630773"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "416.5325886610754650974`7.619648985387488"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0191575323641399453`3.282339567912948"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6386899071415180762`4.805290053300027"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "416.5323815271483454126`7.619648769420847"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0344980347475470073`3.5377943552875912"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3825189834757950491`4.58265299299083"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "416.532966771289522967`7.6196493796209985"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0037316811090947915`2.571904524013976"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9237672452180329952`4.965562559043611"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -416.6223377814811215103`7.619742551533858, \
$CellContext`b2 -> 0.114705270283497085`4.0595833725870385, $CellContext`c2 -> 
       1.6405602958460003826`5.214992196728761}}, {
     1, {$CellContext`a2 -> -416.6234878479294252429`7.619743750381778, \
$CellContext`b2 -> 
       0.0057323267639074584`2.7583309388287733, $CellContext`c2 -> \
-0.8660633023986268331`4.937549636679783}}, {
     1, {$CellContext`a2 -> -416.6239071042817840862`7.619744187420577, \
$CellContext`b2 -> -0.029378518406518745`3.468029890021359, $CellContext`c2 -> \
-1.5551473197126666204`5.191771536197429}}, {
     1, {$CellContext`a2 -> -416.6240345952057282375`7.619744320318846, \
$CellContext`b2 -> -0.0387322268045297707`3.5880724662894385, $CellContext`c2 -> \
-1.7079136580900722286`5.232465911573798}}, {
     1, {$CellContext`a2 -> -416.6234893614445127241`7.619743751959489, \
$CellContext`b2 -> -0.0034701318119460299`2.5403459716535757, $CellContext`c2 -> \
-1.2301081261653605825`5.089943287482554}}}, {{
     2, {$CellContext`a2 -> -416.5318701561033094549`7.619648236243189, \
$CellContext`b2 -> 0.0835289010932521447`3.9218367678625077, $CellContext`c2 -> 
       0.7375494780763927061`4.867791160019394}}, {
     2, {$CellContext`a2 -> -416.5325111217917424256`7.619648904541744, \
$CellContext`b2 -> 
       0.0255244901864333865`3.4069570764619876, $CellContext`c2 -> \
-0.5170852714938038996`4.713562167630773}}, {
     2, {$CellContext`a2 -> -416.5325886610754650974`7.619648985387488, \
$CellContext`b2 -> 
       0.0191575323641399453`3.282339567912948, $CellContext`c2 -> \
-0.6386899071415180762`4.805290053300027}}, {
     2, {$CellContext`a2 -> -416.5323815271483454126`7.619648769420847, \
$CellContext`b2 -> 
       0.0344980347475470073`3.5377943552875912, $CellContext`c2 -> \
-0.3825189834757950491`4.58265299299083}}, {
     2, {$CellContext`a2 -> -416.532966771289522967`7.6196493796209985, \
$CellContext`b2 -> -0.0037316811090947915`2.571904524013976, $CellContext`c2 -> \
-0.9237672452180329952`4.965562559043611}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.777779416365803*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a507213f-f918-44a4-9f77-231d865056bf"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.777779416387107*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"67086088-8b0f-4374-a089-79585e4f8821"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"43694", "2.5014858450213077745`3.3981980497153184"},
     {"105487", "2.5228005236914059495`3.401882912473599"},
     {"254668", "2.5208540932490199893`3.401547709488183"},
     {"614824", "2.4797594580820443433`3.394409555385013"},
     {"1484293", "2.4643072004170085698`3.3916948459963727"},
     {"3583029", "2.4632048671688115959`3.391500534040022"},
     {"8648715", "2.4656587899608912728`3.391932976602774"},
     {"20869105", "2.4688392567591077587`3.3924928144458675"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7777794164039993`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"fce65c8a-9caa-4a0e-b936-25175597d9d6"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.777779416419724*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"67d05a08-cdd4-48da-8a1c-4554f97144f1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.4697907220823398511`3.3926601548404647"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.4720103637113739481`3.3930502871664654"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.4702082555976794254`3.392733568824141"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.4619615712762468185`3.3912812697517056"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.446281338021577767`3.3885064022195253"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7777794164357357`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"9b9737e0-64a4-435e-8a2e-8d5b1d47e489"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.777779416448056*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"d752ee8b-bb4c-4fb5-a937-5e11b7bc7a7e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.4617494764683920394`3.391243854231641"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.475602813768310817`3.393680967639841"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.4849014088325924732`3.3953091623050144"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.49400701482677567`3.3968976706727063"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.4632451442376779305`3.3915076353436855"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.777779416460861*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"4a82b96a-345d-4f3b-b31d-45ed39688624"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.684966071886038`, 2.5014858450213078`}, {
        11.566343001556897`, 2.522800523691406}, {12.447716015068936`, 
        2.52085409324902}, {13.329091326969882`, 2.4797594580820443`}, {
        14.210449122573978`, 2.4643072004170086`}, {15.091719090030502`, 
        2.4632048671688116`}, {15.972921312959393`, 2.4656587899608913`}, {
        16.853780393610577`, 2.4688392567591078`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.684966071886038`, 
        2.5014858450213078`}}, {{11.566343001556897`, 2.522800523691406}}, {{
        12.447716015068936`, 2.52085409324902}}, {{13.329091326969882`, 
        2.4797594580820443`}}, {{14.210449122573978`, 
        2.4643072004170086`}}, {{15.091719090030502`, 
        2.4632048671688116`}}, {{15.972921312959393`, 
        2.4656587899608913`}}, {{16.853780393610577`, 
        2.4688392567591078`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP27WVRixUPMTusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPALHLZZE=

        "]]},
      Annotation[#, "Charting`Private`Tag$1933#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2l5gXb125kdlh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AGOTiBk=

        "]]},
      Annotation[#, "Charting`Private`Tag$1933#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.458053305494479`, 2.460225084342682},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.55644910685011, 16.853780393610577`}, {2.4632048671688116`, 
   2.522800523691406}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.777779416792288*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"e5ee4b10-f6dc-4f72-91f3-fce22b82e552"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "HPS ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Section",
 CellChangeTimes->{{3.77742950330622*^9, 3.7774295059582033`*^9}, {
   3.7774589353992157`*^9, 3.777458935924955*^9}, 3.777691193920889*^9, 
   3.778468002242708*^9},ExpressionUUID->"ce1570af-c860-4a3d-83f1-\
46b2cc91c506"],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.777523333864621*^9, 3.7775233373636312`*^9}, 3.777651369237845*^9, {
   3.777651538846756*^9, 3.777651542882653*^9}, 3.7776911951515293`*^9, {
   3.777779732394302*^9, 3.777779739987851*^9}, 3.777779821214484*^9, 
   3.777956781107006*^9, 3.778404750346395*^9, {3.778467996441145*^9, 
   3.7784680015987463`*^9}},ExpressionUUID->"43544e49-4e03-4a78-ba70-\
761d971478bd"],

Cell["CC3: 1.60", "Text",
 CellChangeTimes->{{3.777653843525055*^9, 3.7776538455021*^9}, {
  3.777691212641733*^9, 3.7776912137934513`*^9}, {3.777867366444685*^9, 
  3.777867366714294*^9}},ExpressionUUID->"1dfdbb98-e7de-456f-9b31-\
381178388b7b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<HPS_1_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, 
   3.777458939333723*^9, 3.7776515457037086`*^9, 3.777691202307839*^9, 
   3.777779744199481*^9},
 CellLabel->"In[7]:=",ExpressionUUID->"bdb4b0ab-0ea4-4e81-a0e2-f7b091c3e1ed"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "739.1394756663904672678`7.868726397524462"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0176067193008556458`3.2456784404494443"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "739.1398374034507696706`7.868726610069423"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0416534033540491566`3.619650491877222"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "739.1397329089631966781`7.868726548671863"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0351152638609701986`3.5454959361136273"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "739.1395145809642599488`7.868726420389407"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0224465176861566966`3.351148974871993"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "739.139564014753432275`7.868726449435104"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0250745002838920761`3.399232286613264"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "739.0807544845565644209`7.868691893484083"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0133451348847384195`3.1253229677377297"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "739.0810988475311660295`7.868692095836674"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0341100345688488404`3.5328821595438"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "739.0810818267641479906`7.86869208583503"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0331388077737216277`3.520336879864618"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "739.0811063803519118665`7.868692100263066"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0344547734968474184`3.5372493992400376"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "739.0809901279952782716`7.868692031951536"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.028651982820489922`3.4571546820870083"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -739.1394756663904672678`7.868726397524462, \
$CellContext`b -> -0.0176067193008556458`3.2456784404494443}}, {
     1, {$CellContext`a -> -739.1398374034507696706`7.868726610069423, \
$CellContext`b -> -0.0416534033540491566`3.619650491877222}}, {
     1, {$CellContext`a -> -739.1397329089631966781`7.868726548671863, \
$CellContext`b -> -0.0351152638609701986`3.5454959361136273}}, {
     1, {$CellContext`a -> -739.1395145809642599488`7.868726420389407, \
$CellContext`b -> -0.0224465176861566966`3.351148974871993}}, {
     1, {$CellContext`a -> -739.139564014753432275`7.868726449435104, \
$CellContext`b -> -0.0250745002838920761`3.399232286613264}}}, {{
     2, {$CellContext`a -> -739.0807544845565644209`7.868691893484083, \
$CellContext`b -> -0.0133451348847384195`3.1253229677377297}}, {
     2, {$CellContext`a -> -739.0810988475311660295`7.868692095836674, \
$CellContext`b -> -0.0341100345688488404`3.5328821595438}}, {
     2, {$CellContext`a -> -739.0810818267641479906`7.86869208583503, \
$CellContext`b -> -0.0331388077737216277`3.520336879864618}}, {
     2, {$CellContext`a -> -739.0811063803519118665`7.868692100263066, \
$CellContext`b -> -0.0344547734968474184`3.5372493992400376}}, {
     2, {$CellContext`a -> -739.0809901279952782716`7.868692031951536, \
$CellContext`b -> -0.028651982820489922`3.4571546820870083}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.778467983959744*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"3e33abba-f0cf-451e-b6cd-ee646647f41f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "739.1375929983697687931`7.868725291328134"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2301628747959483801`4.362035273370538"}], 
        
        RowBox[{"c2", "\[Rule]", "8.1260470490253347009`5.909879332520658"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "739.1400532411994390714`7.868726736888631"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0697792582154384833`3.843726348393059"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9042953179509072292`4.95631028225848"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "739.1403843310371257758`7.8687269314261306"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1062210829720205141`4.026210724934511"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.8734811905656432174`5.272649337208544"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "739.1395833823994507839`7.868726460814904"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0267410951891169472`3.4271791899435473"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0317915881747623391`3.5023122239923805"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "739.139650935371378182`7.868726500506841"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0328044248248231876`3.5159324274737394"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1535151516898002333`4.1861512460707235"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "739.0789445917215516602`7.868690829963719"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2021363550569907352`4.305644430193754"}], 
        
        RowBox[{"c2", "\[Rule]", "6.3866104378742720726`5.805270426438037"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "739.0809079174048292771`7.868691983643423"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0154738455832437467`3.189598258627322"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4362952613599002105`4.639780496102972"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "739.0809520831428471865`7.868692009595839"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0200515850802544873`3.302148709345152"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3207062377377074003`4.506107407040136"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "739.0814227163589293923`7.868692286146525"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0653155518772659122`3.8150166007288018"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7212365088271336377`4.858077702494146"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "739.0810901935639094518`7.8686920907514795"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0361636716297253497`3.5582725171456873"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1256356383794016429`4.099112850835048"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -739.1375929983697687931`7.868725291328134, \
$CellContext`b2 -> 0.2301628747959483801`4.362035273370538, $CellContext`c2 -> 
       8.1260470490253347009`5.909879332520658}}, {
     1, {$CellContext`a2 -> -739.1400532411994390714`7.868726736888631, \
$CellContext`b2 -> -0.0697792582154384833`3.843726348393059, $CellContext`c2 -> \
-0.9042953179509072292`4.95631028225848}}, {
     1, {$CellContext`a2 -> -739.1403843310371257758`7.8687269314261306, \
$CellContext`b2 -> -0.1062210829720205141`4.026210724934511, $CellContext`c2 -> \
-1.8734811905656432174`5.272649337208544}}, {
     1, {$CellContext`a2 -> -739.1395833823994507839`7.868726460814904, \
$CellContext`b2 -> -0.0267410951891169472`3.4271791899435473, $CellContext`c2 -> \
-0.0317915881747623391`3.5023122239923805}}, {
     1, {$CellContext`a2 -> -739.139650935371378182`7.868726500506841, \
$CellContext`b2 -> -0.0328044248248231876`3.5159324274737394, $CellContext`c2 -> \
-0.1535151516898002333`4.1861512460707235}}}, {{
     2, {$CellContext`a2 -> -739.0789445917215516602`7.868690829963719, \
$CellContext`b2 -> 0.2021363550569907352`4.305644430193754, $CellContext`c2 -> 
       6.3866104378742720726`5.805270426438037}}, {
     2, {$CellContext`a2 -> -739.0809079174048292771`7.868691983643423, \
$CellContext`b2 -> -0.0154738455832437467`3.189598258627322, $CellContext`c2 -> 
       0.4362952613599002105`4.639780496102972}}, {
     2, {$CellContext`a2 -> -739.0809520831428471865`7.868692009595839, \
$CellContext`b2 -> -0.0200515850802544873`3.302148709345152, $CellContext`c2 -> 
       0.3207062377377074003`4.506107407040136}}, {
     2, {$CellContext`a2 -> -739.0814227163589293923`7.868692286146525, \
$CellContext`b2 -> -0.0653155518772659122`3.8150166007288018, $CellContext`c2 -> \
-0.7212365088271336377`4.858077702494146}}, {
     2, {$CellContext`a2 -> -739.0810901935639094518`7.8686920907514795, \
$CellContext`b2 -> -0.0361636716297253497`3.5582725171456873, $CellContext`c2 -> \
-0.1256356383794016429`4.099112850835048}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.778467983973021*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"52233841-0e26-4c73-91f3-843b444c74ff"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.778467983984639*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"e60536b7-9e34-412c-b64a-27cbf5bd468e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"19229", "1.6003666470507194042`3.20421949174922"},
     {"46487", "1.5985750493938701844`3.2037330302057803"},
     {"111796", "1.5931352212148273129`3.202252639162787"},
     {"259735", "1.5997886772110103681`3.2040626186668932"},
     {"621861", "1.5957613920778439542`3.202967953524143"},
     {"1460618", "1.5965529712971160414`3.2031833323714825"},
     {"3476094", "1.5966928378208440353`3.2032213772093234"},
     {"8359620", "1.5967205934349473218`3.2032289265669665"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.778467983993126*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"52a309da-22c5-4ef1-b9e5-7fa0d9d7d387"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.778467984003072*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"0d465f61-e010-4da4-a1b0-8df22ba4f719"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "1.5978847464329417605`3.2035454509521166"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.598357519385690706`3.2036739285010594"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.5959772382090642306`3.2030266931608926"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.5893680935962040124`3.2012244903505667"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.5938766432678950213`3.2024547065073152"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.778467984011125*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"07cbf83a-efee-42bf-a66c-18663d2295fc"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.778467984017125*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"26a104d8-6621-4d42-bcf3-cfcb979e31a4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.5959044327625706572`3.2030068810206385"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.6094262370530183492`3.2066710769676163"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.6172338394875467316`3.2087728200651466"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.582632334808932395`3.1993800345657846"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "1.5935189509405840447`3.2023572326920755"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.778467984023131*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"0a96a251-7fec-4c28-a815-c05dfc85c89f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.864174835150587, 1.6003666470507194`}, {
        10.746927982596027`, 1.5985750493938702`}, {11.624431060887769`, 
        1.5931352212148273`}, {12.467417159459547`, 1.5997886772110104`}, {
        13.34047187407877, 1.595761392077844}, {14.194370191794798`, 
        1.596552971297116}, {15.061419807579451`, 1.596692837820844}, {
        15.938923529482341`, 1.5967205934349473`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.864174835150587, 
        1.6003666470507194`}}, {{10.746927982596027`, 
        1.5985750493938702`}}, {{11.624431060887769`, 
        1.5931352212148273`}}, {{12.467417159459547`, 
        1.5997886772110104`}}, {{13.34047187407877, 1.595761392077844}}, {{
        14.194370191794798`, 1.596552971297116}}, {{15.061419807579451`, 
        1.596692837820844}}, {{15.938923529482341`, 
        1.5967205934349473`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Z/y6Z7yf8NN+1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AJCyxKE=

        "]]},
      Annotation[#, "Charting`Private`Tag$1933#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2IdIqYpc7ftqvuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAO5/a0E=

        "]]},
      Annotation[#, "Charting`Private`Tag$1933#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.640722165079142, 1.5927736499230327`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.737617570685343, 15.938923529482341`}, {1.5931352212148273`, 
   1.6003666470507194`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778467984361549*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"08aa4daf-bd7d-4851-881b-d6b5914dcc6a"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.77745893049183*^9, 3.777458930757757*^9}, {3.777523431106057*^9, 
   3.777523433100564*^9}, 3.777691196287509*^9, 3.777779846090958*^9, {
   3.7779568163698273`*^9, 
   3.777956819001955*^9}},ExpressionUUID->"28220218-d735-488a-b956-\
d61d357a3c8a"],

Cell["CC3: 1.59", "Text",
 CellChangeTimes->{{3.777653843525055*^9, 3.7776538536249857`*^9}, 
   3.777691242387339*^9, {3.777867375354396*^9, 
   3.777867376866344*^9}},ExpressionUUID->"76134615-8628-447b-a453-\
f5ac41e394a3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<HPS_1_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, 
   3.7774589407987823`*^9, 3.777691205012395*^9, 3.777956685452512*^9},
 CellLabel->"In[9]:=",ExpressionUUID->"0b3fd110-58e1-4710-be5a-ecb42987d3c2"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "739.2369515057514490763`7.868783667403008"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0282701581342160377`3.4513282378006394"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "739.2366294232390373509`7.86878347818264"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0185327705192367617`3.2679403481518974"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "739.2358559379697453551`7.86878302376717"}]}], 
        RowBox[{"b", "\[Rule]", "0.0030996864868396532`2.4913177699887856"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "739.2351241207697967184`7.86878259383087"}]}], 
        RowBox[{"b", "\[Rule]", "0.0218540731628755827`3.3395323926703693"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "739.2346076558684444535`7.868782290411933"}]}], 
        RowBox[{"b", "\[Rule]", "0.0337676843866044837`3.5285012799839306"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "739.1783807076800485447`7.868749256268516"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0224256074752718776`3.350744216246126"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "739.1781791299439419163`7.868749137834167"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0168983022559533007`3.2278430739681934"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "739.1775445853813835129`7.8687487650156385"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0004545364152427538`1.6575686825094944"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "739.1766611962077604403`7.8687482459911156"}]}], 
        RowBox[{"b", "\[Rule]", "0.0208770440544109211`3.3196690076570485"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "739.1758358135733715244`7.868747761047066"}]}], 
        RowBox[{"b", "\[Rule]", "0.0390874507283553441`3.592037346801886"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -739.2369515057514490763`7.868783667403008, \
$CellContext`b -> -0.0282701581342160377`3.4513282378006394}}, {
     1, {$CellContext`a -> -739.2366294232390373509`7.86878347818264, \
$CellContext`b -> -0.0185327705192367617`3.2679403481518974}}, {
     1, {$CellContext`a -> -739.2358559379697453551`7.86878302376717, \
$CellContext`b -> 0.0030996864868396532`2.4913177699887856}}, {
     1, {$CellContext`a -> -739.2351241207697967184`7.86878259383087, \
$CellContext`b -> 0.0218540731628755827`3.3395323926703693}}, {
     1, {$CellContext`a -> -739.2346076558684444535`7.868782290411933, \
$CellContext`b -> 0.0337676843866044837`3.5285012799839306}}}, {{
     2, {$CellContext`a -> -739.1783807076800485447`7.868749256268516, \
$CellContext`b -> -0.0224256074752718776`3.350744216246126}}, {
     2, {$CellContext`a -> -739.1781791299439419163`7.868749137834167, \
$CellContext`b -> -0.0168983022559533007`3.2278430739681934}}, {
     2, {$CellContext`a -> -739.1775445853813835129`7.8687487650156385, \
$CellContext`b -> -0.0004545364152427538`1.6575686825094944}}, {
     2, {$CellContext`a -> -739.1766611962077604403`7.8687482459911156, \
$CellContext`b -> 0.0208770440544109211`3.3196690076570485}}, {
     2, {$CellContext`a -> -739.1758358135733715244`7.868747761047066, \
$CellContext`b -> 0.0390874507283553441`3.592037346801886}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.777956678093368*^9, 3.777956686404406*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"4d3504a6-5d04-4377-8797-106e5e483ff3"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "739.2381212768193563534`7.86878435463153"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.098155855764979788`3.991916213773599"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0373900165783533911`5.015942064203359"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "739.2391966197216106593`7.868784986383514"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1561606771021534779`4.193571683398254"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.8018947806368326159`5.255729427307322"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "739.2385383289704350318`7.868784599645135"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1239957293632897167`4.093406727534034"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4276877612096725567`5.154633236564098"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "739.2369749851276310437`7.868783681196911"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0548902432462859205`3.7394951553632443"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7245519259506973953`4.860069515198163"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "739.2360404432434961564`7.868783132162362"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0182776891666066518`3.26192128736993"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4095776257644368479`4.612336224158094"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "739.1797198121142855598`7.868750043040903"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0947276182911751807`3.9764766181032125"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9718477235031848238`4.987598221692614"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "739.1808838249468180948`7.868750726939472"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1540295572183584261`4.18760406697369"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7189288910109437047`5.235257911078953"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "739.1803335714855620608`7.868750403646302"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.128311071469077248`4.108264131592987"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4259730222947482048`5.154111309261041"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "739.1788463950828145244`7.868749529876904"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0664282813446557541`3.8223530163706814"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8178152554522511997`4.9126552075841"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "739.1772524928627490226`7.868748593400314"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0086215871225885383`2.935587221176776"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3503682385218838125`4.544524729745241"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -739.2381212768193563534`7.86878435463153, \
$CellContext`b2 -> -0.098155855764979788`3.991916213773599, $CellContext`c2 -> \
-1.0373900165783533911`5.015942064203359}}, {
     1, {$CellContext`a2 -> -739.2391966197216106593`7.868784986383514, \
$CellContext`b2 -> -0.1561606771021534779`4.193571683398254, $CellContext`c2 -> \
-1.8018947806368326159`5.255729427307322}}, {
     1, {$CellContext`a2 -> -739.2385383289704350318`7.868784599645135, \
$CellContext`b2 -> -0.1239957293632897167`4.093406727534034, $CellContext`c2 -> \
-1.4276877612096725567`5.154633236564098}}, {
     1, {$CellContext`a2 -> -739.2369749851276310437`7.868783681196911, \
$CellContext`b2 -> -0.0548902432462859205`3.7394951553632443, $CellContext`c2 -> \
-0.7245519259506973953`4.860069515198163}}, {
     1, {$CellContext`a2 -> -739.2360404432434961564`7.868783132162362, \
$CellContext`b2 -> -0.0182776891666066518`3.26192128736993, $CellContext`c2 -> \
-0.4095776257644368479`4.612336224158094}}}, {{
     2, {$CellContext`a2 -> -739.1797198121142855598`7.868750043040903, \
$CellContext`b2 -> -0.0947276182911751807`3.9764766181032125, $CellContext`c2 -> \
-0.9718477235031848238`4.987598221692614}}, {
     2, {$CellContext`a2 -> -739.1808838249468180948`7.868750726939472, \
$CellContext`b2 -> -0.1540295572183584261`4.18760406697369, $CellContext`c2 -> \
-1.7189288910109437047`5.235257911078953}}, {
     2, {$CellContext`a2 -> -739.1803335714855620608`7.868750403646302, \
$CellContext`b2 -> -0.128311071469077248`4.108264131592987, $CellContext`c2 -> \
-1.4259730222947482048`5.154111309261041}}, {
     2, {$CellContext`a2 -> -739.1788463950828145244`7.868749529876904, \
$CellContext`b2 -> -0.0664282813446557541`3.8223530163706814, $CellContext`c2 -> \
-0.8178152554522511997`4.9126552075841}}, {
     2, {$CellContext`a2 -> -739.1772524928627490226`7.868748593400314, \
$CellContext`b2 -> -0.0086215871225885383`2.935587221176776, $CellContext`c2 -> \
-0.3503682385218838125`4.544524729745241}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.777956678093368*^9, 3.77795668640876*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"f927668f-f08c-498b-ba2e-dc711f4a4de5"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.777956678093368*^9, 3.777956686412773*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"a0106b55-5f06-404a-9da7-0f38202746e9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"7498", "1.5667763679182837855`3.1950070123524137"},
     {"18107", "1.5780114049781928109`3.198110137720801"},
     {"43715", "1.5835081049527293118`3.1996202905858837"},
     {"105543", "1.5960155464238046097`3.203037117398914"},
     {"254809", "1.5935929167257236738`3.2023773907120483"},
     {"615164", "1.5886113282888230103`3.2010176551514204"},
     {"1485139", "1.5900216944251845952`3.201403049920999"},
     {"3585256", "1.5911392660508139052`3.2017081933677716"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{{3.777956678093368*^9, 3.7779566864144783`*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"05609ee4-b79a-4a1f-94ef-7714bca9de1c"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.777956678093368*^9, 3.7779566864160624`*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"26a69585-4534-404f-8276-c416289b523b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "1.5937925958203513765`3.2024318049200065"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.5905134938350595775`3.201537357991164"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.5867327246302402877`3.200503778680589"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.590857208115708632`3.201631200067428"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.5992632877977921435`3.2039199678268577"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.777956678093368*^9, 3.777956686417696*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"9de34985-c9fc-4237-9863-a2b0a37aef74"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.777956678093368*^9, 3.777956686419314*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"d0b2210b-fddb-4c0d-b7e2-58b1030ea50c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.5891848002230868353`3.2011744025884545"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.5867719685219194847`3.200514519742761"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.58383212412136265`3.199709147309369"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.5817595025078312609`3.199140452187181"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "1.5997016111351161083`3.2040389822042545"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.777956678093368*^9, 3.7779566864210052`*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"063b0715-d6a9-4091-9b70-bdde68895d2b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.922391597295857, 1.5667763679182838`}, {9.804053882820643, 
        1.5780114049781928`}, {10.68544657161499, 1.5835081049527293`}, {
        11.566873731797283`, 1.5960155464238046`}, {12.44826952387738, 
        1.5935929167257237`}, {13.329644177906086`, 1.588611328288823}, {
        14.21101892853208, 1.5900216944251846`}, {15.092340438113522`, 
        1.591139266050814}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       8.922391597295857, 1.5667763679182838`}}, {{9.804053882820643, 
       1.5780114049781928`}}, {{10.68544657161499, 1.5835081049527293`}}, {{
       11.566873731797283`, 1.5960155464238046`}}, {{12.44826952387738, 
       1.5935929167257237`}}, {{13.329644177906086`, 1.588611328288823}}, {{
       14.21101892853208, 1.5900216944251846`}}, {{15.092340438113522`, 
       1.591139266050814}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2YTVWq3QaftqvuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPABBbflk=

        "]]},
      Annotation[#, "Charting`Private`Tag$2125#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP285RauHxzf9qvuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAKfNbBE=

        "]]},
      Annotation[#, "Charting`Private`Tag$2125#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.662632466410738, 1.5651519691124218`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.662632466410738, 15.092340438113522`}, {1.5651519691124218`, 
   1.5960155464238046`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.777956678093368*^9, 3.7779566872488947`*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"d3c44dd8-65fd-47ec-99e2-9f77355ecab0"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "HPC ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Section",
 CellChangeTimes->{{3.77742950330622*^9, 3.7774295059582033`*^9}, {
   3.7774589353992157`*^9, 3.777458944901931*^9}, {3.777691445920588*^9, 
   3.777691450053331*^9}, 3.778769186404189*^9, 
   3.779617614356822*^9},ExpressionUUID->"c2d06218-b08a-4bf9-8eed-\
0d715757e01a"],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ  ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9},ExpressionUUID->"7c7e66a0-9ed6-435f-8506-\
54c4f2fef562"],

Cell["CC3: 5.06, 5.33 & 3.47, 4.35", "Text",
 CellChangeTimes->{{3.777653934679728*^9, 3.7776539356373367`*^9}, {
  3.777691466696431*^9, 
  3.7776914826795473`*^9}},ExpressionUUID->"0250069f-dcfe-4253-bf81-\
fd52ba193c11"],

Cell[CellGroupData[{

Cell[TextData[{
 "singlets  ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsubsection",
 CellChangeTimes->{{3.777458963160557*^9, 3.777458965077585*^9}, {
  3.7775238610796003`*^9, 3.77752386635406*^9}, {3.777732664475257*^9, 
  3.777732674860941*^9}},ExpressionUUID->"5b38a232-2a61-40ae-8da5-\
3cc3ec1f33bc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<HPC_1_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.777458939333723*^9, 3.777458946212364*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"813d3110-b601-4d7d-b08b-db7bfd4657c1"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.4202986917957218793`7.579120561592229"}]}], 
        RowBox[{"b", "\[Rule]", "0.0034195390283426352`2.5339675648455127"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.420273468242328363`7.579120532720683"}]}], 
        RowBox[{"b", "\[Rule]", "0.0128537056613102895`3.109028350722014"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.4202950642598466402`7.5791205574400555"}]}], 
        RowBox[{"b", "\[Rule]", "0.0053575713284385994`2.728967961765397"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.4202975344293804483`7.579120560267477"}]}], 
        RowBox[{"b", "\[Rule]", "0.0047410387362549497`2.6758735036996883"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.4202741176175095461`7.579120533463976"}]}], 
        RowBox[{"b", "\[Rule]", "0.0095652625458720504`2.980696894975822"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2349911833122177995`7.578908401916908"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0132854746068431437`3.1233770736466604"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2349612156764919746`7.578908367598399"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0015850497944703173`2.200042910165128"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2349383894476204659`7.578908341458126"}]}], 
        RowBox[{"b", "\[Rule]", "0.0057098456299204568`2.7566243669183566"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2349613840012239052`7.578908367791162"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.000533696889795456`1.7272946718899531"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2349008006525536985`7.578908298411967"}]}], 
        RowBox[{"b", "\[Rule]", "0.0114075918017085241`3.057193972409855"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2246565694234732291`7.578896566703794"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0106129547737335763`3.025836313522097"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2246376755795154168`7.578896545066245"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0036113511848691426`2.557669723329842"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2246125859401217895`7.578896516333163"}]}], 
        RowBox[{"b", "\[Rule]", "0.0037858124614945413`2.578159096433019"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2246176485475075424`7.578896522130947"}]}], 
        RowBox[{"b", "\[Rule]", "0.0025074801789479284`2.399237508708383"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2245767841008614596`7.578896475332286"}]}], 
        RowBox[{"b", "\[Rule]", "0.0099051658601561152`2.9958617521156046"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2246308884975860565`7.578896537293563"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0049806980774230068`2.697290216238844"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2246380770624227807`7.578896545526029"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0081316811763574512`2.910180342658693"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2246243958501281668`7.578896529858073"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0034027084941490727`2.5318247452153653"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2246356405708525017`7.578896542735718"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0064294938855316234`2.8081767876408983"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2246337984605588645`7.578896540626102"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.005970350386319264`2.7759998196351687"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -379.4202986917957218793`7.579120561592229, \
$CellContext`b -> 0.0034195390283426352`2.5339675648455127}}, {
     1, {$CellContext`a -> -379.420273468242328363`7.579120532720683, \
$CellContext`b -> 0.0128537056613102895`3.109028350722014}}, {
     1, {$CellContext`a -> -379.4202950642598466402`7.5791205574400555, \
$CellContext`b -> 0.0053575713284385994`2.728967961765397}}, {
     1, {$CellContext`a -> -379.4202975344293804483`7.579120560267477, \
$CellContext`b -> 0.0047410387362549497`2.6758735036996883}}, {
     1, {$CellContext`a -> -379.4202741176175095461`7.579120533463976, \
$CellContext`b -> 0.0095652625458720504`2.980696894975822}}}, {{
     2, {$CellContext`a -> -379.2349911833122177995`7.578908401916908, \
$CellContext`b -> -0.0132854746068431437`3.1233770736466604}}, {
     2, {$CellContext`a -> -379.2349612156764919746`7.578908367598399, \
$CellContext`b -> -0.0015850497944703173`2.200042910165128}}, {
     2, {$CellContext`a -> -379.2349383894476204659`7.578908341458126, \
$CellContext`b -> 0.0057098456299204568`2.7566243669183566}}, {
     2, {$CellContext`a -> -379.2349613840012239052`7.578908367791162, \
$CellContext`b -> -0.000533696889795456`1.7272946718899531}}, {
     2, {$CellContext`a -> -379.2349008006525536985`7.578908298411967, \
$CellContext`b -> 0.0114075918017085241`3.057193972409855}}}, {{
     3, {$CellContext`a -> -379.2246565694234732291`7.578896566703794, \
$CellContext`b -> -0.0106129547737335763`3.025836313522097}}, {
     3, {$CellContext`a -> -379.2246376755795154168`7.578896545066245, \
$CellContext`b -> -0.0036113511848691426`2.557669723329842}}, {
     3, {$CellContext`a -> -379.2246125859401217895`7.578896516333163, \
$CellContext`b -> 0.0037858124614945413`2.578159096433019}}, {
     3, {$CellContext`a -> -379.2246176485475075424`7.578896522130947, \
$CellContext`b -> 0.0025074801789479284`2.399237508708383}}, {
     3, {$CellContext`a -> -379.2245767841008614596`7.578896475332286, \
$CellContext`b -> 0.0099051658601561152`2.9958617521156046}}}, {{
     4, {$CellContext`a -> -379.2246308884975860565`7.578896537293563, \
$CellContext`b -> -0.0049806980774230068`2.697290216238844}}, {
     4, {$CellContext`a -> -379.2246380770624227807`7.578896545526029, \
$CellContext`b -> -0.0081316811763574512`2.910180342658693}}, {
     4, {$CellContext`a -> -379.2246243958501281668`7.578896529858073, \
$CellContext`b -> -0.0034027084941490727`2.5318247452153653}}, {
     4, {$CellContext`a -> -379.2246356405708525017`7.578896542735718, \
$CellContext`b -> -0.0064294938855316234`2.8081767876408983}}, {
     4, {$CellContext`a -> -379.2246337984605588645`7.578896540626102, \
$CellContext`b -> -0.005970350386319264`2.7759998196351687}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.777732619193069*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"94b17947-3e8d-4572-95a2-fbfe82aee0c2"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.4203281756164756189`7.5791205953401874"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0188426828254048065`3.275142737805006"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.8338523377141595638`5.583635381846456"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.4202638859886178579`7.579120521752581"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0228557983304282612`3.358996395366961"}], 
        
        RowBox[{"c2", "\[Rule]", "2.0142253354774442009`5.304108054340847"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.4202892575448800017`7.579120550793537"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0081664294265749327`2.912032213290672"}], 
        
        RowBox[{"c2", "\[Rule]", "0.2818374184249861636`4.449998652139842"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.4203165121846268448`7.5791205819899155"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0042271139593836188`2.626043956195314"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8287627858878405807`4.918430241621218"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.4203148129001874622`7.5791205800448695"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0036453793320493709`2.5617427269596655"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.792216885921199987`4.898844095054191"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2350449521171071865`7.57890846349217"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0547757339626213438`3.7385882055623787"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "7.7958436491733991147`5.891863120468398"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2349788281062501483`7.578908387767902"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.012365689105191242`3.092218323385791"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5196486645825626471`5.1817431927671675"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2348964538087443543`7.578908293434023"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0261693751528825798`3.4177933530986193"}], 
        RowBox[{"c2", "\[Rule]", "1.9431766311816798254`5.28851227896367"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2350074137999627055`7.578908420503829"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0209488657840754718`3.321160514316547"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5850704912750568365`5.2000485809329735"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2349902775015948464`7.578908400879587"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0144874141818703978`3.1609908763780017"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1727556253103945672`5.069207524787309"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.224671561130662667`7.578896583872551"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0217886353756347358`3.338230031192096"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.0341165878943798795`5.308375841422566"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2246828567051011305`7.578896596808432"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0279192919216006558`3.445904399680311"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.729907239999496138`5.436147890322522"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2246336301475935215`7.578896540433346"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0040857126680675015`2.611267821165609"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5001256554943338539`4.699079133599522"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2246467354210608391`7.5788965554417285"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0097241148889389561`2.987850081324884"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9415765433364191583`4.973855630775855"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2246412256286589582`7.578896549131821"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0076625737223036984`2.884374665932432"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.802918156338687683`4.904671278700865"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2246099112945216802`7.578896513270113"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0126156579862409246`3.100909906644429"}], 
        
        RowBox[{"c2", "\[Rule]", "3.3894942563733527763`5.530134902317604"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2246486067464275038`7.578896557584802"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0166000909950798983`3.2201104686757644"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4863363847183168609`5.172117109218844"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2246203649425524418`7.578896525241809"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.000584154513097563`1.766527736342022"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3856963737657427838`4.586245555742031"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2246259170973416985`7.578896531600232"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0030675774248739044`2.4867955330196287"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1775935813277139674`4.249427265247033"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.224641019203659198`7.57889654889542"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0088113781721504882`2.9450438409602793"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.182577076242330355`4.261446248080899"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -379.4203281756164756189`7.5791205953401874, \
$CellContext`b2 -> -0.0188426828254048065`3.275142737805006, $CellContext`c2 -> \
-3.8338523377141595638`5.583635381846456}}, {
     1, {$CellContext`a2 -> -379.4202638859886178579`7.579120521752581, \
$CellContext`b2 -> 0.0228557983304282612`3.358996395366961, $CellContext`c2 -> 
       2.0142253354774442009`5.304108054340847}}, {
     1, {$CellContext`a2 -> -379.4202892575448800017`7.579120550793537, \
$CellContext`b2 -> 0.0081664294265749327`2.912032213290672, $CellContext`c2 -> 
       0.2818374184249861636`4.449998652139842}}, {
     1, {$CellContext`a2 -> -379.4203165121846268448`7.5791205819899155, \
$CellContext`b2 -> -0.0042271139593836188`2.626043956195314, $CellContext`c2 -> \
-0.8287627858878405807`4.918430241621218}}, {
     1, {$CellContext`a2 -> -379.4203148129001874622`7.5791205800448695, \
$CellContext`b2 -> -0.0036453793320493709`2.5617427269596655, $CellContext`c2 -> \
-0.792216885921199987`4.898844095054191}}}, {{
     2, {$CellContext`a2 -> -379.2350449521171071865`7.57890846349217, \
$CellContext`b2 -> -0.0547757339626213438`3.7385882055623787, $CellContext`c2 -> \
-7.7958436491733991147`5.891863120468398}}, {
     2, {$CellContext`a2 -> -379.2349788281062501483`7.578908387767902, \
$CellContext`b2 -> -0.012365689105191242`3.092218323385791, $CellContext`c2 -> \
-1.5196486645825626471`5.1817431927671675}}, {
     2, {$CellContext`a2 -> -379.2348964538087443543`7.578908293434023, \
$CellContext`b2 -> 0.0261693751528825798`3.4177933530986193, $CellContext`c2 -> 
       1.9431766311816798254`5.28851227896367}}, {
     2, {$CellContext`a2 -> -379.2350074137999627055`7.578908420503829, \
$CellContext`b2 -> -0.0209488657840754718`3.321160514316547, $CellContext`c2 -> \
-1.5850704912750568365`5.2000485809329735}}, {
     2, {$CellContext`a2 -> -379.2349902775015948464`7.578908400879587, \
$CellContext`b2 -> -0.0144874141818703978`3.1609908763780017, $CellContext`c2 -> \
-1.1727556253103945672`5.069207524787309}}}, {{
     3, {$CellContext`a2 -> -379.224671561130662667`7.578896583872551, \
$CellContext`b2 -> -0.0217886353756347358`3.338230031192096, $CellContext`c2 -> \
-2.0341165878943798795`5.308375841422566}}, {
     3, {$CellContext`a2 -> -379.2246828567051011305`7.578896596808432, \
$CellContext`b2 -> -0.0279192919216006558`3.445904399680311, $CellContext`c2 -> \
-2.729907239999496138`5.436147890322522}}, {
     3, {$CellContext`a2 -> -379.2246336301475935215`7.578896540433346, \
$CellContext`b2 -> -0.0040857126680675015`2.611267821165609, $CellContext`c2 -> \
-0.5001256554943338539`4.699079133599522}}, {
     3, {$CellContext`a2 -> -379.2246467354210608391`7.5788965554417285, \
$CellContext`b2 -> -0.0097241148889389561`2.987850081324884, $CellContext`c2 -> \
-0.9415765433364191583`4.973855630775855}}, {
     3, {$CellContext`a2 -> -379.2246412256286589582`7.578896549131821, \
$CellContext`b2 -> -0.0076625737223036984`2.884374665932432, $CellContext`c2 -> \
-0.802918156338687683`4.904671278700865}}}, {{
     4, {$CellContext`a2 -> -379.2246099112945216802`7.578896513270113, \
$CellContext`b2 -> 0.0126156579862409246`3.100909906644429, $CellContext`c2 -> 
       3.3894942563733527763`5.530134902317604}}, {
     4, {$CellContext`a2 -> -379.2246486067464275038`7.578896557584802, \
$CellContext`b2 -> -0.0166000909950798983`3.2201104686757644, $CellContext`c2 -> \
-1.4863363847183168609`5.172117109218844}}, {
     4, {$CellContext`a2 -> -379.2246203649425524418`7.578896525241809, \
$CellContext`b2 -> -0.000584154513097563`1.766527736342022, $CellContext`c2 -> 
       0.3856963737657427838`4.586245555742031}}, {
     4, {$CellContext`a2 -> -379.2246259170973416985`7.578896531600232, \
$CellContext`b2 -> -0.0030675774248739044`2.4867955330196287, $CellContext`c2 -> 
       0.1775935813277139674`4.249427265247033}}, {
     4, {$CellContext`a2 -> -379.224641019203659198`7.57889654889542, \
$CellContext`b2 -> -0.0088113781721504882`2.9450438409602793, $CellContext`c2 -> \
-0.182577076242330355`4.261446248080899}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.77773261920746*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"847a51f1-e875-419b-b25e-a80f3678b265"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.777732619220599*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"98dec4e1-bc5e-4f71-8cf0-d4c85641244b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"46420", "5.049074852921459744`3.7032118091921737", 
      "5.334307866549586663`3.7270780771366145", 
      "5.3457654927473816642`3.7280099032720693"},
     {"112698", "5.0555525233652636174`3.7037686267392127", 
      "5.3371057412615758864`3.727305807336375", 
      "5.3439398808604137159`3.7278615636970094"},
     {"265080", "5.041062188194999294`3.702522055070235", 
      "5.3235073953257634471`3.7261978617181875", 
      "5.330107517004801565`3.7267359695464495"},
     {"639819", "5.0454206358942332855`3.702897379142315", 
      "5.3254124644595242088`3.726353250439702", 
      "5.3278555026978420273`3.726552437777869"},
     {"1452173", "5.0425669778415089795`3.7026516754348866", 
      "5.3237691688581207927`3.7262192168130697", 
      "5.325275319075010394`3.7263420659068482"},
     {"3604603", "5.0449928729054089871`3.702860557042694", 
      "5.3263879926488169048`3.726432798777552", 
      "5.3267836462014157561`3.7264650577442793"},
     {"8172103", "5.0439414249492191544`3.70277003448926", 
      "5.3249580343144469197`3.7263161894746286", 
      "5.3251945012578376648`3.7263354748864272"},
     {"18364089", "5.0434712121985576516`3.7027295462470464", 
      "5.3245555779145874453`3.7262833645776214", 
      "5.3248336782791341193`3.726306047090367"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.77773261923073*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"f11019b1-9e27-4b96-9bfe-86e376dc050b"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7777326192403803`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"76592b3f-cbc7-4297-84af-00ec3c2eb8a1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "5.0424741457490540597`3.702643680134718", 
      "5.3236933136433357561`3.7262130287656814", 
      "5.3243921272310030801`3.7262700326068177"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.0426032388047090649`3.7026547984235694", 
      "5.3235210734764866203`3.726198977587352", 
      "5.3235101485701141755`3.726198086329225"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.0438120296990973657`3.702758893129914", 
      "5.324791454908313959`3.726302603330286", 
      "5.324470090888268281`3.7262763918188058"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.0432535327613559062`3.7027108014154373", 
      "5.324720911081191943`3.7262968496781377", 
      "5.3242313231886706504`3.726256916111792"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.0442648857412279995`3.7027978842839215", 
      "5.3251956854061948121`3.726335571459246", 
      "5.3236442456557862002`3.726209025895271"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.777732619247383*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"3a4a6604-6eff-47a3-9431-e4d718943df4"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.777732619254614*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"d750ab4d-43fe-4b74-a703-02a9708b115e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.0418133176712496279`3.702586761093263", 
      "5.3240876641397800739`3.7262451977678377", 
      "5.3257652416290817143`3.7263820189350487"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.0418632337751514427`3.7025910607727246", 
      "5.3220308860226976932`3.7260773906194107", 
      "5.3229628748693347262`3.726153437186166"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.0447951477940851106`3.7028435356891", 
      "5.3240608040928503186`3.726243006744638", 
      "5.3244217687078574386`3.726272450365257"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.042517409163254527`3.702647406278057", 
      "5.3244458279606208251`3.726274412790016", 
      "5.3250123234036319531`3.726320617177443"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.0429374717082584567`3.7026835832968654", 
      "5.3245495171637209353`3.7262828702354898", 
      "5.3245551342740728984`3.7262833283923227"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.777732619262068*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"5779fbc2-058c-48e8-9981-8efe17ecd02e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.745485679828429`, 5.04907485292146}, {11.632466953641476`,
         5.055552523365264}, {12.487786946202164`, 5.041062188194999}, {
        13.368940602836858`, 5.045420635894233}, {14.188571613275066`, 
        5.042566977841509}, {15.097722197810374`, 5.044992872905409}, {
        15.916236838853925`, 5.043941424949219}, {16.72590763077819, 
        5.043471212198558}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.745485679828429`, 
        5.04907485292146}}, {{11.632466953641476`, 5.055552523365264}}, {{
        12.487786946202164`, 5.041062188194999}}, {{13.368940602836858`, 
        5.045420635894233}}, {{14.188571613275066`, 5.042566977841509}}, {{
        15.097722197810374`, 5.044992872905409}}, {{15.916236838853925`, 
        5.043941424949219}}, {{16.72590763077819, 
        5.043471212198558}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2B1avDq/TFnFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAFv6dJk=

        "]]},
      Annotation[#, "Charting`Private`Tag$5039#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2O/fay1zUEnFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAPdDZZE=

        "]]},
      Annotation[#, "Charting`Private`Tag$5039#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.52550271092956, 5.040337671436487},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.620893555850309`, 16.72590763077819}, {5.041062188194999, 
   5.055552523365264}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.777732619353499*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"58908741-ddf4-4604-93ab-6205be3eb614"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.745485679828429`, 5.334307866549587}, {
        11.632466953641476`, 5.337105741261576}, {12.487786946202164`, 
        5.3235073953257634`}, {13.368940602836858`, 5.325412464459524}, {
        14.188571613275066`, 5.323769168858121}, {15.097722197810374`, 
        5.326387992648817}, {15.916236838853925`, 5.324958034314447}, {
        16.72590763077819, 5.3245555779145874`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.745485679828429`, 
        5.334307866549587}}, {{11.632466953641476`, 5.337105741261576}}, {{
        12.487786946202164`, 5.3235073953257634`}}, {{13.368940602836858`, 
        5.325412464459524}}, {{14.188571613275066`, 5.323769168858121}}, {{
        15.097722197810374`, 5.326387992648817}}, {{15.916236838853925`, 
        5.324958034314447}}, {{16.72590763077819, 
        5.3245555779145874`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2RxQmOJV5izqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAEq2VIE=

        "]]},
      Annotation[#, "Charting`Private`Tag$5504#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP25wR/LbrrLeqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AKBAkXE=

        "]]},
      Annotation[#, "Charting`Private`Tag$5504#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.52550271092956, 5.322827478028973},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.620893555850309`, 16.72590763077819}, {5.3235073953257634`, 
   5.337105741261576}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.777732619490694*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"209020a7-31dc-4ef9-b8d9-1969d0486907"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.745485679828429`, 5.345765492747382}, {
        11.632466953641476`, 5.343939880860414}, {12.487786946202164`, 
        5.330107517004802}, {13.368940602836858`, 5.327855502697842}, {
        14.188571613275066`, 5.32527531907501}, {15.097722197810374`, 
        5.326783646201416}, {15.916236838853925`, 5.325194501257838}, {
        16.72590763077819, 5.324833678279134}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.745485679828429`, 
        5.345765492747382}}, {{11.632466953641476`, 5.343939880860414}}, {{
        12.487786946202164`, 5.330107517004802}}, {{13.368940602836858`, 
        5.327855502697842}}, {{14.188571613275066`, 5.32527531907501}}, {{
        15.097722197810374`, 5.326783646201416}}, {{15.916236838853925`, 
        5.325194501257838}}, {{16.72590763077819, 
        5.324833678279134}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2r1XVinV9RB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAIEOQz0=

        "]]},
      Annotation[#, "Charting`Private`Tag$5969#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ex56p0/1FXVYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHZZekk=

        "]]},
      Annotation[#, "Charting`Private`Tag$5969#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.52550271092956, 5.323787087555722},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.620893555850309`, 16.72590763077819}, {5.324833678279134, 
   5.345765492747382}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.777732619638751*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"192678a0-1e39-4297-93df-51d5f5c9c727"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "triplets  ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsubsection",
 CellChangeTimes->{{3.777458963160557*^9, 3.777458975013953*^9}, {
   3.7775238815877323`*^9, 3.7775238850842247`*^9}, 
   3.777779589522326*^9},ExpressionUUID->"01f897b0-c607-4b22-9b39-\
ec18aedf751e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<HPC_13_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.777458939333723*^9, 3.777458946212364*^9}, 3.777458986312804*^9},
 CellLabel->"In[8]:=",ExpressionUUID->"d0d5a7e7-10a0-4861-b732-697d336601cc"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.420277787559882654`7.579120537664688"}]}], 
        RowBox[{"b", "\[Rule]", "0.0063909011351067435`2.805562099224397"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.4202649762136729805`7.579120523000483"}]}], 
        RowBox[{"b", "\[Rule]", "0.0109151446869299937`3.038029496922742"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.4202989106271957098`7.579120561842709"}]}], 
        RowBox[{"b", "\[Rule]", "0.0005247448127406702`1.7199481541448853"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.4202815135579953676`7.579120541929565"}]}], 
        RowBox[{"b", "\[Rule]", "0.0047707893351725279`2.678590239742314"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.4202606937263908549`7.579120518098634"}]}], 
        RowBox[{"b", "\[Rule]", "0.0086985666726797101`2.9394476965922998"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2919981962161273259`7.578973680625582"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0479469154974815209`3.680760673539821"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2919039574714474838`7.578973572720928"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.01450399000541709`3.1614874918187197"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2918967002847807635`7.578973564411348"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0123502218947081129`3.0916747605739503"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2918937139084505361`7.578973560991907"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0116181891692456272`3.065138443451166"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2918899978291165098`7.578973556736944"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0109559764290789712`3.0396510892325312"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2608005949558105385`7.578937957479862"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0027162180744687223`2.433964634804495"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2608053121576290323`7.578937962881567"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0041462516920508126`2.617655661759539"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2608172825902101977`7.5789379765890015"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.007214856587083031`2.858227702850513"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2607830016346497359`7.578937937333614"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0006573960634873204`1.8178270991814849"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2608061142810811361`7.578937963800085"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.004507182938976304`2.6539051857114377"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2608306088361018737`7.578937991848988"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0165373055398920395`3.2184647504110755"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2608148434226791323`7.578937973795892"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0110563423304574845`3.043611477020629"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2608074310903703008`7.578937965307974"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0089607236088218335`2.9523430818305725"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2608159184672445008`7.578937975026934"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0111289253701538915`3.0464532300719482"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.2608098087999337622`7.578937968030707"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0099906403436470868`2.9995933249427007"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -379.420277787559882654`7.579120537664688, \
$CellContext`b -> 0.0063909011351067435`2.805562099224397}}, {
     1, {$CellContext`a -> -379.4202649762136729805`7.579120523000483, \
$CellContext`b -> 0.0109151446869299937`3.038029496922742}}, {
     1, {$CellContext`a -> -379.4202989106271957098`7.579120561842709, \
$CellContext`b -> 0.0005247448127406702`1.7199481541448853}}, {
     1, {$CellContext`a -> -379.4202815135579953676`7.579120541929565, \
$CellContext`b -> 0.0047707893351725279`2.678590239742314}}, {
     1, {$CellContext`a -> -379.4202606937263908549`7.579120518098634, \
$CellContext`b -> 0.0086985666726797101`2.9394476965922998}}}, {{
     2, {$CellContext`a -> -379.2919981962161273259`7.578973680625582, \
$CellContext`b -> -0.0479469154974815209`3.680760673539821}}, {
     2, {$CellContext`a -> -379.2919039574714474838`7.578973572720928, \
$CellContext`b -> -0.01450399000541709`3.1614874918187197}}, {
     2, {$CellContext`a -> -379.2918967002847807635`7.578973564411348, \
$CellContext`b -> -0.0123502218947081129`3.0916747605739503}}, {
     2, {$CellContext`a -> -379.2918937139084505361`7.578973560991907, \
$CellContext`b -> -0.0116181891692456272`3.065138443451166}}, {
     2, {$CellContext`a -> -379.2918899978291165098`7.578973556736944, \
$CellContext`b -> -0.0109559764290789712`3.0396510892325312}}}, {{
     3, {$CellContext`a -> -379.2608005949558105385`7.578937957479862, \
$CellContext`b -> -0.0027162180744687223`2.433964634804495}}, {
     3, {$CellContext`a -> -379.2608053121576290323`7.578937962881567, \
$CellContext`b -> -0.0041462516920508126`2.617655661759539}}, {
     3, {$CellContext`a -> -379.2608172825902101977`7.5789379765890015, \
$CellContext`b -> -0.007214856587083031`2.858227702850513}}, {
     3, {$CellContext`a -> -379.2607830016346497359`7.578937937333614, \
$CellContext`b -> -0.0006573960634873204`1.8178270991814849}}, {
     3, {$CellContext`a -> -379.2608061142810811361`7.578937963800085, \
$CellContext`b -> -0.004507182938976304`2.6539051857114377}}}, {{
     4, {$CellContext`a -> -379.2608306088361018737`7.578937991848988, \
$CellContext`b -> -0.0165373055398920395`3.2184647504110755}}, {
     4, {$CellContext`a -> -379.2608148434226791323`7.578937973795892, \
$CellContext`b -> -0.0110563423304574845`3.043611477020629}}, {
     4, {$CellContext`a -> -379.2608074310903703008`7.578937965307974, \
$CellContext`b -> -0.0089607236088218335`2.9523430818305725}}, {
     4, {$CellContext`a -> -379.2608159184672445008`7.578937975026934, \
$CellContext`b -> -0.0111289253701538915`3.0464532300719482}}, {
     4, {$CellContext`a -> -379.2608098087999337622`7.578937968030707, \
$CellContext`b -> -0.0099906403436470868`2.9995933249427007}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.777779565051558*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"756ad4b0-ca33-405a-a079-937e17e6a683"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.4202915906196835749`7.579120553464035"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0033566169961015226`2.525901789276271"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6925859877930877762`5.228550741212689"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.4201560878191230586`7.579120398363925"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0704926054173861255`3.848143562454427"}], 
        
        RowBox[{"c2", "\[Rule]", "7.253054796117604397`5.860520958526356"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.4203057701569719029`7.579120569694307"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0045538987641081967`2.6583833717604874"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7033050762896553287`4.847143752059546"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.420296157942004811`7.579120558691913"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0006995782841892515`1.8448363199559348"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4010249011111547968`4.603171340399254"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.4202536110581718276`7.579120509991625"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0115549411153480809`3.0627677366308306"}], 
        RowBox[{"c2", "\[Rule]", "0.1800504294363159952`4.255394161539573"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2920673612901509841`7.5789737598205225"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.097292739869841105`3.9880804337718976"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "8.6449833646728251324`5.936764161908641"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2919503623951413829`7.578973625855205"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0372712958747622933`3.5713744928739"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.2675811002540058325`5.355562828593407"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2919184968619674692`7.578973589368731"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0218924859212137508`3.3402950790904082"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8092389784141129638`4.908076793157678"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2918982260096640857`7.578973566158325"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0131587260033000034`3.119213843949669"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1017393362730124456`4.00748890005464"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2918917492208379372`7.5789735587423115"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0108894068125409849`3.0370042227257685"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0454600966756871991`3.657630354962926"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2607950130510516829`7.57893795108798"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0006814752952395741`1.8334501164647454"}], 
        RowBox[{"c2", "\[Rule]", "0.4821796269816090996`4.683208856650344"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2607742102683232588`7.5789379272665505"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0109304845292674709`3.038639413891437"}], 
        
        RowBox[{"c2", "\[Rule]", "1.5658104360112372611`5.194739183279078"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2608353024285179345`7.578937997223657"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.015606794303723321`3.193313706446329"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7816232959843912864`4.892997494885101"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.260780405780167257`7.57893793436108"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0021509782329938681`2.332636015529963"}], 
        
        RowBox[{"c2", "\[Rule]", "0.2977196887895393607`4.473807556346113"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2608653432974961106`7.578938031623684"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0209895729075696771`3.3220036017185213"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.781578088581813879`4.892972375504221"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2608488133302557799`7.578938012695093"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0291804592412543209`3.4650921225256703"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.1515610644492544345`5.33275367650596"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2608249229226089483`7.578937985338006"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0163042718660987261`3.212301408379851"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6056220889686685371`4.782201706885438"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2607976483807306067`7.578937954105717"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0038397218952713214`2.584299770273032"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5522947895893938197`4.742170946060454"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2608194940311250321`7.57893797912134"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0128389722584875098`3.108530260467121"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1483875353325727064`4.171397421403667"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.2608282710477283217`7.578937989171969"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0158308968625159446`3.199505519499647"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3310562580757277495`4.519901801920002"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -379.4202915906196835749`7.579120553464035, \
$CellContext`b2 -> -0.0033566169961015226`2.525901789276271, $CellContext`c2 -> \
-1.6925859877930877762`5.228550741212689}}, {
     1, {$CellContext`a2 -> -379.4201560878191230586`7.579120398363925, \
$CellContext`b2 -> 0.0704926054173861255`3.848143562454427, $CellContext`c2 -> 
       7.253054796117604397`5.860520958526356}}, {
     1, {$CellContext`a2 -> -379.4203057701569719029`7.579120569694307, \
$CellContext`b2 -> -0.0045538987641081967`2.6583833717604874, $CellContext`c2 -> \
-0.7033050762896553287`4.847143752059546}}, {
     1, {$CellContext`a2 -> -379.420296157942004811`7.579120558691913, \
$CellContext`b2 -> -0.0006995782841892515`1.8448363199559348, $CellContext`c2 -> \
-0.4010249011111547968`4.603171340399254}}, {
     1, {$CellContext`a2 -> -379.4202536110581718276`7.579120509991625, \
$CellContext`b2 -> 0.0115549411153480809`3.0627677366308306, $CellContext`c2 -> 
       0.1800504294363159952`4.255394161539573}}}, {{
     2, {$CellContext`a2 -> -379.2920673612901509841`7.5789737598205225, \
$CellContext`b2 -> -0.097292739869841105`3.9880804337718976, $CellContext`c2 -> \
-8.6449833646728251324`5.936764161908641}}, {
     2, {$CellContext`a2 -> -379.2919503623951413829`7.578973625855205, \
$CellContext`b2 -> -0.0372712958747622933`3.5713744928739, $CellContext`c2 -> \
-2.2675811002540058325`5.355562828593407}}, {
     2, {$CellContext`a2 -> -379.2919184968619674692`7.578973589368731, \
$CellContext`b2 -> -0.0218924859212137508`3.3402950790904082, $CellContext`c2 -> \
-0.8092389784141129638`4.908076793157678}}, {
     2, {$CellContext`a2 -> -379.2918982260096640857`7.578973566158325, \
$CellContext`b2 -> -0.0131587260033000034`3.119213843949669, $CellContext`c2 -> \
-0.1017393362730124456`4.00748890005464}}, {
     2, {$CellContext`a2 -> -379.2918917492208379372`7.5789735587423115, \
$CellContext`b2 -> -0.0108894068125409849`3.0370042227257685, $CellContext`c2 -> 
       0.0454600966756871991`3.657630354962926}}}, {{
     3, {$CellContext`a2 -> -379.2607950130510516829`7.57893795108798, \
$CellContext`b2 -> 0.0006814752952395741`1.8334501164647454, $CellContext`c2 -> 
       0.4821796269816090996`4.683208856650344}}, {
     3, {$CellContext`a2 -> -379.2607742102683232588`7.5789379272665505, \
$CellContext`b2 -> 0.0109304845292674709`3.038639413891437, $CellContext`c2 -> 
       1.5658104360112372611`5.194739183279078}}, {
     3, {$CellContext`a2 -> -379.2608353024285179345`7.578937997223657, \
$CellContext`b2 -> -0.015606794303723321`3.193313706446329, $CellContext`c2 -> \
-0.7816232959843912864`4.892997494885101}}, {
     3, {$CellContext`a2 -> -379.260780405780167257`7.57893793436108, \
$CellContext`b2 -> 0.0021509782329938681`2.332636015529963, $CellContext`c2 -> 
       0.2977196887895393607`4.473807556346113}}, {
     3, {$CellContext`a2 -> -379.2608653432974961106`7.578938031623684, \
$CellContext`b2 -> -0.0209895729075696771`3.3220036017185213, $CellContext`c2 -> \
-0.781578088581813879`4.892972375504221}}}, {{
     4, {$CellContext`a2 -> -379.2608488133302557799`7.578938012695093, \
$CellContext`b2 -> -0.0291804592412543209`3.4650921225256703, $CellContext`c2 -> \
-2.1515610644492544345`5.33275367650596}}, {
     4, {$CellContext`a2 -> -379.2608249229226089483`7.578937985338006, \
$CellContext`b2 -> -0.0163042718660987261`3.212301408379851, $CellContext`c2 -> \
-0.6056220889686685371`4.782201706885438}}, {
     4, {$CellContext`a2 -> -379.2607976483807306067`7.578937954105717, \
$CellContext`b2 -> -0.0038397218952713214`2.584299770273032, $CellContext`c2 -> 
       0.5522947895893938197`4.742170946060454}}, {
     4, {$CellContext`a2 -> -379.2608194940311250321`7.57893797912134, \
$CellContext`b2 -> -0.0128389722584875098`3.108530260467121, $CellContext`c2 -> \
-0.1483875353325727064`4.171397421403667}}, {
     4, {$CellContext`a2 -> -379.2608282710477283217`7.578937989171969, \
$CellContext`b2 -> -0.0158308968625159446`3.199505519499647, $CellContext`c2 -> \
-0.3310562580757277495`4.519901801920002}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.777779565065947*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"20457fa9-b17e-4fe5-96df-89dcc394ca8a"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.77777956507786*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"981bab9f-9b95-4529-b812-f96d61e2a6a9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"32916", "3.5262383426927059737`3.547311663442019", 
      "4.3601633767116343421`3.6395027627261527", 
      "4.3650551675761333215`3.6399897368898113"},
     {"79825", "3.5044281446845269024`3.5446171595722573", 
      "4.3362687865343270133`3.637116194399962", 
      "4.3476140297068743834`3.638250981548361"},
     {"192548", "3.5040104499087822987`3.5445653926818173", 
      "4.3475579742520622517`3.638245381986973", 
      "4.3485819387082251808`3.638347657736785"},
     {"482613", "3.4985360632699218364`3.543886355023464", 
      "4.3417146012184026915`3.6376612720917603", 
      "4.3444907068197746725`3.637938872572557"},
     {"1104721", "3.4963912618223109696`3.5436200261770368", 
      "4.3413192197783336823`3.637621720943779", 
      "4.3418571888797972136`3.6376755346638983"},
     {"2543391", "3.497239168612018112`3.5437253337838386", 
      "4.3416688860892005408`3.6376566992594346", 
      "4.3422756999977707437`3.6377173942419625"},
     {"6060872", "3.4954505642084585659`3.543503164327051", 
      "4.3404884561630447948`3.6375386055216334", 
      "4.3408522723950389022`3.637575006208351"},
     {"14068887", "3.4943291829904050694`3.543363815249711", 
      "4.3402247778337024187`3.6375122219652645", 
      "4.3403510386644548191`3.6375248557774076"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.777779565088492*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"2e5e9153-f0bd-446f-bc88-b53c658ab04f"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7777795650981092`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"6c9488be-f97e-4a76-b20f-f6dda96ae526"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.4906654785427764232`3.5429082310014928", 
      "4.3395954493352952852`3.63744924510918", 
      "4.3387787300527298484`3.6373675024529186"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.4928812309151529014`3.5431838184933255", 
      "4.3391184732485310604`3.6374015080632223", 
      "4.3388591143159933594`3.6373755485231953"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.4940021114486894405`3.543323163094032", 
      "4.3397161436124678247`3.63746132368431", 
      "4.3399842165774868974`3.6374881500964356"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.4936099765221850788`3.543274419107452", 
      "4.3401755775617303357`3.637507298826757", 
      "4.3392798649234389785`3.6374176611622424"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.4931445597167622985`3.5432165587805637", 
      "4.3389801139430801413`3.63738765971101", 
      "4.3388795809644227219`3.6373775971104574"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.777779565105274*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"233efe02-2d9c-445f-9320-83021bd7217a"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.777779565112743*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"b4f7b902-d7c0-41a0-93cb-5fb8eccf6e82"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.4891590014029167932`3.542720760751777", 
      "4.340122941088915276`3.6375020317890754", 
      "4.3386589609235084453`3.6373555138743128"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.4886554844860935276`3.5426580836429653", 
      "4.3370017946271852693`3.637189601857437", 
      "4.3356218330153186713`3.637051394610343"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.4935956536856029864`3.5432726386163025", 
      "4.3394124561489135772`3.6374309312806994", 
      "4.3404370749784701999`3.6375334644649904"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.4938856899806078893`3.543308691997013", 
      "4.3406447083464110293`3.637554239301174", 
      "4.3395810628607520698`3.6374478053489683"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.4929041727015990304`3.5431866709975703", 
      "4.3371756810948678407`3.6372070139829358", 
      "4.3381844683939290164`3.637308015152183"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.777779565119583*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"5319446c-676c-49a1-bc68-e4b9bf2c27cf"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.401714140725604`, 3.526238342692706}, {
        11.287592017582982`, 3.504428144684527}, {12.16810075227662, 
        3.5040104499087823`}, {13.086970369232558`, 3.498536063269922}, {
        13.915103372365571`, 3.496391261822311}, {14.749008787992105`, 
        3.497239168612018}, {15.61736424208313, 3.4954505642084586`}, {
        16.459476321484036`, 3.494329182990405}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.401714140725604`, 
        3.526238342692706}}, {{11.287592017582982`, 3.504428144684527}}, {{
        12.16810075227662, 3.5040104499087823`}}, {{13.086970369232558`, 
        3.498536063269922}}, {{13.915103372365571`, 3.496391261822311}}, {{
        14.749008787992105`, 3.497239168612018}}, {{15.61736424208313, 
        3.4954505642084586`}}, {{16.459476321484036`, 
        3.494329182990405}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP25R/2sD56w+2w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AGpUoEU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2529#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2eX1nDM+85HZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAKxwkaU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2529#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.178886300092236`, 3.49273372500529},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.275510761959803`, 16.459476321484036`}, {3.494329182990405, 
   3.526238342692706}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.777779565269807*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"c7f61e4f-646f-4058-ae70-c516ef8a6562"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.401714140725604`, 4.360163376711634}, {
        11.287592017582982`, 4.336268786534327}, {12.16810075227662, 
        4.347557974252062}, {13.086970369232558`, 4.341714601218403}, {
        13.915103372365571`, 4.341319219778334}, {14.749008787992105`, 
        4.3416688860892005`}, {15.61736424208313, 4.340488456163045}, {
        16.459476321484036`, 4.340224777833702}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.401714140725604`, 
        4.360163376711634}}, {{11.287592017582982`, 4.336268786534327}}, {{
        12.16810075227662, 4.347557974252062}}, {{13.086970369232558`, 
        4.341714601218403}}, {{13.915103372365571`, 4.341319219778334}}, {{
        14.749008787992105`, 4.3416688860892005`}}, {{15.61736424208313, 
        4.340488456163045}}, {{16.459476321484036`, 
        4.340224777833702}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2T/gvv9gXLeiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ACRNl/E=

        "]]},
      Annotation[#, "Charting`Private`Tag$2994#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2nUlGBp4xgg6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAEt/OK0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2994#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.178886300092236`, 4.335074057025461},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.275510761959803`, 16.459476321484036`}, {4.336268786534327, 
   4.360163376711634}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.777779565493517*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"e4beccb9-7f36-41e8-a6d2-333a65aa9712"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.401714140725604`, 4.365055167576133}, {
        11.287592017582982`, 4.347614029706874}, {12.16810075227662, 
        4.348581938708225}, {13.086970369232558`, 4.344490706819775}, {
        13.915103372365571`, 4.341857188879797}, {14.749008787992105`, 
        4.342275699997771}, {15.61736424208313, 4.340852272395039}, {
        16.459476321484036`, 4.340351038664455}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.401714140725604`, 
        4.365055167576133}}, {{11.287592017582982`, 4.347614029706874}}, {{
        12.16810075227662, 4.348581938708225}}, {{13.086970369232558`, 
        4.344490706819775}}, {{13.915103372365571`, 4.341857188879797}}, {{
        14.749008787992105`, 4.342275699997771}}, {{15.61736424208313, 
        4.340852272395039}}, {{16.459476321484036`, 
        4.340351038664455}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2yxfsOP8iStBh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ABnZpsU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3459#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2+5arZZ2MEnRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAMmrdGU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3459#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.178886300092236`, 4.339115832218871},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.275510761959803`, 16.459476321484036`}, {4.340351038664455, 
   4.365055167576133}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.777779565715467*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"a407e9b2-d8e0-4b83-a344-9a8523dd3d2b"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ  ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.77745893049183*^9, 3.777458930757757*^9}, 
   3.778769183215767*^9},ExpressionUUID->"04167bdb-2a5b-4638-8e0b-\
f7388a41caa0"],

Cell["CC3: 4.85, 5.15 & 3.45, 4.21", "Text",
 CellChangeTimes->{{3.777653934679728*^9, 3.7776539356373367`*^9}, {
  3.777691466696431*^9, 
  3.777691502537592*^9}},ExpressionUUID->"7305a114-eb6e-4eb0-87be-\
5a9020a489f5"],

Cell[CellGroupData[{

Cell[TextData[{
 "singlets  ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsubsection",
 CellChangeTimes->{{3.777458963160557*^9, 3.777458965077585*^9}, {
   3.777779511272069*^9, 3.7777795147572403`*^9}, 3.777956929836154*^9, {
   3.778404858746265*^9, 3.778404876133501*^9}, 
   3.778769030073515*^9},ExpressionUUID->"d60c33dd-d727-45c7-ad3f-\
6338af74a035"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<HPC_1_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.777458939333723*^9, 3.777458946212364*^9}, {3.777458981599153*^9, 
  3.77745898171496*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"c06889b5-ac91-458c-91fc-437f7661fd13"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.4913548329038803786`7.5792018867107345"}]}], 
        RowBox[{"b", "\[Rule]", "0.0391097304169438775`3.592284822374089"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.4913268985590661941`7.579201854742331"}]}], 
        RowBox[{"b", "\[Rule]", "0.0418466673911319018`3.6216608771136993"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.4913195449998966069`7.579201846326829"}]}], 
        RowBox[{"b", "\[Rule]", "0.0424683369848461792`3.62806525481113"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.4910875428744247984`7.579201580820693"}]}], 
        RowBox[{"b", "\[Rule]", "0.0592146288248806621`3.7724290113358347"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.4907487547441746756`7.579201193107027"}]}], 
        RowBox[{"b", "\[Rule]", "0.0802733166336620785`3.9045712069899947"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3136571282565796537`7.578998479688456"}]}], 
        RowBox[{"b", "\[Rule]", "0.0339360691205442683`3.5306615357387408"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3135637390390115797`7.578998372762629"}]}], 
        RowBox[{"b", "\[Rule]", "0.0425479590439964486`3.6288787325242775"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3136036289067192229`7.578998418434468"}]}], 
        RowBox[{"b", "\[Rule]", "0.0392981210883425053`3.5943717864957394"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3136244107416246152`7.578998442228595"}]}], 
        RowBox[{"b", "\[Rule]", "0.0378101945865960201`3.5776089124238277"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3130568627876186838`7.578997792415056"}]}], 
        RowBox[{"b", "\[Rule]", "0.0717613856920881477`3.8558908162207794"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3020762845876561187`7.578985220020142"}]}], 
        RowBox[{"b", "\[Rule]", "0.0482814886960433939`3.6837806525294807"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3021190314045156811`7.578985268964525"}]}], 
        RowBox[{"b", "\[Rule]", "0.0443670952172182873`3.647060995711608"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3021313068932158785`7.578985283019749"}]}], 
        RowBox[{"b", "\[Rule]", "0.0433723651245323943`3.637213105167601"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3019652182579761757`7.578985092851049"}]}], 
        RowBox[{"b", "\[Rule]", "0.0546901517454971633`3.7379091283872676"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3016546554045476114`7.5789847372615675"}]}], 
        RowBox[{"b", "\[Rule]", "0.0732352271324937659`3.8647200328229374"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.302071869718133712`7.578985214965191"}]}], 
        RowBox[{"b", "\[Rule]", "0.0455992523460983512`3.6589577219489575"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3021586162826110922`7.578985314288535"}]}], 
        RowBox[{"b", "\[Rule]", "0.037961883937940151`3.5793477570626653"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3023562956706200566`7.578985540627993"}]}], 
        RowBox[{"b", "\[Rule]", "0.0226737487880457819`3.35552333059695"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3021740335494200735`7.57898533194104"}]}], 
        RowBox[{"b", "\[Rule]", "0.0353583294581303192`3.548491738121177"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3018434518198205296`7.578984953430466"}]}], 
        RowBox[{"b", "\[Rule]", "0.0552267180839016575`3.7421492355032107"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -379.4913548329038803786`7.5792018867107345, \
$CellContext`b -> 0.0391097304169438775`3.592284822374089}}, {
     1, {$CellContext`a -> -379.4913268985590661941`7.579201854742331, \
$CellContext`b -> 0.0418466673911319018`3.6216608771136993}}, {
     1, {$CellContext`a -> -379.4913195449998966069`7.579201846326829, \
$CellContext`b -> 0.0424683369848461792`3.62806525481113}}, {
     1, {$CellContext`a -> -379.4910875428744247984`7.579201580820693, \
$CellContext`b -> 0.0592146288248806621`3.7724290113358347}}, {
     1, {$CellContext`a -> -379.4907487547441746756`7.579201193107027, \
$CellContext`b -> 0.0802733166336620785`3.9045712069899947}}}, {{
     2, {$CellContext`a -> -379.3136571282565796537`7.578998479688456, \
$CellContext`b -> 0.0339360691205442683`3.5306615357387408}}, {
     2, {$CellContext`a -> -379.3135637390390115797`7.578998372762629, \
$CellContext`b -> 0.0425479590439964486`3.6288787325242775}}, {
     2, {$CellContext`a -> -379.3136036289067192229`7.578998418434468, \
$CellContext`b -> 0.0392981210883425053`3.5943717864957394}}, {
     2, {$CellContext`a -> -379.3136244107416246152`7.578998442228595, \
$CellContext`b -> 0.0378101945865960201`3.5776089124238277}}, {
     2, {$CellContext`a -> -379.3130568627876186838`7.578997792415056, \
$CellContext`b -> 0.0717613856920881477`3.8558908162207794}}}, {{
     3, {$CellContext`a -> -379.3020762845876561187`7.578985220020142, \
$CellContext`b -> 0.0482814886960433939`3.6837806525294807}}, {
     3, {$CellContext`a -> -379.3021190314045156811`7.578985268964525, \
$CellContext`b -> 0.0443670952172182873`3.647060995711608}}, {
     3, {$CellContext`a -> -379.3021313068932158785`7.578985283019749, \
$CellContext`b -> 0.0433723651245323943`3.637213105167601}}, {
     3, {$CellContext`a -> -379.3019652182579761757`7.578985092851049, \
$CellContext`b -> 0.0546901517454971633`3.7379091283872676}}, {
     3, {$CellContext`a -> -379.3016546554045476114`7.5789847372615675, \
$CellContext`b -> 0.0732352271324937659`3.8647200328229374}}}, {{
     4, {$CellContext`a -> -379.302071869718133712`7.578985214965191, \
$CellContext`b -> 0.0455992523460983512`3.6589577219489575}}, {
     4, {$CellContext`a -> -379.3021586162826110922`7.578985314288535, \
$CellContext`b -> 0.037961883937940151`3.5793477570626653}}, {
     4, {$CellContext`a -> -379.3023562956706200566`7.578985540627993, \
$CellContext`b -> 0.0226737487880457819`3.35552333059695}}, {
     4, {$CellContext`a -> -379.3021740335494200735`7.57898533194104, \
$CellContext`b -> 0.0353583294581303192`3.548491738121177}}, {
     4, {$CellContext`a -> -379.3018434518198205296`7.578984953430466, \
$CellContext`b -> 0.0552267180839016575`3.7421492355032107}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.7787690162524757`*^9, 3.778769018877042*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"b4b0482d-e0e4-4393-a936-69565c455807"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.4914413873221405993`7.579201985764643"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0227052227880490641`3.356125767639569"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7497986664860261108`4.874944663695194"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.4913538223639761782`7.5792018855542596"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0376740529101900132`3.5760423433742385"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1502737750823548712`4.1768831966164175"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.4916276589882500048`7.579202198936081"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0021475420053603971`2.331941667272928"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4492908041225420757`5.161155536578288"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.4917521154566770747`7.579202341365439"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0171868449252592544`3.2351961584024496"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.8301768052901914441`5.262493047027055"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.4913216017706076855`7.579201848680622"}]}], 
        RowBox[{"b2", "\[Rule]", "0.027173315571217601`3.4341426323977693"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9436027884772973939`4.974789215615968"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.313878163154640788`7.578998732761887"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0058955718043487999`2.770525933168231"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7324899131792272922`5.238670714762429"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.3135327578299893503`7.57899833729074"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0490804198141123332`3.6909082688506603"}], 
        RowBox[{"c2", "\[Rule]", "0.3042204392249236999`4.483188389021388"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.313537157246400966`7.5789983423278455"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0484442319621535208`3.6852420749650427"}], 
        RowBox[{"c2", "\[Rule]", "0.2834656442807872989`4.452500430412654"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.3141766167008199773`7.578999074475399"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0328220040215159853`3.5161650943561766"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9684254149997453265`5.294118963719741"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.3139188293034749222`7.57899877932249"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0064206078888811025`2.8075761480515142"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4143155357296364194`5.150546311963492"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.3019715763380759199`7.578985100130946"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0669941138864081076`3.826036647194136"}], 
        
        RowBox[{"c2", "\[Rule]", "0.8069386639860841592`4.90684052492685"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.302049440566861449`7.57898518928419"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0546477372671153594`3.737572184350679"}], 
        
        RowBox[{"c2", "\[Rule]", "0.3507482318269712906`4.544995490364047"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.3023239501522994033`7.578985503592945"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0156564878294099992`3.1946943447347826"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8982168971835177151`4.953381220716161"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.3025732409273587109`7.578985789026399"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0134993633879656096`3.1303132882273994"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6259621490011144651`5.21111043137411"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.3021182202517707083`7.578985268035768"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0314962851840985131`3.4982593341329355"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7426212598469692505`4.870767378100566"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.3017588907437129819`7.57898485660939"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0986307608264023333`3.9940123832344705"}], 
        RowBox[{"c2", "\[Rule]", "2.1694081833109524204`5.336341274043373"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.3016300338127280156`7.578984709070228"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1186665826150259118`4.074328435642173"}], 
        
        RowBox[{"c2", "\[Rule]", "2.9036252591050373262`5.462940565745526"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.3025240708255410027`7.578985732727532"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0062120078700118138`2.79323199726588"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.099479789937108043`5.041187250795981"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.3027363276849541762`7.578985975757702"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0326349442424851491`3.513682875031024"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.8312665774711209821`5.262751569150278"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.3026552253917884627`7.578985882897096"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0241507973432377523`3.382931473640409"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6427890254740327158`5.215581792920361"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -379.4914413873221405993`7.579201985764643, \
$CellContext`b2 -> 
       0.0227052227880490641`3.356125767639569, $CellContext`c2 -> \
-0.7497986664860261108`4.874944663695194}}, {
     1, {$CellContext`a2 -> -379.4913538223639761782`7.5792018855542596, \
$CellContext`b2 -> 
       0.0376740529101900132`3.5760423433742385, $CellContext`c2 -> \
-0.1502737750823548712`4.1768831966164175}}, {
     1, {$CellContext`a2 -> -379.4916276589882500048`7.579202198936081, \
$CellContext`b2 -> -0.0021475420053603971`2.331941667272928, $CellContext`c2 -> \
-1.4492908041225420757`5.161155536578288}}, {
     1, {$CellContext`a2 -> -379.4917521154566770747`7.579202341365439, \
$CellContext`b2 -> -0.0171868449252592544`3.2351961584024496, $CellContext`c2 -> \
-1.8301768052901914441`5.262493047027055}}, {
     1, {$CellContext`a2 -> -379.4913216017706076855`7.579201848680622, \
$CellContext`b2 -> 
       0.027173315571217601`3.4341426323977693, $CellContext`c2 -> \
-0.9436027884772973939`4.974789215615968}}}, {{
     2, {$CellContext`a2 -> -379.313878163154640788`7.578998732761887, \
$CellContext`b2 -> -0.0058955718043487999`2.770525933168231, $CellContext`c2 -> \
-1.7324899131792272922`5.238670714762429}}, {
     2, {$CellContext`a2 -> -379.3135327578299893503`7.57899833729074, \
$CellContext`b2 -> 0.0490804198141123332`3.6909082688506603, $CellContext`c2 -> 
       0.3042204392249236999`4.483188389021388}}, {
     2, {$CellContext`a2 -> -379.313537157246400966`7.5789983423278455, \
$CellContext`b2 -> 0.0484442319621535208`3.6852420749650427, $CellContext`c2 -> 
       0.2834656442807872989`4.452500430412654}}, {
     2, {$CellContext`a2 -> -379.3141766167008199773`7.578999074475399, \
$CellContext`b2 -> -0.0328220040215159853`3.5161650943561766, $CellContext`c2 -> \
-1.9684254149997453265`5.294118963719741}}, {
     2, {$CellContext`a2 -> -379.3139188293034749222`7.57899877932249, \
$CellContext`b2 -> -0.0064206078888811025`2.8075761480515142, $CellContext`c2 -> \
-1.4143155357296364194`5.150546311963492}}}, {{
     3, {$CellContext`a2 -> -379.3019715763380759199`7.578985100130946, \
$CellContext`b2 -> 0.0669941138864081076`3.826036647194136, $CellContext`c2 -> 
       0.8069386639860841592`4.90684052492685}}, {
     3, {$CellContext`a2 -> -379.302049440566861449`7.57898518928419, \
$CellContext`b2 -> 0.0546477372671153594`3.737572184350679, $CellContext`c2 -> 
       0.3507482318269712906`4.544995490364047}}, {
     3, {$CellContext`a2 -> -379.3023239501522994033`7.578985503592945, \
$CellContext`b2 -> 
       0.0156564878294099992`3.1946943447347826, $CellContext`c2 -> \
-0.8982168971835177151`4.953381220716161}}, {
     3, {$CellContext`a2 -> -379.3025732409273587109`7.578985789026399, \
$CellContext`b2 -> -0.0134993633879656096`3.1303132882273994, $CellContext`c2 -> \
-1.6259621490011144651`5.21111043137411}}, {
     3, {$CellContext`a2 -> -379.3021182202517707083`7.578985268035768, \
$CellContext`b2 -> 
       0.0314962851840985131`3.4982593341329355, $CellContext`c2 -> \
-0.7426212598469692505`4.870767378100566}}}, {{
     4, {$CellContext`a2 -> -379.3017588907437129819`7.57898485660939, \
$CellContext`b2 -> 0.0986307608264023333`3.9940123832344705, $CellContext`c2 -> 
       2.1694081833109524204`5.336341274043373}}, {
     4, {$CellContext`a2 -> -379.3016300338127280156`7.578984709070228, \
$CellContext`b2 -> 0.1186665826150259118`4.074328435642173, $CellContext`c2 -> 
       2.9036252591050373262`5.462940565745526}}, {
     4, {$CellContext`a2 -> -379.3025240708255410027`7.578985732727532, \
$CellContext`b2 -> -0.0062120078700118138`2.79323199726588, $CellContext`c2 -> \
-1.099479789937108043`5.041187250795981}}, {
     4, {$CellContext`a2 -> -379.3027363276849541762`7.578985975757702, \
$CellContext`b2 -> -0.0326349442424851491`3.513682875031024, $CellContext`c2 -> \
-1.8312665774711209821`5.262751569150278}}, {
     4, {$CellContext`a2 -> -379.3026552253917884627`7.578985882897096, \
$CellContext`b2 -> -0.0241507973432377523`3.382931473640409, $CellContext`c2 -> \
-1.6427890254740327158`5.215581792920361}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.7787690162524757`*^9, 3.778769018893765*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"ab6a77e3-4c59-4040-9545-2e578697dca0"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.7787690162524757`*^9, 3.778769018908388*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"cb104399-0dc2-49b4-9799-a8c945d78f91"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"23023", "4.8145156986821424638`3.682552607147306", 
      "5.1229121325452400271`3.709516906983505", 
      "5.1507550948355271814`3.7118709007852435"},
     {"57692", "4.872890108199654513`3.6877866174267213", 
      "5.1371213740976688911`3.710719826864721", 
      "5.1881307498746700446`3.7150109125225947"},
     {"162378", "4.847290996801778995`3.6854990924505833", 
      "5.1560482536435809919`3.712316973109813", 
      "5.1826220768885207235`3.7145495407118"},
     {"473285", "4.8560329266751383059`3.686281622841674", 
      "5.1503931834020653113`3.71184038454874", 
      "5.1667918530719099124`3.713220966116377"},
     {"1381645", "4.8382715107904799012`3.6846902361485285", 
      "5.1477177599268575392`3.7116147273025577", 
      "5.1556515116346783856`3.7122835542032875"},
     {"4039459", "4.8345933477431213277`3.6843599501339175", 
      "5.1455152703430711014`3.71142887139422", 
      "5.1482832125283479741`3.7116624298902923"},
     {"11690804", "4.8366434535649611703`3.6845440733598025", 
      "5.1462869852502590717`3.7114940011971633", 
      "5.1465084859333876111`3.7115126932084266"},
     {"32589045", "4.8362110646414837589`3.6845052463262165", 
      "5.1475934038930910575`3.7116042357033434", 
      "5.1477468761097942007`3.7116171837235217"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{{3.7787690162524757`*^9, 3.778769018915497*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"9c568fab-e35e-4730-93d3-cc9028a4e296"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.7787690162524757`*^9, 3.778769018922618*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"a4012a01-7637-4a6c-8236-b9f6cb34fe0a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.8354008360256477417`3.6844324812439577", 
      "5.1505316435379988604`3.711852059708789", 
      "5.1506517782568010944`3.711862189388716"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.8371819538350440126`3.684592423973173", 
      "5.1486083111633531573`3.7116898534176705", 
      "5.14753115176494358`3.711598983555961"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.8358963947093798197`3.684476987869462", 
      "5.148074177564563314`3.7116447959392023", 
      "5.1419519210924500285`3.7111280115324616"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.8290177927838913163`3.6838588055854005", 
      "5.1462805801379314374`3.71149346067024", 
      "5.1405984266355728707`3.7110136789675967"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.8352426646539781174`3.684418274753167", 
      "5.1455125312348188871`3.7114286402065053", 
      "5.1403751190996356257`3.710994812810572"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{{3.7787690162524757`*^9, 3.778769018929757*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"e85949ce-f0e0-455e-aeb1-c13299333f19"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.7787690162524757`*^9, 3.778769018937063*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"38336836-0c4e-41ff-9ae0-20cfdbeb35a4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.8317414357776300449`3.6841036855428055", 
      "5.1557361658238196611`3.7122906851246267", 
      "5.161523635632923046`3.712777920401101"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.8387576295216465638`3.684733869102323", 
      "5.1512346083587496892`3.7119113298835598", 
      "5.1626472474448696914`3.712872451655413"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.8460893893929366527`3.685391420730511", 
      "5.1512162961527367955`3.7119097860004397", 
      "5.1457707352625767783`3.7114504327432725"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.8320754443396571887`3.6841337064087334", 
      "5.1478193816464274946`3.711623300677884", 
      "5.1433815649307472739`3.7112487439199726"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.8273753226213775847`3.683711066004664", 
      "5.148486250798407049`3.7116795572816796", 
      "5.1338735966386597198`3.7104451715114797"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{{3.7787690162524757`*^9, 3.778769018944851*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"f7e4fd2b-afa7-4701-9cba-55d748c68109"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.04424899524437, 4.8145156986821425`}, {10.9628737947034, 
        4.8728901081996545`}, {11.997682229552803`, 4.847290996801779}, {
        13.067453023019423`, 4.856032926675138}, {14.138785376216438`, 
        4.83827151079048}, {15.21162133007938, 4.834593347743121}, {
        16.27431310781549, 4.836643453564961}, {17.29948674691707, 
        4.836211064641484}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.04424899524437, 
        4.8145156986821425`}}, {{10.9628737947034, 4.8728901081996545`}}, {{
        11.997682229552803`, 4.847290996801779}}, {{13.067453023019423`, 
        4.856032926675138}}, {{14.138785376216438`, 4.83827151079048}}, {{
        15.21162133007938, 4.834593347743121}}, {{16.27431310781549, 
        4.836643453564961}}, {{17.29948674691707, 
        4.836211064641484}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP23+XFA4vDhR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAD4uSo0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4795#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2BZOesm0JFnZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJlebX0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4795#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.777373387842347, 4.811596978206267},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.893098208751189, 17.29948674691707}, {4.8145156986821425`, 
   4.8728901081996545`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.7787690162524757`*^9, 3.7787690191587353`*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"eec96cd9-7caf-4a1c-b3c9-cac5a87ab95f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.04424899524437, 5.12291213254524}, {10.9628737947034, 
        5.137121374097669}, {11.997682229552803`, 5.156048253643581}, {
        13.067453023019423`, 5.150393183402065}, {14.138785376216438`, 
        5.1477177599268575`}, {15.21162133007938, 5.145515270343071}, {
        16.27431310781549, 5.146286985250259}, {17.29948674691707, 
        5.147593403893091}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.04424899524437, 
        5.12291213254524}}, {{10.9628737947034, 5.137121374097669}}, {{
        11.997682229552803`, 5.156048253643581}}, {{13.067453023019423`, 
        5.150393183402065}}, {{14.138785376216438`, 5.1477177599268575`}}, {{
        15.21162133007938, 5.145515270343071}}, {{16.27431310781549, 
        5.146286985250259}}, {{17.29948674691707, 
        5.147593403893091}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2PJwzvqvMEnFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAI36UAk=

        "]]},
      Annotation[#, "Charting`Private`Tag$5255#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2WkI6vpXzRRxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAKQbMcU=

        "]]},
      Annotation[#, "Charting`Private`Tag$5255#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.777373387842347, 5.121255326490323},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.893098208751189, 17.29948674691707}, {5.12291213254524, 
   5.156048253643581}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.7787690162524757`*^9, 3.7787690193442373`*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"7b3bc617-ccdc-4951-b681-93fd440c8d0d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.04424899524437, 5.150755094835527}, {10.9628737947034, 
        5.18813074987467}, {11.997682229552803`, 5.182622076888521}, {
        13.067453023019423`, 5.16679185307191}, {14.138785376216438`, 
        5.155651511634678}, {15.21162133007938, 5.148283212528348}, {
        16.27431310781549, 5.146508485933388}, {17.29948674691707, 
        5.147746876109794}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.04424899524437, 
        5.150755094835527}}, {{10.9628737947034, 5.18813074987467}}, {{
        11.997682229552803`, 5.182622076888521}}, {{13.067453023019423`, 
        5.16679185307191}}, {{14.138785376216438`, 5.155651511634678}}, {{
        15.21162133007938, 5.148283212528348}}, {{16.27431310781549, 
        5.146508485933388}}, {{17.29948674691707, 
        5.147746876109794}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2H05uKnWZJeKw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AHZflrk=

        "]]},
      Annotation[#, "Charting`Private`Tag$5715#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Zj6bitOWijisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAO74YEk=

        "]]},
      Annotation[#, "Charting`Private`Tag$5715#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.777373387842347, 5.144427372736323},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.893098208751189, 17.29948674691707}, {5.146508485933388, 
   5.18813074987467}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.7787690162524757`*^9, 3.778769019530113*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"71940309-c585-480c-a53d-0b8cff752254"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "triplets  ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.777458963160557*^9, 3.777458975013953*^9}, {
   3.7777795258840427`*^9, 3.7777795285644693`*^9}, 3.777965757871936*^9, {
   3.778404859677989*^9, 3.778404888723126*^9}, {3.778769086297283*^9, 
   3.778769092750847*^9}},ExpressionUUID->"0f37fe10-9d9a-4d84-a92c-\
8d7a4bb92fb3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<HPC_13_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.777458939333723*^9, 3.777458946212364*^9}, {3.7774589832889853`*^9, 
  3.7774589844167833`*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"898e0098-5bc8-4097-b8cd-f767d9de800a"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.4913694847612646299`7.579201903478496"}]}], 
        RowBox[{"b", "\[Rule]", "0.0401074115994046188`3.60322463494678"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.4913482763294609867`7.579201879207311"}]}], 
        RowBox[{"b", "\[Rule]", "0.0418320719863153126`3.6215093761736896"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.4913311665847004406`7.579201859626712"}]}], 
        RowBox[{"b", "\[Rule]", "0.0430623743822420926`3.634097972368017"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.4910842817544107675`7.579201577088627"}]}], 
        RowBox[{"b", "\[Rule]", "0.0584953555261463615`3.7671213848951637"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.4904580560805129608`7.579200860427313"}]}], 
        RowBox[{"b", "\[Rule]", "0.091394263768958553`3.9609189387134234"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.363993950045312431`7.579056108917261"}]}], 
        RowBox[{"b", "\[Rule]", "0.0227244274814365557`3.356492950429319"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3639648325996631684`7.5790560755837175"}]}], 
        RowBox[{"b", "\[Rule]", "0.0251869255599133819`3.4011751586115495"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.363951905935891773`7.57905606078532"}]}], 
        RowBox[{"b", "\[Rule]", "0.026155951414025852`3.417570521967984"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3640677534294241013`7.579056193407091"}]}], 
        RowBox[{"b", "\[Rule]", "0.0184692636753808689`3.2664495815207317"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3631602044025612486`7.579055154447318"}]}], 
        RowBox[{"b", "\[Rule]", "0.0680617325137559404`3.8329029998815587"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3363630903943430894`7.579024476060441"}]}], 
        RowBox[{"b", "\[Rule]", "0.0477327969201442603`3.6788168827508403"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3365430539894873618`7.5790246820970495"}]}], 
        RowBox[{"b", "\[Rule]", "0.0335777288439649269`3.526051317654008"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3365548649591119101`7.579024695619181"}]}], 
        RowBox[{"b", "\[Rule]", "0.0327431247230324241`3.515120122394671"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3359814682474393521`7.579024039148792"}]}], 
        RowBox[{"b", "\[Rule]", "0.0667861677786901198`3.8246865241606933"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3357880815631233418`7.579023817744034"}]}], 
        RowBox[{"b", "\[Rule]", "0.0770241797872039807`3.886627082311434"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3366581814454434607`7.579024813904048"}]}], 
        RowBox[{"b", "\[Rule]", "0.0225320561825926857`3.3528008254569563"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3366348747518941309`7.5790247872207095"}]}], 
        RowBox[{"b", "\[Rule]", "0.0244304557958053281`3.3879315696241354"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3366518228193626783`7.579024806624191"}]}], 
        RowBox[{"b", "\[Rule]", "0.0232389071016908463`3.3662156998428356"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3366340506734104565`7.579024786277239"}]}], 
        RowBox[{"b", "\[Rule]", "0.0243820734956675562`3.3870706360418046"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "379.3358566708025705339`7.57902389627057"}]}], 
        RowBox[{"b", "\[Rule]", "0.0660090854062920229`3.8196037153943325"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -379.4913694847612646299`7.579201903478496, \
$CellContext`b -> 0.0401074115994046188`3.60322463494678}}, {
     1, {$CellContext`a -> -379.4913482763294609867`7.579201879207311, \
$CellContext`b -> 0.0418320719863153126`3.6215093761736896}}, {
     1, {$CellContext`a -> -379.4913311665847004406`7.579201859626712, \
$CellContext`b -> 0.0430623743822420926`3.634097972368017}}, {
     1, {$CellContext`a -> -379.4910842817544107675`7.579201577088627, \
$CellContext`b -> 0.0584953555261463615`3.7671213848951637}}, {
     1, {$CellContext`a -> -379.4904580560805129608`7.579200860427313, \
$CellContext`b -> 0.091394263768958553`3.9609189387134234}}}, {{
     2, {$CellContext`a -> -379.363993950045312431`7.579056108917261, \
$CellContext`b -> 0.0227244274814365557`3.356492950429319}}, {
     2, {$CellContext`a -> -379.3639648325996631684`7.5790560755837175, \
$CellContext`b -> 0.0251869255599133819`3.4011751586115495}}, {
     2, {$CellContext`a -> -379.363951905935891773`7.57905606078532, \
$CellContext`b -> 0.026155951414025852`3.417570521967984}}, {
     2, {$CellContext`a -> -379.3640677534294241013`7.579056193407091, \
$CellContext`b -> 0.0184692636753808689`3.2664495815207317}}, {
     2, {$CellContext`a -> -379.3631602044025612486`7.579055154447318, \
$CellContext`b -> 0.0680617325137559404`3.8329029998815587}}}, {{
     3, {$CellContext`a -> -379.3363630903943430894`7.579024476060441, \
$CellContext`b -> 0.0477327969201442603`3.6788168827508403}}, {
     3, {$CellContext`a -> -379.3365430539894873618`7.5790246820970495, \
$CellContext`b -> 0.0335777288439649269`3.526051317654008}}, {
     3, {$CellContext`a -> -379.3365548649591119101`7.579024695619181, \
$CellContext`b -> 0.0327431247230324241`3.515120122394671}}, {
     3, {$CellContext`a -> -379.3359814682474393521`7.579024039148792, \
$CellContext`b -> 0.0667861677786901198`3.8246865241606933}}, {
     3, {$CellContext`a -> -379.3357880815631233418`7.579023817744034, \
$CellContext`b -> 0.0770241797872039807`3.886627082311434}}}, {{
     4, {$CellContext`a -> -379.3366581814454434607`7.579024813904048, \
$CellContext`b -> 0.0225320561825926857`3.3528008254569563}}, {
     4, {$CellContext`a -> -379.3366348747518941309`7.5790247872207095, \
$CellContext`b -> 0.0244304557958053281`3.3879315696241354}}, {
     4, {$CellContext`a -> -379.3366518228193626783`7.579024806624191, \
$CellContext`b -> 0.0232389071016908463`3.3662156998428356}}, {
     4, {$CellContext`a -> -379.3366340506734104565`7.579024786277239, \
$CellContext`b -> 0.0243820734956675562`3.3870706360418046}}, {
     4, {$CellContext`a -> -379.3358566708025705339`7.57902389627057, \
$CellContext`b -> 0.0660090854062920229`3.8196037153943325}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.778769069936626*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"be9dc560-3fd1-439c-b368-ecf91c64cf63"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.4914317663161114069`7.579201974754249"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0302251991839324954`3.4803691715410063"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3828024008633933994`4.582974652925219"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.4913967667284850904`7.579201934700305"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0351922158101285604`3.5464466122121747"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2154061925593845905`4.3332581843645235"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.4917272439265616413`7.57920231290219"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0058135402581946764`2.764440684258669"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3781642539324276964`5.139300981232984"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.4918211626300035277`7.5792024203837665"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0155820448196251956`3.1926244492035454"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.596393075068362144`5.203139835206874"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.4913491776857199511`7.579201880238833"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0244113888459996271`3.3875924885935675"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9383419779414894357`4.972361145485458"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.3640671489833948726`7.579056192715124"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0106295063544441914`3.026513095894979"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4846933337820676924`4.685467046705281"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.3640209958090849796`7.57905613987915"}]}], 
        RowBox[{"b2", "\[Rule]", "0.017388798136661391`3.240269565863908"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2524962838927053976`4.402254990784311"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.3637082991612032856`7.579055781905074"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0589035650771062638`3.770141580805089"}], 
        
        RowBox[{"c2", "\[Rule]", "1.0010634935816329349`5.000461623970463"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.3647093655217759078`7.579056927921451"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0573124177201976212`3.758248729525507"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9605717737690806501`5.2923827458360675"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.3643285298288674312`7.579056491942778"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0228333792467489416`3.3585701900540625"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3293575663040411161`5.123641811782695"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.3358998055617234968`7.57902394565474"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1192132005267329403`4.076324347673535"}], 
        
        RowBox[{
        "c2", "\[Rule]", "2.6998494322865709272`5.4313395446958594"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.3363817282083232385`7.579024497398494"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0534674327135012881`3.728089331563829"}], 
        
        RowBox[{"c2", "\[Rule]", "0.5704482491701114988`4.75621625152498"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.3370435140477638924`7.579025255062935"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0272285782147193463`3.43502496452679"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6908695751860094436`5.228110109690276"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.336848445352188719`7.5790250317330985"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0087375366281540155`2.9413890093399275"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3255756420667639262`5.122404515165968"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.3362654667549236365`7.579024364293108"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0397480289455040964`3.5993155974122333"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5555047012828596698`4.744687738763051"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.336740199979828958`7.579024907805317"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0097053878253262581`2.9870128943904173"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4813507280957071144`4.6824616330696625"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.3366159755317994495`7.579024765583392"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0274855290690383704`3.4391041011181023"}], 
        RowBox[{
        "c2", "\[Rule]", "0.1135203143169574852`4.0550735849329556"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.3366777940391330048`7.579024836358089"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0195905147163122767`3.2920458466898643"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.115686459776957129`4.063282531049689"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.3375489015252810532`7.579025833669349"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0795796005604738205`3.900801754930784"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.5966384351373892336`5.414411481182414"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "379.3368226650852079729`7.579025002217832"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0121631304466078352`3.085045364469578"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2904601432215283552`5.110744595593361"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -379.4914317663161114069`7.579201974754249, \
$CellContext`b2 -> 
       0.0302251991839324954`3.4803691715410063, $CellContext`c2 -> \
-0.3828024008633933994`4.582974652925219}}, {
     1, {$CellContext`a2 -> -379.4913967667284850904`7.579201934700305, \
$CellContext`b2 -> 
       0.0351922158101285604`3.5464466122121747, $CellContext`c2 -> \
-0.2154061925593845905`4.3332581843645235}}, {
     1, {$CellContext`a2 -> -379.4917272439265616413`7.57920231290219, \
$CellContext`b2 -> -0.0058135402581946764`2.764440684258669, $CellContext`c2 -> \
-1.3781642539324276964`5.139300981232984}}, {
     1, {$CellContext`a2 -> -379.4918211626300035277`7.5792024203837665, \
$CellContext`b2 -> -0.0155820448196251956`3.1926244492035454, $CellContext`c2 -> \
-1.596393075068362144`5.203139835206874}}, {
     1, {$CellContext`a2 -> -379.4913491776857199511`7.579201880238833, \
$CellContext`b2 -> 
       0.0244113888459996271`3.3875924885935675, $CellContext`c2 -> \
-0.9383419779414894357`4.972361145485458}}}, {{
     2, {$CellContext`a2 -> -379.3640671489833948726`7.579056192715124, \
$CellContext`b2 -> 
       0.0106295063544441914`3.026513095894979, $CellContext`c2 -> \
-0.4846933337820676924`4.685467046705281}}, {
     2, {$CellContext`a2 -> -379.3640209958090849796`7.57905613987915, \
$CellContext`b2 -> 
       0.017388798136661391`3.240269565863908, $CellContext`c2 -> \
-0.2524962838927053976`4.402254990784311}}, {
     2, {$CellContext`a2 -> -379.3637082991612032856`7.579055781905074, \
$CellContext`b2 -> 0.0589035650771062638`3.770141580805089, $CellContext`c2 -> 
       1.0010634935816329349`5.000461623970463}}, {
     2, {$CellContext`a2 -> -379.3647093655217759078`7.579056927921451, \
$CellContext`b2 -> -0.0573124177201976212`3.758248729525507, $CellContext`c2 -> \
-1.9605717737690806501`5.2923827458360675}}, {
     2, {$CellContext`a2 -> -379.3643285298288674312`7.579056491942778, \
$CellContext`b2 -> -0.0228333792467489416`3.3585701900540625, $CellContext`c2 -> \
-1.3293575663040411161`5.123641811782695}}}, {{
     3, {$CellContext`a2 -> -379.3358998055617234968`7.57902394565474, \
$CellContext`b2 -> 0.1192132005267329403`4.076324347673535, $CellContext`c2 -> 
       2.6998494322865709272`5.4313395446958594}}, {
     3, {$CellContext`a2 -> -379.3363817282083232385`7.579024497398494, \
$CellContext`b2 -> 0.0534674327135012881`3.728089331563829, $CellContext`c2 -> 
       0.5704482491701114988`4.75621625152498}}, {
     3, {$CellContext`a2 -> -379.3370435140477638924`7.579025255062935, \
$CellContext`b2 -> -0.0272285782147193463`3.43502496452679, $CellContext`c2 -> \
-1.6908695751860094436`5.228110109690276}}, {
     3, {$CellContext`a2 -> -379.336848445352188719`7.5790250317330985, \
$CellContext`b2 -> -0.0087375366281540155`2.9413890093399275, $CellContext`c2 -> \
-1.3255756420667639262`5.122404515165968}}, {
     3, {$CellContext`a2 -> -379.3362654667549236365`7.579024364293108, \
$CellContext`b2 -> 
       0.0397480289455040964`3.5993155974122333, $CellContext`c2 -> \
-0.5555047012828596698`4.744687738763051}}}, {{
     4, {$CellContext`a2 -> -379.336740199979828958`7.579024907805317, \
$CellContext`b2 -> 
       0.0097053878253262581`2.9870128943904173, $CellContext`c2 -> \
-0.4813507280957071144`4.6824616330696625}}, {
     4, {$CellContext`a2 -> -379.3366159755317994495`7.579024765583392, \
$CellContext`b2 -> 0.0274855290690383704`3.4391041011181023, $CellContext`c2 -> 
       0.1135203143169574852`4.0550735849329556}}, {
     4, {$CellContext`a2 -> -379.3366777940391330048`7.579024836358089, \
$CellContext`b2 -> 
       0.0195905147163122767`3.2920458466898643, $CellContext`c2 -> \
-0.115686459776957129`4.063282531049689}}, {
     4, {$CellContext`a2 -> -379.3375489015252810532`7.579025833669349, \
$CellContext`b2 -> -0.0795796005604738205`3.900801754930784, $CellContext`c2 -> \
-2.5966384351373892336`5.414411481182414}}, {
     4, {$CellContext`a2 -> -379.3368226650852079729`7.579025002217832, \
$CellContext`b2 -> -0.0121631304466078352`3.085045364469578, $CellContext`c2 -> \
-1.2904601432215283552`5.110744595593361}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.778769069951391*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"d592bdf5-7223-4ebc-90d4-7c6debe21981"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.778769069963375*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"96f77d5c-c1a2-4344-901b-a1136392ba5c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"13358", "3.5406494927287082142`3.5490829358210223", 
      "4.2313607300099311814`3.626480051182086", 
      "4.2484070306688197505`3.628226118879706"},
     {"33745", "3.5407746651062494969`3.5490982891374308", 
      "4.1437607476798747896`3.6173946721807058", 
      "4.2704975059541530058`3.630478472567075"},
     {"95370", "3.5047767225406358804`3.544660355752827", 
      "4.2396539441291700712`3.627330409354861", 
      "4.2618625168291606187`3.6295994357241477"},
     {"273351", "3.5019312279024590318`3.5443076130107793", 
      "4.1977274568906004504`3.6230142380074875", 
      "4.2411785980862175549`3.627486561195896"},
     {"790011", "3.4785411368215548578`3.5413971436399003", 
      "4.2193898970730332465`3.6252496586654845", 
      "4.2221981121106315626`3.6255386072231466"},
     {"2283702", "3.474796305878151248`3.540929351134495", 
      "4.2164608634815632371`3.6249480736295925", 
      "4.2185145067848450751`3.6251595469138365"},
     {"6680149", "3.4732613115924002578`3.5407374587825307", 
      "4.2145103513311292787`3.624747124852198", 
      "4.2163484804578628129`3.6249364980501944"},
     {"18865677", "3.4716123016000395296`3.5405312186135562", 
      "4.2151530842698976542`3.6248133517831587", 
      "4.2153057401459195219`3.6248290798961773"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.77876906997184*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"dee4436b-62f3-4423-ad52-8b8c00f23664"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.778769069977584*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"970ace20-4add-4744-9798-3ec0c3047122"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.4660648446596860062`3.5398366834253454", 
      "4.2179388326866558145`3.6251002774377796", 
      "4.2099089961841160701`3.624272707977655"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.4662800598884770942`3.53986364884256", 
      "4.2124646630049502605`3.6245362707396147", 
      "4.2099660927944482225`3.624278598027695"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.4661662324569282312`3.539849387029823", 
      "4.2116776902818431338`3.624455128257041", 
      "4.2090393325188859563`3.624182984150517"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.4562957831714760104`3.538610901486978", 
      "4.2205625311262693344`3.625370339085481", 
      "4.2028048588233009042`3.6235392256695595"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.4639509815254485581`3.5395717376745135", 
      "4.208784382296252069`3.624156677238271", 
      "4.2069179740248365817`3.6239640442785426"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.7787690699836273`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"b84cad9d-bfb3-4ecf-b60c-758497cc51f6"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.778769069989826*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"b705ae02-e27d-41fc-a807-cb11ce24021b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.4657677675301323816`3.5397994583608168", 
      "4.232240222535139651`3.626570310341063", 
      "4.2093719256150183838`3.6242173002089784"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.4660712720828867894`3.5398374887743405", 
      "4.2181740520772939007`3.6251244958153217", 
      "4.2117998577340305388`3.6244677255839894"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.4835729238832242594`3.5420249063327933", 
      "4.2091586847453728026`3.6241952989032145", 
      "4.2191104330754658491`3.625220892968423"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.4588881788079013369`3.538936522086153", 
      "4.2170224324149421236`3.625005911246809", 
      "4.197962049098834747`3.6230385081050143"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.4564078813432996817`3.538624986747919", 
      "4.2200427235519919478`3.6253168477647435", 
      "4.2048805846969257161`3.623753666687181"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.778769069995899*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"0cc09abc-b278-477c-a31a-0d660a8a5cca"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.499870735285581, 3.540649492728708}, {10.426587537177507`, 
        3.5407746651062495`}, {11.465519342572959`, 3.504776722540636}, {
        12.51851196262997, 3.501931227902459}, {13.5798021483969, 
        3.478541136821555}, {14.641308368391073`, 3.4747963058781512`}, {
        15.714650850653289`, 3.4732613115924003`}, {16.752854797299058`, 
        3.4716123016000395`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.499870735285581, 
        3.540649492728708}}, {{10.426587537177507`, 3.5407746651062495`}}, {{
        11.465519342572959`, 3.504776722540636}}, {{12.51851196262997, 
        3.501931227902459}}, {{13.5798021483969, 3.478541136821555}}, {{
        14.641308368391073`, 3.4747963058781512`}}, {{15.714650850653289`, 
        3.4732613115924003`}}, {{16.752854797299058`, 
        3.4716123016000395`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rey9Jg27uB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAOftVbk=

        "]]},
      Annotation[#, "Charting`Private`Tag$6252#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2RlM7ip/s5HZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAKamgZk=

        "]]},
      Annotation[#, "Charting`Private`Tag$6252#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.233078027275322, 3.4681541834247294`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.348766900660301, 16.752854797299058`}, {3.4716123016000395`, 
   3.5407746651062495`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778769070131938*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"fdad60d7-154e-4644-8a75-d1ea1cb3a987"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.499870735285581, 4.231360730009931}, {10.426587537177507`, 
        4.143760747679875}, {11.465519342572959`, 4.23965394412917}, {
        12.51851196262997, 4.1977274568906005`}, {13.5798021483969, 
        4.219389897073033}, {14.641308368391073`, 4.216460863481563}, {
        15.714650850653289`, 4.214510351331129}, {16.752854797299058`, 
        4.215153084269898}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.499870735285581, 
        4.231360730009931}}, {{10.426587537177507`, 4.143760747679875}}, {{
        11.465519342572959`, 4.23965394412917}}, {{12.51851196262997, 
        4.1977274568906005`}}, {{13.5798021483969, 4.219389897073033}}, {{
        14.641308368391073`, 4.216460863481563}}, {{15.714650850653289`, 
        4.214510351331129}}, {{16.752854797299058`, 
        4.215153084269898}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2C1ZXR2vfF3BYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJtVeA0=

        "]]},
      Annotation[#, "Charting`Private`Tag$6754#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2G7KaEi+8FXBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAEQClRk=

        "]]},
      Annotation[#, "Charting`Private`Tag$6754#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.233078027275322, 4.13896608785741},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.348766900660301, 16.752854797299058`}, {4.143760747679875, 
   4.23965394412917}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.77876907032279*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"d48ae2bb-2f7d-43db-8f24-0a9324333bb7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.499870735285581, 4.24840703066882}, {10.426587537177507`, 
        4.270497505954153}, {11.465519342572959`, 4.261862516829161}, {
        12.51851196262997, 4.2411785980862176`}, {13.5798021483969, 
        4.222198112110632}, {14.641308368391073`, 4.218514506784845}, {
        15.714650850653289`, 4.216348480457863}, {16.752854797299058`, 
        4.2153057401459195`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.499870735285581, 
        4.24840703066882}}, {{10.426587537177507`, 4.270497505954153}}, {{
        11.465519342572959`, 4.261862516829161}}, {{12.51851196262997, 
        4.2411785980862176`}}, {{13.5798021483969, 4.222198112110632}}, {{
        14.641308368391073`, 4.218514506784845}}, {{15.714650850653289`, 
        4.216348480457863}}, {{16.752854797299058`, 
        4.2153057401459195`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2T/+4JX26JuCw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ABRIs8U=

        "]]},
      Annotation[#, "Charting`Private`Tag$7256#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2TvdEZqReE3BYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAIz1cL0=

        "]]},
      Annotation[#, "Charting`Private`Tag$7256#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.233078027275322, 4.212546151855507},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.348766900660301, 16.752854797299058`}, {4.2153057401459195`, 
   4.270497505954153}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7787690705112886`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"568c2fe5-79c3-463d-a958-92bd3cee193c"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["CF", "2"], TraditionalForm]],ExpressionUUID->
  "cb3e6f05-c163-4241-a113-db7271a01353"],
 " ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Section",
 CellChangeTimes->{{3.77742950330622*^9, 3.7774295059582033`*^9}, {
   3.7774589353992157`*^9, 3.777458935924955*^9}, {3.777459001729992*^9, 
   3.7774590058784733`*^9}, {3.7775292512699537`*^9, 
   3.7775292518204403`*^9}, {3.778164055128089*^9, 3.778164055778511*^9}, 
   3.7797838736540318`*^9},ExpressionUUID->"3de51abd-9618-425c-b813-\
59b77159d44d"],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.777529262450899*^9, 3.777529265794363*^9}, {3.777779681157689*^9, 
   3.777779684205504*^9}, {3.77821159889288*^9, 3.778211599196508*^9}, {
   3.7786388405302877`*^9, 3.778638848433118*^9}, 3.7787693987783546`*^9, {
   3.778910195752097*^9, 3.778910203781714*^9}, {3.778952559508684*^9, 
   3.7789525608293056`*^9}, 3.7794586171618443`*^9, 3.779459255846239*^9, 
   3.779617617597271*^9},ExpressionUUID->"f5aa5d5f-29c9-4f46-8436-\
d8a0e5ad858f"],

Cell["CC3: 5.12 & 2.71", "Text",
 CellChangeTimes->{{3.777653934679728*^9, 3.7776539356373367`*^9}, {
  3.777691121635673*^9, 
  3.777691132846801*^9}},ExpressionUUID->"daa48232-1113-4898-a041-\
d6d27fc354cc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<CF2_13_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, 
   3.777458939333723*^9, 3.777459020294814*^9, {3.777529259462635*^9, 
   3.777529261437901*^9}, 3.7777796455348473`*^9},
 CellLabel->"In[7]:=",ExpressionUUID->"2936b173-54e5-49a2-9188-61428e9a55cd"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.2410882705217431976`7.375189907558222"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0166007354115901423`3.2201273276859017"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.2416207756222092939`7.375190882363087"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0289246635290554693`3.4612683156506"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.2421573811368773477`7.375191864671965"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0408701950065797834`3.611406709893622"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.2430691130272748524`7.37519353368127"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.059780728245632582`3.776561201287626"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.2418748638729368849`7.375191347496759"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0369479577396951073`3.5675904382141197"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.1417312168636044589`7.375007986042517"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0231997589642032841`3.365483472776234"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.1415319627320741347`7.375007621134132"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0172347542819342656`3.2364050959968957"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.142085600760935904`7.375008635050413"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0325885999068403487`3.5130657024168173"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.1419430350644574901`7.375008373960047"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0290154344609175191`3.4626290778323594"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.1398340702431539739`7.375004511649377"}]}], 
        RowBox[{"b", "\[Rule]", "0.0173390838446163126`3.2390261466731176"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.0528953723048743996`7.374845264175271"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0216265198961340596`3.334986639110655"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.0534799657856410704`7.37484633518269"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0374427430263192113`3.5733676573085065"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.0539797373876922393`7.374847250789667"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0499635235595989047`3.698653058375639"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.0538948567148622715`7.374847095284097"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0480374477284572499`3.681579924898793"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.0513748615537394926`7.374842478503551"}]}], 
        RowBox[{"b", "\[Rule]", "0.0023687590367456809`2.3745208841359142"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "236.9179347122477850007`7.374597938104548"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0154349335090408022`3.188504762958453"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "236.9199474162024330326`7.374601627578328"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0590370356527389895`3.771124542717787"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "236.9210300717422796879`7.37460361217379"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0815920177799216162`3.9116476734144032"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "236.9220695095890221182`7.37460551753918"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1019426253884384431`4.008355814038147"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "236.9201335534126826587`7.374601968783586"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0668096068028588702`3.8248389157912523"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -237.2410882705217431976`7.375189907558222, \
$CellContext`b -> -0.0166007354115901423`3.2201273276859017}}, {
     1, {$CellContext`a -> -237.2416207756222092939`7.375190882363087, \
$CellContext`b -> -0.0289246635290554693`3.4612683156506}}, {
     1, {$CellContext`a -> -237.2421573811368773477`7.375191864671965, \
$CellContext`b -> -0.0408701950065797834`3.611406709893622}}, {
     1, {$CellContext`a -> -237.2430691130272748524`7.37519353368127, \
$CellContext`b -> -0.059780728245632582`3.776561201287626}}, {
     1, {$CellContext`a -> -237.2418748638729368849`7.375191347496759, \
$CellContext`b -> -0.0369479577396951073`3.5675904382141197}}}, {{
     2, {$CellContext`a -> -237.1417312168636044589`7.375007986042517, \
$CellContext`b -> -0.0231997589642032841`3.365483472776234}}, {
     2, {$CellContext`a -> -237.1415319627320741347`7.375007621134132, \
$CellContext`b -> -0.0172347542819342656`3.2364050959968957}}, {
     2, {$CellContext`a -> -237.142085600760935904`7.375008635050413, \
$CellContext`b -> -0.0325885999068403487`3.5130657024168173}}, {
     2, {$CellContext`a -> -237.1419430350644574901`7.375008373960047, \
$CellContext`b -> -0.0290154344609175191`3.4626290778323594}}, {
     2, {$CellContext`a -> -237.1398340702431539739`7.375004511649377, \
$CellContext`b -> 0.0173390838446163126`3.2390261466731176}}}, {{
     3, {$CellContext`a -> -237.0528953723048743996`7.374845264175271, \
$CellContext`b -> -0.0216265198961340596`3.334986639110655}}, {
     3, {$CellContext`a -> -237.0534799657856410704`7.37484633518269, \
$CellContext`b -> -0.0374427430263192113`3.5733676573085065}}, {
     3, {$CellContext`a -> -237.0539797373876922393`7.374847250789667, \
$CellContext`b -> -0.0499635235595989047`3.698653058375639}}, {
     3, {$CellContext`a -> -237.0538948567148622715`7.374847095284097, \
$CellContext`b -> -0.0480374477284572499`3.681579924898793}}, {
     3, {$CellContext`a -> -237.0513748615537394926`7.374842478503551, \
$CellContext`b -> 0.0023687590367456809`2.3745208841359142}}}, {{
     4, {$CellContext`a -> -236.9179347122477850007`7.374597938104548, \
$CellContext`b -> -0.0154349335090408022`3.188504762958453}}, {
     4, {$CellContext`a -> -236.9199474162024330326`7.374601627578328, \
$CellContext`b -> -0.0590370356527389895`3.771124542717787}}, {
     4, {$CellContext`a -> -236.9210300717422796879`7.37460361217379, \
$CellContext`b -> -0.0815920177799216162`3.9116476734144032}}, {
     4, {$CellContext`a -> -236.9220695095890221182`7.37460551753918, \
$CellContext`b -> -0.1019426253884384431`4.008355814038147}}, {
     4, {$CellContext`a -> -236.9201335534126826587`7.374601968783586, \
$CellContext`b -> -0.0668096068028588702`3.8248389157912523}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.777779640884658*^9, 3.777779650881516*^9}, 
   3.779617523348894*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"454f9f3c-ff4b-45af-b0a5-be3d1d7e3726"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.2364448037927218138`7.375181407126329"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1914672112179864605`4.282094411691968"}], 
        
        RowBox[{"c2", "\[Rule]", "2.3095398537996296717`5.363525460904248"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.2346957354143341945`7.37517820520031"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2673966126794092291`4.427155901415275"}], 
        
        RowBox[{"c2", "\[Rule]", "3.1219208557994151398`5.494421889012989"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.2369482451799740375`7.3751823287452005"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1729649864409516513`4.237958197149091"}], 
        
        RowBox[{"c2", "\[Rule]", "2.1515658815176803564`5.332754648834345"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.2443506791510401399`7.375195879695401"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1140894012374408933`4.057245300878394"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5541820477594497918`4.743652453085894"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.2461224913702437789`7.375199123125199"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.170291576002778472`4.231193164780001"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9666097075137405348`4.98525115237795"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.1426110569537399897`7.375009597353126"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0749858576285474948`3.874979362951243"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7562773436179700548`4.878681090097181"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.1398850553961210608`7.375004605022842"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0726315239674909519`3.8611251567006817"}], 
        RowBox[{
        "c2", "\[Rule]", "1.2011623493174328203`5.0796017106898255"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.1421117030449465801`7.375008682853304"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0358204784975929488`3.5541313829500942"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0618408558193024038`3.7912754911791673"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.1446753538704967923`7.375013377816089"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1420442673247982734`4.152423710994925"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0575062673923807388`5.024282949934419"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.1432157056526364158`7.375010704683679"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0919404596873586305`3.963506670821559"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7068241356437962031`4.84931137076958"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.0502447003318309271`7.374840407965244"}]}], 
        RowBox[{"b2", "\[Rule]", "0.119228620692182638`4.076380519805923"}], 
        RowBox[{"c2", "\[Rule]", "1.8565095149736554614`5.268697179411877"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.0515724909344044136`7.374842840574067"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0541551522225517945`3.7336397809129678"}], 
        RowBox[{"c2", "\[Rule]", "1.0755808097900239062`5.031643045060518"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.0538638527635839637`7.374847038483317"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.046897566416594913`3.67115030712307"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0094825309032795287`2.97692426672963"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.0573637822973296352`7.374853450481157"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.179218246776694512`4.2533822244723645"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1274426251375118113`5.05209445013298"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.0560737599171545753`7.374851087124386"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1384033890824705459`4.141146724815789"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.860025211625673025`4.9345111827661485"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "236.9023997821400655539`7.3745694600763425"}]}], 
        RowBox[{"b2", "\[Rule]", "0.6447172954817280699`4.809369320950247"}], 
        
        RowBox[{"c2", "\[Rule]", "6.9791191569673074468`5.843800613252351"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "236.9062284194803282844`7.374576478758449"}]}], 
        RowBox[{"b2", "\[Rule]", "0.4888785561755869535`4.689200988094561"}], 
        
        RowBox[{"c2", "\[Rule]", "5.4091220771022188174`5.733126783034519"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "236.9152043302283061621`7.37459293300994"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1384976693358263011`4.141442465074789"}], 
        
        RowBox[{"c2", "\[Rule]", "2.0433901651973469527`5.310351298797955"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "236.9247502873226380871`7.374610431561722"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2020014641705663028`4.305354517361936"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9067377995034918703`4.957481720696964"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "236.925569697711949857`7.374611933577846"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2264332118471735766`4.354940126863044"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0742384792308041774`5.031100704749873"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -237.2364448037927218138`7.375181407126329, \
$CellContext`b2 -> 0.1914672112179864605`4.282094411691968, $CellContext`c2 -> 
       2.3095398537996296717`5.363525460904248}}, {
     1, {$CellContext`a2 -> -237.2346957354143341945`7.37517820520031, \
$CellContext`b2 -> 0.2673966126794092291`4.427155901415275, $CellContext`c2 -> 
       3.1219208557994151398`5.494421889012989}}, {
     1, {$CellContext`a2 -> -237.2369482451799740375`7.3751823287452005, \
$CellContext`b2 -> 0.1729649864409516513`4.237958197149091, $CellContext`c2 -> 
       2.1515658815176803564`5.332754648834345}}, {
     1, {$CellContext`a2 -> -237.2443506791510401399`7.375195879695401, \
$CellContext`b2 -> -0.1140894012374408933`4.057245300878394, $CellContext`c2 -> \
-0.5541820477594497918`4.743652453085894}}, {
     1, {$CellContext`a2 -> -237.2461224913702437789`7.375199123125199, \
$CellContext`b2 -> -0.170291576002778472`4.231193164780001, $CellContext`c2 -> \
-0.9666097075137405348`4.98525115237795}}}, {{
     2, {$CellContext`a2 -> -237.1426110569537399897`7.375009597353126, \
$CellContext`b2 -> -0.0749858576285474948`3.874979362951243, $CellContext`c2 -> \
-0.7562773436179700548`4.878681090097181}}, {
     2, {$CellContext`a2 -> -237.1398850553961210608`7.375004605022842, \
$CellContext`b2 -> 0.0726315239674909519`3.8611251567006817, $CellContext`c2 -> 
       1.2011623493174328203`5.0796017106898255}}, {
     2, {$CellContext`a2 -> -237.1421117030449465801`7.375008682853304, \
$CellContext`b2 -> -0.0358204784975929488`3.5541313829500942, $CellContext`c2 -> \
-0.0618408558193024038`3.7912754911791673}}, {
     2, {$CellContext`a2 -> -237.1446753538704967923`7.375013377816089, \
$CellContext`b2 -> -0.1420442673247982734`4.152423710994925, $CellContext`c2 -> \
-1.0575062673923807388`5.024282949934419}}, {
     2, {$CellContext`a2 -> -237.1432157056526364158`7.375010704683679, \
$CellContext`b2 -> -0.0919404596873586305`3.963506670821559, $CellContext`c2 -> \
-0.7068241356437962031`4.84931137076958}}}, {{
     3, {$CellContext`a2 -> -237.0502447003318309271`7.374840407965244, \
$CellContext`b2 -> 0.119228620692182638`4.076380519805923, $CellContext`c2 -> 
       1.8565095149736554614`5.268697179411877}}, {
     3, {$CellContext`a2 -> -237.0515724909344044136`7.374842840574067, \
$CellContext`b2 -> 0.0541551522225517945`3.7336397809129678, $CellContext`c2 -> 
       1.0755808097900239062`5.031643045060518}}, {
     3, {$CellContext`a2 -> -237.0538638527635839637`7.374847038483317, \
$CellContext`b2 -> -0.046897566416594913`3.67115030712307, $CellContext`c2 -> 
       0.0094825309032795287`2.97692426672963}}, {
     3, {$CellContext`a2 -> -237.0573637822973296352`7.374853450481157, \
$CellContext`b2 -> -0.179218246776694512`4.2533822244723645, $CellContext`c2 -> \
-1.1274426251375118113`5.05209445013298}}, {
     3, {$CellContext`a2 -> -237.0560737599171545753`7.374851087124386, \
$CellContext`b2 -> -0.1384033890824705459`4.141146724815789, $CellContext`c2 -> \
-0.860025211625673025`4.9345111827661485}}}, {{
     4, {$CellContext`a2 -> -236.9023997821400655539`7.3745694600763425, \
$CellContext`b2 -> 0.6447172954817280699`4.809369320950247, $CellContext`c2 -> 
       6.9791191569673074468`5.843800613252351}}, {
     4, {$CellContext`a2 -> -236.9062284194803282844`7.374576478758449, \
$CellContext`b2 -> 0.4888785561755869535`4.689200988094561, $CellContext`c2 -> 
       5.4091220771022188174`5.733126783034519}}, {
     4, {$CellContext`a2 -> -236.9152043302283061621`7.37459293300994, \
$CellContext`b2 -> 0.1384976693358263011`4.141442465074789, $CellContext`c2 -> 
       2.0433901651973469527`5.310351298797955}}, {
     4, {$CellContext`a2 -> -236.9247502873226380871`7.374610431561722, \
$CellContext`b2 -> -0.2020014641705663028`4.305354517361936, $CellContext`c2 -> \
-0.9067377995034918703`4.957481720696964}}, {
     4, {$CellContext`a2 -> -236.925569697711949857`7.374611933577846, \
$CellContext`b2 -> -0.2264332118471735766`4.354940126863044, $CellContext`c2 -> \
-1.0742384792308041774`5.031100704749873}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.777779640884658*^9, 3.777779650881516*^9}, 
   3.7796175233569613`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"7c2ecbf4-79ae-431f-a1c9-bd794feb165e"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.777779640884658*^9, 3.777779650881516*^9}, 
   3.779617523363863*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"74e2472d-e555-4c5b-8414-a923725ff769"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"9286", "3.1012593513628092801`3.4915380868293644", 
      "5.4832994568804380719`3.7390419644535027", 
      "8.8704361874922774689`3.9479449759944507"},
     {"27859", "2.6744035907383141293`3.4272269466823246", 
      "5.1032709541165601763`3.7078486274648426", 
      "8.8978984624917760726`3.9492874455308016"},
     {"83582", "2.6061949863130999816`3.4160069049728676", 
      "5.0558806926795893943`3.7037968170302125", 
      "8.8417069503600416169`3.9465361165469366"},
     {"250772", "2.696658150680809829`3.4308258954025583", 
      "5.1420765674916202315`3.7111385391663383", 
      "8.8274906338478213996`3.945837265439851"},
     {"750805", "2.7063236349959236549`3.4323797303578925", 
      "5.1379309128320409528`3.710788260230534", 
      "8.8113191792505158872`3.945040933313349"},
     {"2251261", "2.6996805193261237399`3.4313123727133625", 
      "5.1262890655501491821`3.709803091905532", 
      "8.8026390192229264642`3.944612892566947"},
     {"6750786", "2.7048400702287853647`3.4321415915607103", 
      "5.1230024743465678583`3.709524565635233", 
      "8.7924135245847487852`3.9441081056235725"},
     {"20229964", "2.7049777598422246605`3.4321636987152297", 
      "5.1229292757188842344`3.7095183602923", 
      "8.7935305519806785668`3.944163276825383"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{{3.777779640884658*^9, 3.777779650881516*^9}, 
   3.779617523366251*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"ead39d4a-9d0d-4367-8096-4f9890578353"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.777779640884658*^9, 3.777779650881516*^9}, 
   3.779617523368602*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"dcac349c-9fdf-423f-a64f-fdec3703e6bf"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.7036431409014660687`3.4319493676819346", 
      "5.1209895996017866793`3.7093538938113264", 
      "8.7934562179292417028`3.944159605603158"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.7235553238370195928`3.4351362015636595", 
      "5.1195722025782712805`3.7092336723387547", 
      "8.7531779555217354982`3.9421657579334446"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.7230918455184034421`3.4350622896429917", 
      "5.120574504393116122`3.7093186895091597", 
      "8.7383191775003687951`3.9414279037857214"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.751780744134838308`3.439613827308463", 
      "5.1476937135634805998`3.7116126985923983", 
      "8.7348441214252137144`3.941255159140481"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.776671425247179581`3.4435244909692937", 
      "5.1837690999185754848`3.7146456485599617", 
      "8.7550269975146406409`3.9422574896374614"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{{3.777779640884658*^9, 3.777779650881516*^9}, 
   3.779617523370854*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"98bf6f08-1680-4eb0-b199-c6ce2fa3f77f"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.777779640884658*^9, 3.777779650881516*^9}, 
   3.779617523373392*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"503acb1e-25da-4299-bd80-d53709f429f7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.5533463069384891853`3.4071097215777515", 
      "5.0667628922382395018`3.7047305812194367", 
      "9.0898280322496880501`3.958555667011683"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.579930012794298122`3.4116079247734987", 
      "4.983037294778203119`3.697494137593647", 
      "8.9380509288335314722`3.95124282493257"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.5806337568382269332`3.4117263739083175", 
      "4.9819800762795507509`3.6974019863921472", 
      "8.7550978693358842975`3.942261005230996"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.7123037528779296856`3.433338324874843", 
      "5.0881726309682395737`3.706561837586322", 
      "8.696769634185901765`3.939357966346142"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.8002362702392367133`3.4471946765322605", 
      "5.171489394181326027`3.713615638359072", 
      "8.7226858080252434036`3.940650229428899"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{{3.777779640884658*^9, 3.777779650881516*^9}, 
   3.779617523375566*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c268d5c3-c579-49c8-bdd2-e9df83ce2eea"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.029520551737681`, 2.754203701382338}, {
        10.234911352935114`, 2.674403590738314}, {11.333583464885265`, 
        2.6061949863131}, {12.432299438765167`, 2.69665815068081}, {
        13.528901243235449`, 2.7063236349959237`}, {14.627001061634713`, 
        2.6996805193261237`}, {15.72516950051403, 2.7048400702287854`}, {
        16.822675429607003`, 2.7049777598422247`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.136263168579868, 3.1012593513628093`}}, {{10.234911352935114`, 
       2.674403590738314}}, {{11.333583464885265`, 2.6061949863131}}, {{
       12.432299438765167`, 2.69665815068081}}, {{13.528901243235449`, 
       2.7063236349959237`}}, {{14.627001061634713`, 2.6996805193261237`}}, {{
       15.72516950051403, 2.7048400702287854`}}, {{16.822675429607003`, 
       2.7049777598422247`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2L85vXM6/kNVh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AO4Ik+E=

        "]]},
      Annotation[#, "Charting`Private`Tag$2019#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Zn6yVxxyWRxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAIgwP8k=

        "]]},
      Annotation[#, "Charting`Private`Tag$2019#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.812659874604334, 2.5979722799203655`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.812659874604334, 16.822675429607003`}, {2.5979722799203655`, 
   2.754203701382338}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.777779640884658*^9, 3.777779650881516*^9}, 
   3.779617523623068*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a8b458e7-22ce-4176-9161-a85357515576"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.954447411630486, 5.200284987554211}, {10.234911352935114`, 
        5.10327095411656}, {11.333583464885265`, 5.055880692679589}, {
        12.432299438765167`, 5.14207656749162}, {13.528901243235449`, 
        5.137930912832041}, {14.627001061634713`, 5.126289065550149}, {
        15.72516950051403, 5.123002474346568}, {16.822675429607003`, 
        5.122929275718884}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.136263168579868, 5.483299456880438}}, {{10.234911352935114`, 
       5.10327095411656}}, {{11.333583464885265`, 5.055880692679589}}, {{
       12.432299438765167`, 5.14207656749162}}, {{13.528901243235449`, 
       5.137930912832041}}, {{14.627001061634713`, 5.126289065550149}}, {{
       15.72516950051403, 5.123002474346568}}, {{16.822675429607003`, 
       5.122929275718884}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2TSembnpSLeKw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AHyboOE=

        "]]},
      Annotation[#, "Charting`Private`Tag$2492#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2s/7fqo11EXFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAL3ujZU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2492#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.812659874604334, 5.047858231853222},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.812659874604334, 16.822675429607003`}, {5.047858231853222, 
   5.200284987554211}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.777779640884658*^9, 3.777779650881516*^9}, 
   3.779617523769026*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"879448be-efc1-4cf2-aa84-b698a9d3e61b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.136263168579868, 8.870436187492277}, {10.234911352935114`, 
        8.897898462491776}, {11.333583464885265`, 8.841706950360042}, {
        12.432299438765167`, 8.827490633847821}, {13.528901243235449`, 
        8.811319179250516}, {14.627001061634713`, 8.802639019222926}, {
        15.72516950051403, 8.792413524584749}, {16.822675429607003`, 
        8.793530551980679}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.136263168579868, 8.870436187492277}}, {{10.234911352935114`, 
       8.897898462491776}}, {{11.333583464885265`, 8.841706950360042}}, {{
       12.432299438765167`, 8.827490633847821}}, {{13.528901243235449`, 
       8.811319179250516}}, {{14.627001061634713`, 8.802639019222926}}, {{
       15.72516950051403, 8.792413524584749}}, {{16.822675429607003`, 
       8.793530551980679}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2exdsfWI/TdFh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AMeXnAE=

        "]]},
      Annotation[#, "Charting`Private`Tag$2940#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Xb0zP/zVVXJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJ6PnAE=

        "]]},
      Annotation[#, "Charting`Private`Tag$2940#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.812659874604334, 8.786553250256581},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.812659874604334, 16.822675429607003`}, {8.786553250256581, 
   8.897898462491776}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.777779640884658*^9, 3.777779650881516*^9}, 
   3.779617523945425*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"16afe255-4e08-4d6e-9884-5974a0ab2890"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.77745893049183*^9, 3.777458930757757*^9}, {3.77752364514946*^9, 
   3.7775236488808002`*^9}, {3.777529275616621*^9, 3.777529277830221*^9}, 
   3.7775293085460978`*^9, 3.777956978379383*^9, 3.7784049642223263`*^9, 
   3.7796176602692327`*^9, 
   3.77978387065308*^9},ExpressionUUID->"f39e81dd-916e-42cd-b427-\
0bca0da8efdd"],

Cell["CC3: 5.07 & 2.76", "Text",
 CellChangeTimes->{{3.777653934679728*^9, 3.7776539356373367`*^9}, {
  3.777691150515971*^9, 
  3.7776911633287277`*^9}},ExpressionUUID->"96f4d1f8-b457-46ce-800e-\
1cbf2e90e7a6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<CF2_13_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, 
   3.7774589407987823`*^9, 3.777459021245264*^9, {3.777529279179492*^9, 
   3.777529280010194*^9}, 3.7777935600863867`*^9, 3.779617626830493*^9},
 CellLabel->"In[14]:=",ExpressionUUID->"edc383e6-6c8c-4821-9bc2-fd3ed725c793"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.4412132972029780831`7.375556102799296"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0211054985694531343`3.324395615832046"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.4379752709353397222`7.375550180211091"}]}], 
        RowBox[{"b", "\[Rule]", "0.0218747170762150327`3.3399424446414048"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.4355112075833176277`7.3755456732038684"}]}], 
        RowBox[{"b", "\[Rule]", "0.0525470544862326472`3.7205483767633467"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.4337618946002521625`7.375542473514948"}]}], 
        RowBox[{"b", "\[Rule]", "0.0727319815135951397`3.8617254196723216"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.4293611053689119217`7.375534423875435"}]}], 
        RowBox[{"b", "\[Rule]", "0.1178855023308478661`4.071460398438116"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.3393993416569287547`7.375369838918357"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0185148278265186983`3.2675196778037425"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.3359128410517087104`7.375363459113318"}]}], 
        RowBox[{"b", "\[Rule]", "0.0362805809445631219`3.5596742326052038"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.332147745837318098`7.375356569414132"}]}], 
        RowBox[{"b", "\[Rule]", "0.0890515706290437303`3.949641583647791"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.3308224790599467724`7.375354144299537"}]}], 
        RowBox[{"b", "\[Rule]", "0.1059824418669309959`4.025233921567409"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.3291732014201329548`7.375351126256371"}]}], 
        RowBox[{"b", "\[Rule]", "0.1241733108354842324`4.094028260877305"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.2540150881331726396`7.375213570797396"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0277263906608561685`3.442893338092238"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.2507655031820092972`7.375207622377609"}]}], 
        RowBox[{"b", "\[Rule]", "0.019541868413238208`3.2909660846011146"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.2462919218342278782`7.375199433278589"}]}], 
        RowBox[{"b", "\[Rule]", "0.0777438415272728583`3.890665996455746"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.2445467401804819474`7.375196238600419"}]}], 
        RowBox[{"b", "\[Rule]", "0.0985101582581722757`3.9934810167717094"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.2423452148157991815`7.375192208519363"}]}], 
        RowBox[{"b", "\[Rule]", "0.1212347658216068186`4.0836271779111595"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.1346763407935043233`7.37499506575511"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.6887608034084324871`4.838068423945317"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.1254521880208017137`7.374978172078374"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.5849319930813264845`4.767105375917421"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.1060850965023973913`7.374942699865667"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3768389053743424477`4.576155733603748"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.0849386044843640775`7.37490396524463"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1657931759155868157`4.219566650923565"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "237.0688252308036112481`7.374874447607901"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0230854221356643907`3.3633378203865525"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -237.4412132972029780831`7.375556102799296, \
$CellContext`b -> -0.0211054985694531343`3.324395615832046}}, {
     1, {$CellContext`a -> -237.4379752709353397222`7.375550180211091, \
$CellContext`b -> 0.0218747170762150327`3.3399424446414048}}, {
     1, {$CellContext`a -> -237.4355112075833176277`7.3755456732038684, \
$CellContext`b -> 0.0525470544862326472`3.7205483767633467}}, {
     1, {$CellContext`a -> -237.4337618946002521625`7.375542473514948, \
$CellContext`b -> 0.0727319815135951397`3.8617254196723216}}, {
     1, {$CellContext`a -> -237.4293611053689119217`7.375534423875435, \
$CellContext`b -> 0.1178855023308478661`4.071460398438116}}}, {{
     2, {$CellContext`a -> -237.3393993416569287547`7.375369838918357, \
$CellContext`b -> -0.0185148278265186983`3.2675196778037425}}, {
     2, {$CellContext`a -> -237.3359128410517087104`7.375363459113318, \
$CellContext`b -> 0.0362805809445631219`3.5596742326052038}}, {
     2, {$CellContext`a -> -237.332147745837318098`7.375356569414132, \
$CellContext`b -> 0.0890515706290437303`3.949641583647791}}, {
     2, {$CellContext`a -> -237.3308224790599467724`7.375354144299537, \
$CellContext`b -> 0.1059824418669309959`4.025233921567409}}, {
     2, {$CellContext`a -> -237.3291732014201329548`7.375351126256371, \
$CellContext`b -> 0.1241733108354842324`4.094028260877305}}}, {{
     3, {$CellContext`a -> -237.2540150881331726396`7.375213570797396, \
$CellContext`b -> -0.0277263906608561685`3.442893338092238}}, {
     3, {$CellContext`a -> -237.2507655031820092972`7.375207622377609, \
$CellContext`b -> 0.019541868413238208`3.2909660846011146}}, {
     3, {$CellContext`a -> -237.2462919218342278782`7.375199433278589, \
$CellContext`b -> 0.0777438415272728583`3.890665996455746}}, {
     3, {$CellContext`a -> -237.2445467401804819474`7.375196238600419, \
$CellContext`b -> 0.0985101582581722757`3.9934810167717094}}, {
     3, {$CellContext`a -> -237.2423452148157991815`7.375192208519363, \
$CellContext`b -> 0.1212347658216068186`4.0836271779111595}}}, {{
     4, {$CellContext`a -> -237.1346763407935043233`7.37499506575511, \
$CellContext`b -> -0.6887608034084324871`4.838068423945317}}, {
     4, {$CellContext`a -> -237.1254521880208017137`7.374978172078374, \
$CellContext`b -> -0.5849319930813264845`4.767105375917421}}, {
     4, {$CellContext`a -> -237.1060850965023973913`7.374942699865667, \
$CellContext`b -> -0.3768389053743424477`4.576155733603748}}, {
     4, {$CellContext`a -> -237.0849386044843640775`7.37490396524463, \
$CellContext`b -> -0.1657931759155868157`4.219566650923565}}, {
     4, {$CellContext`a -> -237.0688252308036112481`7.374874447607901, \
$CellContext`b -> -0.0230854221356643907`3.3633378203865525}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.779617622193077*^9, 3.7796176276250563`*^9}, 
   3.77978380641755*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"426b73af-e4f3-404a-bfae-86d0402a19b1"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.4578527384262827127`7.375586536287272"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4563567527173296168`4.659304481175304"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.8315621509470818573`5.4520260985485045"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.4490870548160899034`7.375570504144115"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2433377291055246472`4.386209450780369"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5568042662024004219`5.192234013048649"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.4426800774907917457`7.375558785621745"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1008582018608868841`4.0037112211217885"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7903346612166775031`4.897811028940421"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.439958271424245595`7.3755538072744224"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.046864211427175867`3.6708413136548823"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5393568149573536585`4.731876170562298"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.4343553024344259939`7.375543558926828"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0429878703614305011`3.6333459305045728"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.233235399545417138`4.367794466586497"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.3486312771737800631`7.375386731607425"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.305011481276739771`4.484316187416575"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.1985265284344515102`5.342131710384739"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.3437047546431983847`7.375377717088388"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1713539817701409951`4.233894200628791"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3272724442324368432`5.122960078013107"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.3403570704315654893`7.375371591410712"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0925567827204660104`3.9664082501028086"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9031813090021699741`4.9557749414487855"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.3360365591390745976`7.375363685501597"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0005910383395762453`1.7716156536838632"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4631389913448755724`4.665711345479063"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.3327133000292405995`7.375357604321431"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0637789444426593854`3.804677327285087"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2125455445207982963`4.327452005514328"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.2628670061718025863`7.375229773968679"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2818892929132630898`4.450078580245502"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.8049028675854905668`5.256453834936026"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.2602201404841935073`7.37522492902354"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2152193315306737964`4.332881278146914"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.40085090806036483`5.146391915976564"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.2568531751780653849`7.375218765896708"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1412279462754033321`4.149920643686665"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0272950897241364121`5.011695212273777"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.2516118498533046477`7.37520917163724"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0355430654192030321`3.550754880904119"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5571373036261964007`4.745962238008235"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.2471151821058299447`7.3752009403064545"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0447280300646723875`3.6505797711688093"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2554599441208139088`4.407322812842282"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.2228130066606013315`7.37515645149873"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "2.6493836885008428261`5.423144858158311"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "10.8809576035183823706`6.036667118121631"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.1950404076907545914`7.375105603975148"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "2.0580664298562174608`5.313459388723"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "7.7512230130807822093`5.889370232303338"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.1459943413982216498`7.375015793334847"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.1241071757602090209`5.050807720149654"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.4091149744830224755`5.532641648322326"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.1110590729391560672`7.374951810335612"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5679042682035329026`4.754275132726911"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3942257820311081407`5.144333109450779"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "237.0901965442425307629`7.374913596682696"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2903465865056554795`4.462916724564376"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.653281383120469239`4.815100282063602"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -237.4578527384262827127`7.375586536287272, \
$CellContext`b2 -> -0.4563567527173296168`4.659304481175304, $CellContext`c2 -> \
-2.8315621509470818573`5.4520260985485045}}, {
     1, {$CellContext`a2 -> -237.4490870548160899034`7.375570504144115, \
$CellContext`b2 -> -0.2433377291055246472`4.386209450780369, $CellContext`c2 -> \
-1.5568042662024004219`5.192234013048649}}, {
     1, {$CellContext`a2 -> -237.4426800774907917457`7.375558785621745, \
$CellContext`b2 -> -0.1008582018608868841`4.0037112211217885, $CellContext`c2 -> \
-0.7903346612166775031`4.897811028940421}}, {
     1, {$CellContext`a2 -> -237.439958271424245595`7.3755538072744224, \
$CellContext`b2 -> -0.046864211427175867`3.6708413136548823, $CellContext`c2 -> \
-0.5393568149573536585`4.731876170562298}}, {
     1, {$CellContext`a2 -> -237.4343553024344259939`7.375543558926828, \
$CellContext`b2 -> 
       0.0429878703614305011`3.6333459305045728, $CellContext`c2 -> \
-0.233235399545417138`4.367794466586497}}}, {{
     2, {$CellContext`a2 -> -237.3486312771737800631`7.375386731607425, \
$CellContext`b2 -> -0.305011481276739771`4.484316187416575, $CellContext`c2 -> \
-2.1985265284344515102`5.342131710384739}}, {
     2, {$CellContext`a2 -> -237.3437047546431983847`7.375377717088388, \
$CellContext`b2 -> -0.1713539817701409951`4.233894200628791, $CellContext`c2 -> \
-1.3272724442324368432`5.122960078013107}}, {
     2, {$CellContext`a2 -> -237.3403570704315654893`7.375371591410712, \
$CellContext`b2 -> -0.0925567827204660104`3.9664082501028086, $CellContext`c2 -> \
-0.9031813090021699741`4.9557749414487855}}, {
     2, {$CellContext`a2 -> -237.3360365591390745976`7.375363685501597, \
$CellContext`b2 -> 
       0.0005910383395762453`1.7716156536838632, $CellContext`c2 -> \
-0.4631389913448755724`4.665711345479063}}, {
     2, {$CellContext`a2 -> -237.3327133000292405995`7.375357604321431, \
$CellContext`b2 -> 
       0.0637789444426593854`3.804677327285087, $CellContext`c2 -> \
-0.2125455445207982963`4.327452005514328}}}, {{
     3, {$CellContext`a2 -> -237.2628670061718025863`7.375229773968679, \
$CellContext`b2 -> -0.2818892929132630898`4.450078580245502, $CellContext`c2 -> \
-1.8049028675854905668`5.256453834936026}}, {
     3, {$CellContext`a2 -> -237.2602201404841935073`7.37522492902354, \
$CellContext`b2 -> -0.2152193315306737964`4.332881278146914, $CellContext`c2 -> \
-1.40085090806036483`5.146391915976564}}, {
     3, {$CellContext`a2 -> -237.2568531751780653849`7.375218765896708, \
$CellContext`b2 -> -0.1412279462754033321`4.149920643686665, $CellContext`c2 -> \
-1.0272950897241364121`5.011695212273777}}, {
     3, {$CellContext`a2 -> -237.2516118498533046477`7.37520917163724, \
$CellContext`b2 -> -0.0355430654192030321`3.550754880904119, $CellContext`c2 -> \
-0.5571373036261964007`4.745962238008235}}, {
     3, {$CellContext`a2 -> -237.2471151821058299447`7.3752009403064545, \
$CellContext`b2 -> 
       0.0447280300646723875`3.6505797711688093, $CellContext`c2 -> \
-0.2554599441208139088`4.407322812842282}}}, {{
     4, {$CellContext`a2 -> -237.2228130066606013315`7.37515645149873, \
$CellContext`b2 -> -2.6493836885008428261`5.423144858158311, $CellContext`c2 -> \
-10.8809576035183823706`6.036667118121631}}, {
     4, {$CellContext`a2 -> -237.1950404076907545914`7.375105603975148, \
$CellContext`b2 -> -2.0580664298562174608`5.313459388723, $CellContext`c2 -> \
-7.7512230130807822093`5.889370232303338}}, {
     4, {$CellContext`a2 -> -237.1459943413982216498`7.375015793334847, \
$CellContext`b2 -> -1.1241071757602090209`5.050807720149654, $CellContext`c2 -> \
-3.4091149744830224755`5.532641648322326}}, {
     4, {$CellContext`a2 -> -237.1110590729391560672`7.374951810335612, \
$CellContext`b2 -> -0.5679042682035329026`4.754275132726911, $CellContext`c2 -> \
-1.3942257820311081407`5.144333109450779}}, {
     4, {$CellContext`a2 -> -237.0901965442425307629`7.374913596682696, \
$CellContext`b2 -> -0.2903465865056554795`4.462916724564376, $CellContext`c2 -> \
-0.653281383120469239`4.815100282063602}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.779617622193077*^9, 3.7796176276250563`*^9}, 
   3.779783806423953*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"7e8dcd86-22d1-4be8-9ec3-4da6618d1682"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.779617622193077*^9, 3.7796176276250563`*^9}, 
   3.779783806429245*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"52aba88b-a4a5-4684-9ccf-0a5a9e22632b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"6807", "3.3465612886897746492`3.524598783051169", 
      "5.5851606545112355562`3.747035669907177", 
      "11.0417989395971485322`4.04303983479665"},
     {"20424", "3.0299739555203788477`3.4814388954916136", 
      "5.352682627073680699`3.7285714938230443", 
      "10.5806277164036881544`4.024511433831822"},
     {"61273", "2.7506792826634387517`3.439439956478646", 
      "5.0874042670423724744`3.706496249911622", 
      "10.626617679916604331`4.026395055991463"},
     {"183821", "2.6172447138341548012`3.417844331313608", 
      "4.9679732216864262995`3.6961792462455847", 
      "10.5929476714248469449`4.025016826897358"},
     {"551470", "2.6441967753455188905`3.4222937712624826", 
      "5.0017294902722371219`3.6991201999776737", 
      "10.4341439274086660305`4.0184568230369475"},
     {"1654585", "2.7398151367953142987`3.437721260711566", 
      "5.0968278421348944818`3.7072999644748097", 
      "10.2066921150840048682`4.008885014473421"},
     {"4961306", "2.7594345461156972732`3.4408200970430998", 
      "5.1052236431772817227`3.7080147718627665", 
      "10.0595530759127704812`4.002578686388249"},
     {"14798430", "2.7589371219790845835`3.440741802730475", 
      "5.1005857345438947448`3.7076200519162814", 
      "9.9118747070712398539`3.9961558036210842"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{{3.779617622193077*^9, 3.7796176276250563`*^9}, 
   3.7797838064312143`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"3c446665-b22e-4975-b854-908af4a1ac2d"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.779617622193077*^9, 3.7796176276250563`*^9}, 
   3.7797838064331627`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"69da989d-4031-4053-b0a0-95d18ae85a2b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.770498846586668229`3.4425579736905987", 
      "5.0939227292511413125`3.7070523527763273", 
      "8.3412954502541030166`3.921233504259641"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.7772601777026668657`3.4436165669838585", 
      "5.0942372570504224072`3.7070791677631076", 
      "8.5041862493479598584`3.929632763060198"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.8126630579338964822`3.4491177091134477", 
      "5.1489190269471656336`3.71171606206873", 
      "8.9641410736903193168`3.9525086826514158"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.8011241729404368073`3.4473323613860525", 
      "5.1488066077502763207`3.7117065797735895", 
      "9.4919652001098810956`3.977356137317325"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.7262517288849066333`3.435565953999847", 
      "5.0889615897148221535`3.70662917293306", 
      "9.8106808568546952642`3.991699148268253"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{{3.779617622193077*^9, 3.7796176276250563`*^9}, 
   3.779783806435946*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"ff6d1e62-97d5-4716-93c9-2f9146a510e5"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.779617622193077*^9, 3.7796176276250563`*^9}, 
   3.779783806438129*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"9eadd008-2fe5-43cf-a7f4-856ad680c80b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.9720673438103220043`3.4730586458401724", 
      "5.3058320287690232675`3.724753497034659", 
      "6.3957568711132122274`3.8058919460778178"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.8675984496800639434`3.457518336919894", 
      "5.1393305122915027283`3.7109065482258923", 
      "6.912961382014222167`3.8396641307830595"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.784350843815790455`3.444723957925987", 
      "5.0566075717324272532`3.7038592506378367", 
      "8.0732300914427703731`3.9070473302884365"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.8278538288511643195`3.4514569571177924", 
      "5.1251671828525289243`3.709708036636299", 
      "8.9498030516463700224`3.951813478385821"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.7658197632932681742`3.441823875571714", 
      "5.0950631926926766013`3.707149574813011", 
      "9.3650368213234980175`3.9715094892677087"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{{3.779617622193077*^9, 3.7796176276250563`*^9}, 
   3.779783806440063*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"fba6818c-fcc5-47ec-9105-3077db616046"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.825706773447951, 3.3465612886897746`}, {9.924465958921319, 
        3.029973955520379}, {11.023094568124744`, 2.7506792826634388`}, {
        12.121717737001752`, 2.617244713834155}, {13.220342719097298`, 
        2.644196775345519}, {14.319060780061928`, 2.7398151367953143`}, {
        15.417179570493664`, 2.7594345461156973`}, {16.510031652026267`, 
        2.7589371219790846`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       8.825706773447951, 3.3465612886897746`}}, {{9.924465958921319, 
       3.029973955520379}}, {{11.023094568124744`, 2.7506792826634388`}}, {{
       12.121717737001752`, 2.617244713834155}}, {{13.220342719097298`, 
       2.644196775345519}}, {{14.319060780061928`, 2.7398151367953143`}}, {{
       15.417179570493664`, 2.7594345461156973`}}, {{16.510031652026267`, 
       2.7589371219790846`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2fhPm+vzWZHNYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAEnFaQU=

        "]]},
      Annotation[#, "Charting`Private`Tag$9300#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2tmmRdqePsTusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAMCkYrk=

        "]]},
      Annotation[#, "Charting`Private`Tag$9300#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.502191359723085, 2.576727126342176},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.502191359723085, 16.510031652026267`}, {2.576727126342176, 
   3.3465612886897746`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.779617622193077*^9, 3.7796176276250563`*^9}, 
   3.779783806605921*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"4f5a2abe-0802-4133-9338-e0c23e753cbe"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.825706773447951, 5.585160654511236}, {9.924465958921319, 
        5.352682627073681}, {11.023094568124744`, 5.0874042670423725`}, {
        12.121717737001752`, 4.967973221686426}, {13.220342719097298`, 
        5.001729490272237}, {14.319060780061928`, 5.0968278421348945`}, {
        15.417179570493664`, 5.105223643177282}, {16.510031652026267`, 
        5.100585734543895}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       8.825706773447951, 5.585160654511236}}, {{9.924465958921319, 
       5.352682627073681}}, {{11.023094568124744`, 5.0874042670423725`}}, {{
       12.121717737001752`, 4.967973221686426}}, {{13.220342719097298`, 
       5.001729490272237}}, {{14.319060780061928`, 5.0968278421348945`}}, {{
       15.417179570493664`, 5.105223643177282}}, {{16.510031652026267`, 
       5.100585734543895}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2kR9WuusmiDisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAPrtZFk=

        "]]},
      Annotation[#, "Charting`Private`Tag$9744#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Ze1sHDqWog6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAAsQHxU=

        "]]},
      Annotation[#, "Charting`Private`Tag$9744#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.502191359723085, 4.933685030973938},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.502191359723085, 16.510031652026267`}, {4.933685030973938, 
   5.585160654511236}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.779617622193077*^9, 3.7796176276250563`*^9}, 
   3.779783806818576*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"7c05cf83-b80b-439e-91b3-a879dcbc8609"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.825706773447951, 11.041798939597149`}, {9.924465958921319, 
        10.580627716403688`}, {11.023094568124744`, 10.626617679916604`}, {
        12.121717737001752`, 10.592947671424847`}, {13.220342719097298`, 
        10.434143927408666`}, {14.319060780061928`, 10.206692115084005`}, {
        15.417179570493664`, 10.05955307591277}, {16.510031652026267`, 
        9.91187470707124}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       8.825706773447951, 11.041798939597149`}}, {{9.924465958921319, 
       10.580627716403688`}}, {{11.023094568124744`, 10.626617679916604`}}, {{
       12.121717737001752`, 10.592947671424847`}}, {{13.220342719097298`, 
       10.434143927408666`}}, {{14.319060780061928`, 10.206692115084005`}}, {{
       15.417179570493664`, 10.05955307591277}}, {{16.510031652026267`, 
       9.91187470707124}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2d61+ue1bp+Cw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AKmKmi0=

        "]]},
      Annotation[#, "Charting`Private`Tag$10188#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2z1K4vBynSjqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJ3+VLU=

        "]]},
      Annotation[#, "Charting`Private`Tag$10188#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.502191359723085, 9.849101138597579},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.502191359723085, 16.510031652026267`}, {9.849101138597579, 
   11.041798939597149`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.779617622193077*^9, 3.7796176276250563`*^9}, 
   3.779783807030415*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"f29a7b54-dd03-415c-aed2-9dc84a4a2f10"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["CCl", "2"], TraditionalForm]],ExpressionUUID->
  "95f127bc-418a-4851-9395-96ee594f09a4"],
 " ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Section",
 CellChangeTimes->{{3.77742950330622*^9, 3.7774295059582033`*^9}, {
  3.7774589353992157`*^9, 3.777458935924955*^9}, {3.777459001729992*^9, 
  3.7774590058784733`*^9}, {3.7775292512699537`*^9, 3.7775292518204403`*^9}, {
  3.777691253551053*^9, 3.77769125409411*^9}, {3.778164057365478*^9, 
  3.778164057924735*^9}, {3.7797839553260202`*^9, 
  3.7797839571405478`*^9}},ExpressionUUID->"d434a35e-ab6f-4d3c-80bc-\
e6c1ec129373"],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.777529262450899*^9, 3.777529265794363*^9}, 3.7776912554451733`*^9, 
   3.777779925463491*^9, 3.777998035531246*^9, 
   3.7784680229856663`*^9},ExpressionUUID->"76e980eb-afab-4cb0-abee-\
e29bdeb7bd1c"],

Cell["CC3: 2.69, 4.40 & 1.20, 4.34", "Text",
 CellChangeTimes->{{3.777653934679728*^9, 3.7776539356373367`*^9}, {
  3.777691121635673*^9, 3.777691132846801*^9}, {3.7776912703294363`*^9, 
  3.777691298373797*^9}, {3.77769153927719*^9, 
  3.7776915433278418`*^9}},ExpressionUUID->"6f0a63dc-7e54-40ec-86fd-\
a01e8dabc1a2"],

Cell[CellGroupData[{

Cell[TextData[{
 "Singlets ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsubsection",
 CellChangeTimes->{{3.777998026133772*^9, 3.777998038275388*^9}, 
   3.777998072350322*^9, 
   3.778405085592593*^9},ExpressionUUID->"aa3cbd05-f1aa-410e-a83b-\
934c9d17e4e7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<CCl2_1_AVDZ_Take2\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, 
   3.777458939333723*^9, 3.777459020294814*^9, {3.777529259462635*^9, 
   3.777529261437901*^9}, {3.7776912574504147`*^9, 3.777691257828415*^9}, 
   3.77778000801276*^9, 3.77840509865247*^9, {3.781151618671233*^9, 
   3.781151620235705*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"48f1994b-fe64-4660-8d96-2286baaafb28"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.2370101046267336642`7.981019481597778"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0718733379388749039`3.8565678148132183"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.2369441818842688008`7.981019451688901"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0703478303666928151`3.8472507076797444"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.2366562182639881939`7.981019321040967"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0640050163248310489`3.8062140126842015"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.23731978279431587`7.981019622097464"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0779189988774563608`3.891643363983631"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.2377596113155959756`7.981019821645738"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0865303987212247133`3.9371687048941473"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.1374970272412383565`7.980974330578202"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0702148985748066862`3.846429272846606"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.1367837435655019362`7.980974006930574"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0531689898351287785`3.7256584091726155"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.1369462139873576234`7.980974080650447"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0568219400640543118`3.75451605769965"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.1373400277434484451`7.980974259340766"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0651384073532177282`3.8138371357737593"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.1370671072281766101`7.980974135504942"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0597739532674175719`3.776511979699317"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.073126212715692418`7.980945121786635"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0666708788759588361`3.8239361801662635"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.0734126960791172678`7.980945251785191"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0734422369477319426`3.865945896396631"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.0743772228688612813`7.980945689461597"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0950103445458370249`3.9777708930214186"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.0740608782372191854`7.980945545912931"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0883382147055404993`3.946148618022135"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.0739671846076817019`7.980945503397279"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0864972767224263805`3.9370024343660766"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.0367095771657659498`7.980928596565798"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0810774494865787038`3.908900078312447"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.0375445707210246837`7.98092897547805"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0998457502051165735`3.999329584462149"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.0377819334617015556`7.980929083190978"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1048976235104731036`4.020765649223311"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.038635322658478799`7.980929470450564"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1220550891480958189`4.086555892256751"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.0386604438432414099`7.980929481850303"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1225286151826598252`4.088237525146863"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -957.2370101046267336642`7.981019481597778, \
$CellContext`b -> -0.0718733379388749039`3.8565678148132183}}, {
     1, {$CellContext`a -> -957.2369441818842688008`7.981019451688901, \
$CellContext`b -> -0.0703478303666928151`3.8472507076797444}}, {
     1, {$CellContext`a -> -957.2366562182639881939`7.981019321040967, \
$CellContext`b -> -0.0640050163248310489`3.8062140126842015}}, {
     1, {$CellContext`a -> -957.23731978279431587`7.981019622097464, \
$CellContext`b -> -0.0779189988774563608`3.891643363983631}}, {
     1, {$CellContext`a -> -957.2377596113155959756`7.981019821645738, \
$CellContext`b -> -0.0865303987212247133`3.9371687048941473}}}, {{
     2, {$CellContext`a -> -957.1374970272412383565`7.980974330578202, \
$CellContext`b -> -0.0702148985748066862`3.846429272846606}}, {
     2, {$CellContext`a -> -957.1367837435655019362`7.980974006930574, \
$CellContext`b -> -0.0531689898351287785`3.7256584091726155}}, {
     2, {$CellContext`a -> -957.1369462139873576234`7.980974080650447, \
$CellContext`b -> -0.0568219400640543118`3.75451605769965}}, {
     2, {$CellContext`a -> -957.1373400277434484451`7.980974259340766, \
$CellContext`b -> -0.0651384073532177282`3.8138371357737593}}, {
     2, {$CellContext`a -> -957.1370671072281766101`7.980974135504942, \
$CellContext`b -> -0.0597739532674175719`3.776511979699317}}}, {{
     3, {$CellContext`a -> -957.073126212715692418`7.980945121786635, \
$CellContext`b -> -0.0666708788759588361`3.8239361801662635}}, {
     3, {$CellContext`a -> -957.0734126960791172678`7.980945251785191, \
$CellContext`b -> -0.0734422369477319426`3.865945896396631}}, {
     3, {$CellContext`a -> -957.0743772228688612813`7.980945689461597, \
$CellContext`b -> -0.0950103445458370249`3.9777708930214186}}, {
     3, {$CellContext`a -> -957.0740608782372191854`7.980945545912931, \
$CellContext`b -> -0.0883382147055404993`3.946148618022135}}, {
     3, {$CellContext`a -> -957.0739671846076817019`7.980945503397279, \
$CellContext`b -> -0.0864972767224263805`3.9370024343660766}}}, {{
     4, {$CellContext`a -> -957.0367095771657659498`7.980928596565798, \
$CellContext`b -> -0.0810774494865787038`3.908900078312447}}, {
     4, {$CellContext`a -> -957.0375445707210246837`7.98092897547805, \
$CellContext`b -> -0.0998457502051165735`3.999329584462149}}, {
     4, {$CellContext`a -> -957.0377819334617015556`7.980929083190978, \
$CellContext`b -> -0.1048976235104731036`4.020765649223311}}, {
     4, {$CellContext`a -> -957.038635322658478799`7.980929470450564, \
$CellContext`b -> -0.1220550891480958189`4.086555892256751}}, {
     4, {$CellContext`a -> -957.0386604438432414099`7.980929481850303, \
$CellContext`b -> -0.1225286151826598252`4.088237525146863}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.77840506362668*^9, 3.7784050991353693`*^9}, 
   3.781151625150113*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"f42e4af1-63be-4140-95ff-4549b097c9b8"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.2373955092998585314`7.9810196564542535"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0894523596311404684`3.9515918011500935"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1995695926502686346`4.300094370868233"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.2387006004420300087`7.981020248568079"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1453791701133392289`4.162502185389041"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7915294867754451014`4.898467098232277"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.2337185890994533111`7.981017988248198"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0575140690316384359`3.759774094349141"}], 
        
        RowBox[{"c2", "\[Rule]", "1.2317280977302600409`5.090514848503709"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.2351131071219469959`7.981018620936986"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0038288628129275653`2.5830698059779063"}], 
        RowBox[{"c2", "\[Rule]", "0.731224051920945306`4.864050468071443"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.2382570586636347798`7.981020047335313"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1064191899396918772`4.0270199487621605"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1868675865070008602`4.271533976488755"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.1422819422035672687`7.980976501694657"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2935025597315356061`4.4676118932239515"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.5853719047366032768`5.412523025015"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.1368275320930933958`7.980974026799329"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0520184983141760912`3.71615781069568"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0472939422489607533`3.674805516713902"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.1354283732933936335`7.980973391939847"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0060334068927257595`2.7805626151070046"}], 
        RowBox[{
        "c2", "\[Rule]", "0.6341546162256384012`4.8021951581766675"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.1376488372875428468`7.980974399460949"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0793323041221958153`3.8994500680895747"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1533442957330538314`4.185667625263176"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.1381072606352518051`7.980974607467272"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0952644722796456983`3.9789309660143264"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.282886438364213344`4.451612127786566"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.0708111317223938386`7.980944071262814"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0403049496356898615`3.605358382802939"}], 
        
        RowBox[{"c2", "\[Rule]", "1.2285886249267665704`5.089406490021144"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.0682810938413922486`7.980942923194219"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1520718713747800377`4.182048890341959"}], 
        
        RowBox[{"c2", "\[Rule]", "2.4487577905075759155`5.388945830674696"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.074320078385881061`7.980945663530975"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0979691962519857323`3.9910895450728816"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0860447712700419254`3.9347244844536724"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.0743665062418585876`7.980945684598683"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0997414412244253812`3.9988756393113896"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1023510070341346889`4.010092120053886"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.0762728352075328075`7.980946549638385"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.164823982396306884`4.217020403141462"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6220676011745585043`4.793837582796585"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.0279886897795904588`7.98092463908905"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2999838946510106075`4.477097939213166"}], 
        
        RowBox[{"c2", "\[Rule]", "4.1360220036879784544`5.616582840544022"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.0350453248686335428`7.980927841342712"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0019674102153561242`2.293894922039935"}], 
        
        RowBox[{"c2", "\[Rule]", "1.0236620020995288449`5.010156582758524"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.0340313658105060313`7.980927381216347"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0423725629022717876`3.6270847330746765"}], 
        RowBox[{
        "c2", "\[Rule]", "1.4189365040315176092`5.1519629616549905"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.0375552336512328111`7.980928980316786"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0870676059610834552`3.9398566031228266"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2673262134468684104`4.427041546849113"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.0415851590861393561`7.980930809054525"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2200577837674392856`4.342536734805171"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7676265792599241689`4.885150003877494"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -957.2373955092998585314`7.9810196564542535, \
$CellContext`b2 -> -0.0894523596311404684`3.9515918011500935, $CellContext`c2 -> \
-0.1995695926502686346`4.300094370868233}}, {
     1, {$CellContext`a2 -> -957.2387006004420300087`7.981020248568079, \
$CellContext`b2 -> -0.1453791701133392289`4.162502185389041, $CellContext`c2 -> \
-0.7915294867754451014`4.898467098232277}}, {
     1, {$CellContext`a2 -> -957.2337185890994533111`7.981017988248198, \
$CellContext`b2 -> 0.0575140690316384359`3.759774094349141, $CellContext`c2 -> 
       1.2317280977302600409`5.090514848503709}}, {
     1, {$CellContext`a2 -> -957.2351131071219469959`7.981018620936986, \
$CellContext`b2 -> 0.0038288628129275653`2.5830698059779063, $CellContext`c2 -> 
       0.731224051920945306`4.864050468071443}}, {
     1, {$CellContext`a2 -> -957.2382570586636347798`7.981020047335313, \
$CellContext`b2 -> -0.1064191899396918772`4.0270199487621605, $CellContext`c2 -> \
-0.1868675865070008602`4.271533976488755}}}, {{
     2, {$CellContext`a2 -> -957.1422819422035672687`7.980976501694657, \
$CellContext`b2 -> -0.2935025597315356061`4.4676118932239515, $CellContext`c2 -> \
-2.5853719047366032768`5.412523025015}}, {
     2, {$CellContext`a2 -> -957.1368275320930933958`7.980974026799329, \
$CellContext`b2 -> -0.0520184983141760912`3.71615781069568, $CellContext`c2 -> 
       0.0472939422489607533`3.674805516713902}}, {
     2, {$CellContext`a2 -> -957.1354283732933936335`7.980973391939847, \
$CellContext`b2 -> 0.0060334068927257595`2.7805626151070046, $CellContext`c2 -> 
       0.6341546162256384012`4.8021951581766675}}, {
     2, {$CellContext`a2 -> -957.1376488372875428468`7.980974399460949, \
$CellContext`b2 -> -0.0793323041221958153`3.8994500680895747, $CellContext`c2 -> \
-0.1533442957330538314`4.185667625263176}}, {
     2, {$CellContext`a2 -> -957.1381072606352518051`7.980974607467272, \
$CellContext`b2 -> -0.0952644722796456983`3.9789309660143264, $CellContext`c2 -> \
-0.282886438364213344`4.451612127786566}}}, {{
     3, {$CellContext`a2 -> -957.0708111317223938386`7.980944071262814, \
$CellContext`b2 -> 0.0403049496356898615`3.605358382802939, $CellContext`c2 -> 
       1.2285886249267665704`5.089406490021144}}, {
     3, {$CellContext`a2 -> -957.0682810938413922486`7.980942923194219, \
$CellContext`b2 -> 0.1520718713747800377`4.182048890341959, $CellContext`c2 -> 
       2.4487577905075759155`5.388945830674696}}, {
     3, {$CellContext`a2 -> -957.074320078385881061`7.980945663530975, \
$CellContext`b2 -> -0.0979691962519857323`3.9910895450728816, $CellContext`c2 -> \
-0.0860447712700419254`3.9347244844536724}}, {
     3, {$CellContext`a2 -> -957.0743665062418585876`7.980945684598683, \
$CellContext`b2 -> -0.0997414412244253812`3.9988756393113896, $CellContext`c2 -> \
-0.1023510070341346889`4.010092120053886}}, {
     3, {$CellContext`a2 -> -957.0762728352075328075`7.980946549638385, \
$CellContext`b2 -> -0.164823982396306884`4.217020403141462, $CellContext`c2 -> \
-0.6220676011745585043`4.793837582796585}}}, {{
     4, {$CellContext`a2 -> -957.0279886897795904588`7.98092463908905, \
$CellContext`b2 -> 0.2999838946510106075`4.477097939213166, $CellContext`c2 -> 
       4.1360220036879784544`5.616582840544022}}, {
     4, {$CellContext`a2 -> -957.0350453248686335428`7.980927841342712, \
$CellContext`b2 -> 0.0019674102153561242`2.293894922039935, $CellContext`c2 -> 
       1.0236620020995288449`5.010156582758524}}, {
     4, {$CellContext`a2 -> -957.0340313658105060313`7.980927381216347, \
$CellContext`b2 -> 0.0423725629022717876`3.6270847330746765, $CellContext`c2 -> 
       1.4189365040315176092`5.1519629616549905}}, {
     4, {$CellContext`a2 -> -957.0375552336512328111`7.980928980316786, \
$CellContext`b2 -> -0.0870676059610834552`3.9398566031228266, $CellContext`c2 -> 
       0.2673262134468684104`4.427041546849113}}, {
     4, {$CellContext`a2 -> -957.0415851590861393561`7.980930809054525, \
$CellContext`b2 -> -0.2200577837674392856`4.342536734805171, $CellContext`c2 -> \
-0.7676265792599241689`4.885150003877494}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.77840506362668*^9, 3.7784050991353693`*^9}, 
   3.781151625169918*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"06e60896-26ef-41e4-bc02-3a277f5d24e7"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.77840506362668*^9, 3.7784050991353693`*^9}, 
   3.781151625186802*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"ea7e3077-5ef9-4e7c-b593-76556cfca8d9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"27901", "2.6562035273126154422`3.4242613490853993", 
      "4.4555605095946972938`3.6489023460635504", 
      "5.5077673909620283865`3.740975590452932"},
     {"83718", "2.6594381447702053478`3.4247898936235557", 
      "4.4377258950823552652`3.6471604736667063", 
      "5.5052288407603517939`3.7407753763893017"},
     {"232629", "2.6811868450466911362`3.4283270799080054", 
      "4.4663343136607212003`3.649951227724234", 
      "5.517917782177856445`3.741775225136917"},
     {"659925", "2.7008857116123197173`3.4315062073395235", 
      "4.4608950297098299842`3.6494220038840397", 
      "5.5023436175010989047`3.7405477082864573"},
     {"1977428", "2.7036038569618932037`3.431943057336507", 
      "4.4692750481481811065`3.650237082836077", 
      "5.4832902050103591307`3.7390412316758126"},
     {"5861806", "2.6978900101278986412`3.431024240010375", 
      "4.4513696840317473757`3.648493663720397", 
      "5.472110679178656234`3.73815487286236"},
     {"17541900", "2.7056893375857793416`3.432277930207831", 
      "4.452666306577121702`3.648620149287424", 
      "5.4683601338412026749`3.7378571084908208"},
     {"52504723", "2.7028288766857930803`3.43181855022567", 
      "4.4520426216066626424`3.648559313398515", 
      "5.4635412694887639518`3.7374742279185136"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{{3.77840506362668*^9, 3.7784050991353693`*^9}, 
   3.7811516251967793`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"4c73d3d9-df72-4139-82fa-7f35374460b7"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.77840506362668*^9, 3.7784050991353693`*^9}, 
   3.781151625205879*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"66a8ce18-bf64-40fa-a103-b681e9660eeb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.7078887627748451372`3.4326308200185314", 
      "4.4595078452512986189`3.649286932280431", 
      "5.4504549727500029022`3.7364327562046395"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.7255043510243650573`3.4354468796766358", 
      "4.449918386668128889`3.648352045914705", 
      "5.4259397916009364238`3.734474970346965"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.7132474164272450956`3.4334893981441144", 
      "4.4158363866346004301`3.6450129737568955", 
      "5.4116449332064409106`3.733329294095613"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.7205877088741980963`3.434662731663007", 
      "4.4425010731054950242`3.647627541383077", 
      "5.4064795409315635766`3.73291456388287"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.7399825980431962158`3.437747804573011", 
      "4.4570189503016131027`3.649044480618356", 
      "5.4177643023508679221`3.733820107301986"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{{3.77840506362668*^9, 3.7784050991353693`*^9}, 
   3.781151625215056*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"bbbe099c-97d5-4e47-b882-48fd2e954c73"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.77840506362668*^9, 3.7784050991353693`*^9}, 
   3.781151625224111*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"8684cc8d-8864-4282-b75f-95fdd4bbf78a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.5881719899963520071`3.412993132825295", 
      "4.5329918031618241514`3.65638493374106", 
      "5.698249801186485719`3.7557414840222516"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.7721073878847581895`3.44281005027686", 
      "4.6373509794478922075`3.666269966861739", 
      "5.5417423186371674859`3.7436463279789223"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.6746130042877953592`3.4272609518671677", 
      "4.3374544060401198919`3.637234922655586", 
      "5.4337661161774786223`3.7351009412884393"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.6521378696214128468`3.423596096829066", 
      "4.3741378079509569687`3.6408924614382148", 
      "5.3758235563019205472`3.730445005994064"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.7252148139753638034`3.4354007410519887", 
      "4.407815233613929351`3.6442233815098595", 
      "5.3517149786899027575`3.7284929757466205"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{{3.77840506362668*^9, 3.7784050991353693`*^9}, 
   3.781151625232815*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"539fcd1a-9cfa-49be-96f9-6b48c9e591a4"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.236417809461043`, 2.6562035273126154`}, {
        11.335209287120263`, 2.6594381447702053`}, {12.35720018885314, 
        2.681186845046691}, {13.399881471181871`, 2.7008857116123197`}, {
        14.497307568353008`, 2.703603856961893}, {15.583968305198345`, 
        2.6978900101278986`}, {16.68010286287295, 2.7056893375857793`}, {
        17.776413685420284`, 2.702828876685793}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.236417809461043`, 
        2.6562035273126154`}}, {{11.335209287120263`, 
        2.6594381447702053`}}, {{12.35720018885314, 2.681186845046691}}, {{
        13.399881471181871`, 2.7008857116123197`}}, {{14.497307568353008`, 
        2.703603856961893}}, {{15.583968305198345`, 2.6978900101278986`}}, {{
        16.68010286287295, 2.7056893375857793`}}, {{17.776413685420284`, 
        2.702828876685793}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rtOzph5cyeqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AEEgexk=

        "]]},
      Annotation[#, "Charting`Private`Tag$2649#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP20iu1WyZvYXFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAEQmXqk=

        "]]},
      Annotation[#, "Charting`Private`Tag$2649#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.959067700742493, 2.653729236798957},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.079334562045227`, 17.776413685420284`}, {
   2.6562035273126154`, 2.7056893375857793`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.77840506362668*^9, 3.7784050991353693`*^9}, 
   3.7811516256761*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"8c6dabf4-085c-45fe-9bbb-545dff070ae9"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.236417809461043`, 4.455560509594697}, {
        11.335209287120263`, 4.437725895082355}, {12.35720018885314, 
        4.466334313660721}, {13.399881471181871`, 4.46089502970983}, {
        14.497307568353008`, 4.469275048148181}, {15.583968305198345`, 
        4.451369684031747}, {16.68010286287295, 4.452666306577122}, {
        17.776413685420284`, 4.452042621606663}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.236417809461043`, 
        4.455560509594697}}, {{11.335209287120263`, 4.437725895082355}}, {{
        12.35720018885314, 4.466334313660721}}, {{13.399881471181871`, 
        4.46089502970983}}, {{14.497307568353008`, 4.469275048148181}}, {{
        15.583968305198345`, 4.451369684031747}}, {{16.68010286287295, 
        4.452666306577122}}, {{17.776413685420284`, 
        4.452042621606663}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2KQV1lp3XBB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAFUiaw0=

        "]]},
      Annotation[#, "Charting`Private`Tag$3190#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2T8ryZp1QFHJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAP2afvU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3190#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.959067700742493, 4.436148437429065},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.079334562045227`, 17.776413685420284`}, {4.437725895082355, 
   4.469275048148181}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.77840506362668*^9, 3.7784050991353693`*^9}, 
   3.7811516259243183`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a9ad287c-e64c-4808-b948-94f59d65d98e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.236417809461043`, 5.507767390962028}, {
        11.335209287120263`, 5.505228840760352}, {12.35720018885314, 
        5.5179177821778564`}, {13.399881471181871`, 5.502343617501099}, {
        14.497307568353008`, 5.483290205010359}, {15.583968305198345`, 
        5.472110679178656}, {16.68010286287295, 5.468360133841203}, {
        17.776413685420284`, 5.463541269488764}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.236417809461043`, 
        5.507767390962028}}, {{11.335209287120263`, 5.505228840760352}}, {{
        12.35720018885314, 5.5179177821778564`}}, {{13.399881471181871`, 
        5.502343617501099}}, {{14.497307568353008`, 5.483290205010359}}, {{
        15.583968305198345`, 5.472110679178656}}, {{16.68010286287295, 
        5.468360133841203}}, {{17.776413685420284`, 
        5.463541269488764}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2MxUaBV3OijqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPACk7TwU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3695#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2nsqf/jGeFnNYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAE/4eKk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3695#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.959067700742493, 5.460822443854309},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.079334562045227`, 17.776413685420284`}, {5.463541269488764, 
   5.5179177821778564`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.77840506362668*^9, 3.7784050991353693`*^9}, 
   3.781151626164296*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"1c868071-f243-4a46-8dcb-754bf8b41322"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Triplets  ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsubsection",
 CellChangeTimes->{{3.777998026133772*^9, 3.777998028719153*^9}, 
   3.777998080225677*^9},ExpressionUUID->"0f09b2ec-e898-4575-ad68-\
a7baaae2879a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<CCl2_13_AVDZ_Take2\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, 
   3.777458939333723*^9, 3.777459020294814*^9, {3.777529259462635*^9, 
   3.777529261437901*^9}, {3.7776912574504147`*^9, 3.777691257828415*^9}, 
   3.77778000801276*^9, {3.781151702780362*^9, 3.781151728257504*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"2f38c8fd-4018-4315-8fd5-aa42b2f6960d"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.2369587361079084076`7.981019458292093"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0849456971799487925`3.9291413851081587"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.2375662080976326251`7.981019733899555"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0978415805641245778`3.9905234598165897"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.2376018391385059658`7.981019750065203"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0985566505492579542`3.993685935560077"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.2380677483399722405`7.981019961446103"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.107448021506610078`4.031198423022692"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.2380979147778816696`7.981019975132476"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1079931178839293737`4.0333960799289175"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.1920324267167643484`7.9809990749314625"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0633424693885251966`3.801694990215329"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.1926937605815055576`7.980999374989903"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0794600244188036209`3.9001486941820933"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.1928332954314555536`7.980999438299215"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0827138152085088868`3.9175780532977975"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.1926992877724842401`7.9809993774976835"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0797355928153370419`3.9016522274528485"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.1926554927845245402`7.980999357627158"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0788155124197634782`3.8966117034702505"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.1384573493777452313`7.980974766317474"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0992926471598960664`3.99691708921929"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.1383889825752930847`7.980974735296542"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0977213508130630598`3.98998946164365"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.1383621250901114763`7.980974723110156"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0971309420646848248`3.9873576009411904"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.1381027222078046179`7.980974605407993"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0916922579673658811`3.9623326675784565"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.137879223514005389`7.980974503997068"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0872644031631794048`3.9408371227148233"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.0768867981686298663`7.98094682823754"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1053950989827525525`4.0228204160545715"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.0772512471376103349`7.9809469936141655"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1139660024176864517`4.0567753148060275"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.0769748890065784508`7.980946868210674"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1078717358229284995`4.032907667258254"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.0768228336069114448`7.9809467992122265"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1047312635418778393`4.020076343159116"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.0761841566314842566`7.980946509398523"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0924301048128000902`3.965813445513017"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -957.2369587361079084076`7.981019458292093, \
$CellContext`b -> -0.0849456971799487925`3.9291413851081587}}, {
     1, {$CellContext`a -> -957.2375662080976326251`7.981019733899555, \
$CellContext`b -> -0.0978415805641245778`3.9905234598165897}}, {
     1, {$CellContext`a -> -957.2376018391385059658`7.981019750065203, \
$CellContext`b -> -0.0985566505492579542`3.993685935560077}}, {
     1, {$CellContext`a -> -957.2380677483399722405`7.981019961446103, \
$CellContext`b -> -0.107448021506610078`4.031198423022692}}, {
     1, {$CellContext`a -> -957.2380979147778816696`7.981019975132476, \
$CellContext`b -> -0.1079931178839293737`4.0333960799289175}}}, {{
     2, {$CellContext`a -> -957.1920324267167643484`7.9809990749314625, \
$CellContext`b -> -0.0633424693885251966`3.801694990215329}}, {
     2, {$CellContext`a -> -957.1926937605815055576`7.980999374989903, \
$CellContext`b -> -0.0794600244188036209`3.9001486941820933}}, {
     2, {$CellContext`a -> -957.1928332954314555536`7.980999438299215, \
$CellContext`b -> -0.0827138152085088868`3.9175780532977975}}, {
     2, {$CellContext`a -> -957.1926992877724842401`7.9809993774976835, \
$CellContext`b -> -0.0797355928153370419`3.9016522274528485}}, {
     2, {$CellContext`a -> -957.1926554927845245402`7.980999357627158, \
$CellContext`b -> -0.0788155124197634782`3.8966117034702505}}}, {{
     3, {$CellContext`a -> -957.1384573493777452313`7.980974766317474, \
$CellContext`b -> -0.0992926471598960664`3.99691708921929}}, {
     3, {$CellContext`a -> -957.1383889825752930847`7.980974735296542, \
$CellContext`b -> -0.0977213508130630598`3.98998946164365}}, {
     3, {$CellContext`a -> -957.1383621250901114763`7.980974723110156, \
$CellContext`b -> -0.0971309420646848248`3.9873576009411904}}, {
     3, {$CellContext`a -> -957.1381027222078046179`7.980974605407993, \
$CellContext`b -> -0.0916922579673658811`3.9623326675784565}}, {
     3, {$CellContext`a -> -957.137879223514005389`7.980974503997068, \
$CellContext`b -> -0.0872644031631794048`3.9408371227148233}}}, {{
     4, {$CellContext`a -> -957.0768867981686298663`7.98094682823754, \
$CellContext`b -> -0.1053950989827525525`4.0228204160545715}}, {
     4, {$CellContext`a -> -957.0772512471376103349`7.9809469936141655, \
$CellContext`b -> -0.1139660024176864517`4.0567753148060275}}, {
     4, {$CellContext`a -> -957.0769748890065784508`7.980946868210674, \
$CellContext`b -> -0.1078717358229284995`4.032907667258254}}, {
     4, {$CellContext`a -> -957.0768228336069114448`7.9809467992122265, \
$CellContext`b -> -0.1047312635418778393`4.020076343159116}}, {
     4, {$CellContext`a -> -957.0761841566314842566`7.980946509398523, \
$CellContext`b -> -0.0924301048128000902`3.965813445513017}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7779979755997353`*^9, {3.781151698594325*^9, 3.781151728712791*^9}},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"9e87254a-ea78-4084-a315-f133ee4eb203"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.2328863873851787503`7.981017610680252"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0839642384833542421`3.924094353486726"}], 
        
        RowBox[{"c2", "\[Rule]", "1.7387778032089920011`5.240244087462336"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.2365219419483537422`7.98101926012033"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.059260123015607083`3.7727625486786915"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3486816383273785291`4.542429077909213"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.2348752163915150959`7.981018513006715"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0023817252892465775`2.3768916680432866"}], 
        RowBox[{"c2", "\[Rule]", "0.9124551763013964978`4.960211539251145"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.2367551157500429326`7.981019365910361"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0645597551736265679`3.8099618747662976"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3354557524587640782`4.525635243639757"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.2362035900197270166`7.9810191156852754"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0455210191378232418`3.6582119766071006"}]}], 
        RowBox[{"c2", "\[Rule]", "0.4935746630292272563`4.693352857692487"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.1857999440492221765`7.980996247137717"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2325826899527205505`4.366577389077897"}], 
        
        RowBox[{"c2", "\[Rule]", "3.4908974751611570042`5.542937094123372"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.1900165801142748023`7.980998160306238"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0392155336900502083`3.5934581297647425"}], 
        RowBox[{"c2", "\[Rule]", "1.2978774275545683636`5.113233679328554"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.1928405036651383853`7.980999441569711"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0855108618645157859`3.932021283713082"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0576826572962892692`3.761045259036836"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.1928947160816960604`7.9809994661667965"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0877851349552457721`3.943420981128491"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0810009159218004621`3.908489929712413"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.1921474047421725118`7.980999127098967"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0590250222103618286`3.771036159170261"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1859721187241735185`4.269447838885269"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.1390659019845088551`7.980975042443621"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1265728089043572091`4.102340418073626"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3038551590383595791`4.482666614462736"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.1387486472533510096`7.980974898491706"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1128685418799475065`4.052572914540688"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1574804811244131797`4.1972267329492725"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.1399754757071605127`7.980975455155499"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.163875220708132846`4.214513289608956"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6790957679602572794`4.83193102400638"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.1394010713870557083`7.980975194524129"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1411654647125973328`4.149728462160224"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4597708064246039394`4.662541391876251"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.1395565386393400331`7.980975265066168"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1468186604125951977`4.166781257209402"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5093461017803335711`4.707012986686047"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.0749545378552056718`7.980945951431454"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0165154231816886828`3.2178897062816025"}]}], 
        RowBox[{"c2", "\[Rule]", "1.0131425839819991896`5.005670569821295"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.0781198666162481459`7.980947387768843"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1529648461714965546`4.184591634295254"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4295583842912403805`4.633022200186548"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.07788983907266811`7.980947283388957"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1436511107445346547`4.157308988409117"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.338162419005215209`4.52912534150673"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.0792371068674810886`7.980947894739991"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1946635459353026343`4.289284630095094"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7995695489619576435`4.902856245964321"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.0783594057111258735`7.98094749646477"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1637558687128963797`4.214196873268126"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5440885470300214077`4.7356695841782575"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -957.2328863873851787503`7.981017610680252, \
$CellContext`b2 -> 0.0839642384833542421`3.924094353486726, $CellContext`c2 -> 
       1.7387778032089920011`5.240244087462336}}, {
     1, {$CellContext`a2 -> -957.2365219419483537422`7.98101926012033, \
$CellContext`b2 -> -0.059260123015607083`3.7727625486786915, $CellContext`c2 -> 
       0.3486816383273785291`4.542429077909213}}, {
     1, {$CellContext`a2 -> -957.2348752163915150959`7.981018513006715, \
$CellContext`b2 -> 0.0023817252892465775`2.3768916680432866, $CellContext`c2 -> 
       0.9124551763013964978`4.960211539251145}}, {
     1, {$CellContext`a2 -> -957.2367551157500429326`7.981019365910361, \
$CellContext`b2 -> -0.0645597551736265679`3.8099618747662976, $CellContext`c2 -> 
       0.3354557524587640782`4.525635243639757}}, {
     1, {$CellContext`a2 -> -957.2362035900197270166`7.9810191156852754, \
$CellContext`b2 -> -0.0455210191378232418`3.6582119766071006, $CellContext`c2 -> 
       0.4935746630292272563`4.693352857692487}}}, {{
     2, {$CellContext`a2 -> -957.1857999440492221765`7.980996247137717, \
$CellContext`b2 -> 0.2325826899527205505`4.366577389077897, $CellContext`c2 -> 
       3.4908974751611570042`5.542937094123372}}, {
     2, {$CellContext`a2 -> -957.1900165801142748023`7.980998160306238, \
$CellContext`b2 -> 0.0392155336900502083`3.5934581297647425, $CellContext`c2 -> 
       1.2978774275545683636`5.113233679328554}}, {
     2, {$CellContext`a2 -> -957.1928405036651383853`7.980999441569711, \
$CellContext`b2 -> -0.0855108618645157859`3.932021283713082, $CellContext`c2 -> \
-0.0576826572962892692`3.761045259036836}}, {
     2, {$CellContext`a2 -> -957.1928947160816960604`7.9809994661667965, \
$CellContext`b2 -> -0.0877851349552457721`3.943420981128491, $CellContext`c2 -> \
-0.0810009159218004621`3.908489929712413}}, {
     2, {$CellContext`a2 -> -957.1921474047421725118`7.980999127098967, \
$CellContext`b2 -> -0.0590250222103618286`3.771036159170261, $CellContext`c2 -> 
       0.1859721187241735185`4.269447838885269}}}, {{
     3, {$CellContext`a2 -> -957.1390659019845088551`7.980975042443621, \
$CellContext`b2 -> -0.1265728089043572091`4.102340418073626, $CellContext`c2 -> \
-0.3038551590383595791`4.482666614462736}}, {
     3, {$CellContext`a2 -> -957.1387486472533510096`7.980974898491706, \
$CellContext`b2 -> -0.1128685418799475065`4.052572914540688, $CellContext`c2 -> \
-0.1574804811244131797`4.1972267329492725}}, {
     3, {$CellContext`a2 -> -957.1399754757071605127`7.980975455155499, \
$CellContext`b2 -> -0.163875220708132846`4.214513289608956, $CellContext`c2 -> \
-0.6790957679602572794`4.83193102400638}}, {
     3, {$CellContext`a2 -> -957.1394010713870557083`7.980975194524129, \
$CellContext`b2 -> -0.1411654647125973328`4.149728462160224, $CellContext`c2 -> \
-0.4597708064246039394`4.662541391876251}}, {
     3, {$CellContext`a2 -> -957.1395565386393400331`7.980975265066168, \
$CellContext`b2 -> -0.1468186604125951977`4.166781257209402, $CellContext`c2 -> \
-0.5093461017803335711`4.707012986686047}}}, {{
     4, {$CellContext`a2 -> -957.0749545378552056718`7.980945951431454, \
$CellContext`b2 -> -0.0165154231816886828`3.2178897062816025, $CellContext`c2 -> 
       1.0131425839819991896`5.005670569821295}}, {
     4, {$CellContext`a2 -> -957.0781198666162481459`7.980947387768843, \
$CellContext`b2 -> -0.1529648461714965546`4.184591634295254, $CellContext`c2 -> \
-0.4295583842912403805`4.633022200186548}}, {
     4, {$CellContext`a2 -> -957.07788983907266811`7.980947283388957, \
$CellContext`b2 -> -0.1436511107445346547`4.157308988409117, $CellContext`c2 -> \
-0.338162419005215209`4.52912534150673}}, {
     4, {$CellContext`a2 -> -957.0792371068674810886`7.980947894739991, \
$CellContext`b2 -> -0.1946635459353026343`4.289284630095094, $CellContext`c2 -> \
-0.7995695489619576435`4.902856245964321}}, {
     4, {$CellContext`a2 -> -957.0783594057111258735`7.98094749646477, \
$CellContext`b2 -> -0.1637558687128963797`4.214196873268126, $CellContext`c2 -> \
-0.5440885470300214077`4.7356695841782575}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{
  3.7779979755997353`*^9, {3.781151698594325*^9, 3.7811517287337418`*^9}},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"e721a696-27da-4937-a5a5-6f527a07da55"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{
  3.7779979755997353`*^9, {3.781151698594325*^9, 3.781151728752412*^9}},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"395c9dad-71e1-46dc-8b18-77aed426c279"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"37321", "1.2740694750042942385`3.1051931107217214", 
      "2.7588075957801927451`3.440721413054501", 
      "4.4792150953471718822`3.6512019180998343"},
     {"86001", "1.1813627318628889817`3.0723832661649033", 
      "2.6735812626531951786`3.4270933888797925", 
      "4.3805713719995464928`3.641530760623443"},
     {"196553", "1.1389510656103021269`3.0565050652626358", 
      "2.6545052647127036494`3.4239835910195784", 
      "4.3688541491804562256`3.6403675463659173"},
     {"468729", "1.1406204841428999597`3.0571411667145836", 
      "2.6549077211094691542`3.4240494305363476", 
      "4.3751010670687326964`3.640988089898509"},
     {"1229001", "1.1596480458180689066`3.0643262004751346", 
      "2.6724236902924141113`3.4269053129984672", 
      "4.3774883219647673371`3.641224996168842"},
     {"3440926", "1.1702708266925267999`3.0682863787780366", 
      "2.6803574420017821645`3.428192713707051", 
      "4.3764461258794300491`3.6411215866645192"},
     {"9841511", "1.179487323135577137`3.071693277547301", 
      "2.689307266860653467`3.4296404253837416", 
      "4.3714980074460427772`3.6406302847705314"},
     {"28044048", "1.1870956266667400669`3.07448570502107", 
      "2.6894425074481818072`3.429662264749159", 
      "4.3671112599030061929`3.640194256484293"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{
  3.7779979755997353`*^9, {3.781151698594325*^9, 3.781151728762862*^9}},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"f90e92ea-c0f9-404c-aec3-be26a5402075"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.7779979755997353`*^9, {3.781151698594325*^9, 3.781151728773219*^9}},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"6eb576bf-677d-43a9-85e0-7f0418240e77"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "1.2225071472963722208`3.087251406873205", 
      "2.6803592578197754648`3.4281930079213425", 
      "4.3557792942351918342`3.639065866096567"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.2210414910235236619`3.0867304215340825", 
      "2.6987497680809773293`3.431162618020877", 
      "4.3623922874643961123`3.6397247168641185"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.2182141243657904628`3.085723630544291", 
      "2.7004501674852794402`3.4314361674769254", 
      "4.3708819452551690432`3.6405690766299803"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.2345386936350641882`3.0915047063933807", 
      "2.720186914581800508`3.4345987471159787", 
      "4.3876976185633020933`3.6422366902075094"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.2365512865449785895`3.0922121336383377", 
      "2.7270894944005390492`3.43569939033861", 
      "4.4058977748705396849`3.644034416481416"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{
  3.7779979755997353`*^9, {3.781151698594325*^9, 3.781151728783203*^9}},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"aac604d2-ecec-4aa2-ba96-425e868ab9ce"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.7779979755997353`*^9, {3.781151698594325*^9, 3.781151728793675*^9}},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"8469b792-ec31-40b5-85d9-ce59da3397c1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.2812873859235707208`3.107646550605432", 
      "2.5529854448214028828`3.407048338794941", 
      "4.2975445224126529453`3.6332203846582125"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.2654753528668971629`3.1022536910050276", 
      "2.6605468643929373052`3.424970913239315", 
      "4.3103400182310451783`3.6345115305359035"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.1438227942372432011`3.0583587469691906", 
      "2.5823534769598714966`3.4120156889707216", 
      "4.2717897017184975894`3.630609864425164"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.1935022663668666265`3.076823248034595", 
      "2.6491384817694503262`3.423104661315862", 
      "4.2862833448051791407`3.63208087669601"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "1.198829864156176539`3.0787575531563958", 
      "2.6299002228064840558`3.419939271871293", 
      "4.2951590302333721993`3.6329792484173646"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{
  3.7779979755997353`*^9, {3.781151698594325*^9, 3.781151728803953*^9}},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"726be87e-9cd1-4fa9-8153-dd68913bba9d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.527311449886323`, 1.2740694750042942`}, {
        11.362114203075018`, 1.181362731862889}, {12.188687394025306`, 
        1.1389510656103021`}, {13.057780055263208`, 1.1406204841429}, {
        14.021712202217492`, 1.159648045818069}, {15.051251179172029`, 
        1.1702708266925268`}, {16.10211981415035, 1.1794873231355771`}, {
        17.149286974903593`, 1.18709562666674}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.527311449886323`, 
        1.2740694750042942`}}, {{11.362114203075018`, 1.181362731862889}}, {{
        12.188687394025306`, 1.1389510656103021`}}, {{13.057780055263208`, 
        1.1406204841429}}, {{14.021712202217492`, 1.159648045818069}}, {{
        15.051251179172029`, 1.1702708266925268`}}, {{16.10211981415035, 
        1.1794873231355771`}}, {{17.149286974903593`, 
        1.18709562666674}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2fFY9y5P7P9uvuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAHA6f10=

        "]]},
      Annotation[#, "Charting`Private`Tag$8950#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2z6S2Gqs3fLFfdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHm6hnk=

        "]]},
      Annotation[#, "Charting`Private`Tag$8950#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.283729667878852`, 1.1321951451406025`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.389353626448463`, 17.149286974903593`}, {
   1.1389510656103021`, 1.2740694750042942`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7779979755997353`*^9, {3.781151698594325*^9, 3.781151729090543*^9}},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"9523cad4-e904-44e7-8903-dc1482d286a1"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.527311449886323`, 2.7588075957801927`}, {
        11.362114203075018`, 2.673581262653195}, {12.188687394025306`, 
        2.6545052647127036`}, {13.057780055263208`, 2.654907721109469}, {
        14.021712202217492`, 2.672423690292414}, {15.051251179172029`, 
        2.680357442001782}, {16.10211981415035, 2.6893072668606535`}, {
        17.149286974903593`, 2.689442507448182}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.527311449886323`, 
        2.7588075957801927`}}, {{11.362114203075018`, 2.673581262653195}}, {{
        12.188687394025306`, 2.6545052647127036`}}, {{13.057780055263208`, 
        2.654907721109469}}, {{14.021712202217492`, 2.672423690292414}}, {{
        15.051251179172029`, 2.680357442001782}}, {{16.10211981415035, 
        2.6893072668606535`}}, {{17.149286974903593`, 
        2.689442507448182}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Ku/PGSYUsjqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAHBgZzE=

        "]]},
      Annotation[#, "Charting`Private`Tag$9418#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2igmsi5pzWBxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HANWYPY0=

        "]]},
      Annotation[#, "Charting`Private`Tag$9418#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.283729667878852`, 2.6492901481593294`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.389353626448463`, 17.149286974903593`}, {
   2.6545052647127036`, 2.7588075957801927`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7779979755997353`*^9, {3.781151698594325*^9, 3.781151729421873*^9}},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"04f52c9f-cb25-46ed-9980-55bf4c721709"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.21337331712988, 4.398147206228182}, {11.362114203075018`, 
        4.3805713719995465`}, {12.188687394025306`, 4.368854149180456}, {
        13.057780055263208`, 4.375101067068733}, {14.021712202217492`, 
        4.377488321964767}, {15.051251179172029`, 4.37644612587943}, {
        16.10211981415035, 4.371498007446043}, {17.149286974903593`, 
        4.367111259903006}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.362114203075018`, 
        4.3805713719995465`}}, {{12.188687394025306`, 4.368854149180456}}, {{
        13.057780055263208`, 4.375101067068733}}, {{14.021712202217492`, 
        4.377488321964767}}, {{15.051251179172029`, 4.37644612587943}}, {{
        16.10211981415035, 4.371498007446043}}, {{17.149286974903593`, 
        4.367111259903006}}, {{11.21337331712988, 
        4.398147206228182}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2imGuGYE5gg6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAHB9NTk=

        "]]},
      Annotation[#, "Charting`Private`Tag$9886#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2wuWPm9YbCDqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAEljZV0=

        "]]},
      Annotation[#, "Charting`Private`Tag$9886#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.283729667878852`, 4.365559462586748},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.389353626448463`, 17.149286974903593`}, {4.367111259903006, 
   4.398147206228182}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7779979755997353`*^9, {3.781151698594325*^9, 3.78115172962813*^9}},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"d7415f1f-8b33-4580-ac65-7611a59e313f"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.77745893049183*^9, 3.777458930757757*^9}, {3.77752364514946*^9, 
   3.7775236488808002`*^9}, {3.777529275616621*^9, 3.777529277830221*^9}, 
   3.7775293085460978`*^9, 3.777691256465191*^9, 3.777779949897016*^9, {
   3.777780002877451*^9, 3.777780008978282*^9}, 3.777998091742481*^9, 
   3.7797840271896963`*^9},ExpressionUUID->"971ad58a-7598-4cee-bcb1-\
ab5b2520b970"],

Cell["CC3: 2.61, 4.35 & 1.20, 4.28", "Text",
 CellChangeTimes->{{3.777653934679728*^9, 3.7776539356373367`*^9}, {
  3.777691121635673*^9, 3.777691132846801*^9}, {3.7776912703294363`*^9, 
  3.777691319948098*^9}, {3.777691541267971*^9, 
  3.777691545180931*^9}},ExpressionUUID->"8fe24644-b3e9-49cf-9c24-\
196d282139f1"],

Cell[CellGroupData[{

Cell[TextData[{
 "Singlets",
 StyleBox[" X",
  FontColor->RGBColor[1, 0, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.777998088694524*^9, 3.777998133954852*^9}, {
   3.7784050509462233`*^9, 3.778405053163869*^9}, 3.779458753776794*^9, {
   3.7794588540171947`*^9, 3.779458858399477*^9}, {3.779783928157158*^9, 
   3.7797839473090353`*^9}},ExpressionUUID->"9dd9d2bb-9b70-409f-ad60-\
4a8742676330"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<CCl2_1_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, 
   3.7774589407987823`*^9, 3.777459021245264*^9, {3.777529279179492*^9, 
   3.777529280010194*^9}, 3.77769126014695*^9, 3.777780007092637*^9, 
   3.777998111501129*^9, {3.778405069315548*^9, 3.7784050694659357`*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"5ea831c7-f863-45c8-85e0-0ffae1fe16d2"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.4048550090780054234`7.981095625462942"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1231505708261902976`4.090436429216861"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.4007598782422974182`7.981093767840725"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.068702687213909111`3.836973724240751"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.3985738296810268366`7.981092776208015"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0411026130404794909`3.613869432411055"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.396410894216160159`7.98109179505761"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0154949087558261759`3.1901890231724064"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.3948380894292995436`7.981091081600787"}]}], 
        RowBox[{"b", "\[Rule]", "0.0017553244389547716`2.244357399448802"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.3055657580327988398`7.981050583901133"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0818771606030960775`3.913162773465446"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.3062313357306720718`7.9810508858492595"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0904732562859358741`3.956520221592963"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.3006878280314140284`7.981048370957267"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.023767386309586927`3.3759814251553832"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.2988059931562929705`7.9810475172325015"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0026313970819888698`2.4201863887563406"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.2977736420373275905`7.981047048889041"}]}], 
        RowBox[{"b", "\[Rule]", "0.0081274118789186472`2.9099522693761815"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.245299779332867729`7.981023242572705"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1597892264889427538`4.203547494413943"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.2423957588254097573`7.981021925039993"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1238282122393732226`4.092819602874882"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.2378119042892876678`7.981019845370826"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0706042479297065012`3.8488308313199604"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.2344374881920430198`7.981018314410749"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0339108823830315056`3.530339090547645"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.2324485318999904848`7.981017412026123"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0138862990552040995`3.1425865139830718"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.1903937491159695128`7.980998331434625"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2198710064853718338`4.342167964451343"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.1950885752626163594`7.9810004615563885"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2755687994039991984`4.440230044100092"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.1927150100630115048`7.9809993846311515"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2483776067639779928`4.395112438134059"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.1840248023356707563`7.98099544171941"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1535505534746937351`4.186251386201245"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.1726169210754733285`7.980990265693404"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.038172004025063648`3.5817449609493623"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -957.4048550090780054234`7.981095625462942, \
$CellContext`b -> -0.1231505708261902976`4.090436429216861}}, {
     1, {$CellContext`a -> -957.4007598782422974182`7.981093767840725, \
$CellContext`b -> -0.068702687213909111`3.836973724240751}}, {
     1, {$CellContext`a -> -957.3985738296810268366`7.981092776208015, \
$CellContext`b -> -0.0411026130404794909`3.613869432411055}}, {
     1, {$CellContext`a -> -957.396410894216160159`7.98109179505761, \
$CellContext`b -> -0.0154949087558261759`3.1901890231724064}}, {
     1, {$CellContext`a -> -957.3948380894292995436`7.981091081600787, \
$CellContext`b -> 0.0017553244389547716`2.244357399448802}}}, {{
     2, {$CellContext`a -> -957.3055657580327988398`7.981050583901133, \
$CellContext`b -> -0.0818771606030960775`3.913162773465446}}, {
     2, {$CellContext`a -> -957.3062313357306720718`7.9810508858492595, \
$CellContext`b -> -0.0904732562859358741`3.956520221592963}}, {
     2, {$CellContext`a -> -957.3006878280314140284`7.981048370957267, \
$CellContext`b -> -0.023767386309586927`3.3759814251553832}}, {
     2, {$CellContext`a -> -957.2988059931562929705`7.9810475172325015, \
$CellContext`b -> -0.0026313970819888698`2.4201863887563406}}, {
     2, {$CellContext`a -> -957.2977736420373275905`7.981047048889041, \
$CellContext`b -> 0.0081274118789186472`2.9099522693761815}}}, {{
     3, {$CellContext`a -> -957.245299779332867729`7.981023242572705, \
$CellContext`b -> -0.1597892264889427538`4.203547494413943}}, {
     3, {$CellContext`a -> -957.2423957588254097573`7.981021925039993, \
$CellContext`b -> -0.1238282122393732226`4.092819602874882}}, {
     3, {$CellContext`a -> -957.2378119042892876678`7.981019845370826, \
$CellContext`b -> -0.0706042479297065012`3.8488308313199604}}, {
     3, {$CellContext`a -> -957.2344374881920430198`7.981018314410749, \
$CellContext`b -> -0.0339108823830315056`3.530339090547645}}, {
     3, {$CellContext`a -> -957.2324485318999904848`7.981017412026123, \
$CellContext`b -> -0.0138862990552040995`3.1425865139830718}}}, {{
     4, {$CellContext`a -> -957.1903937491159695128`7.980998331434625, \
$CellContext`b -> -0.2198710064853718338`4.342167964451343}}, {
     4, {$CellContext`a -> -957.1950885752626163594`7.9810004615563885, \
$CellContext`b -> -0.2755687994039991984`4.440230044100092}}, {
     4, {$CellContext`a -> -957.1927150100630115048`7.9809993846311515, \
$CellContext`b -> -0.2483776067639779928`4.395112438134059}}, {
     4, {$CellContext`a -> -957.1840248023356707563`7.98099544171941, \
$CellContext`b -> -0.1535505534746937351`4.186251386201245}}, {
     4, {$CellContext`a -> -957.1726169210754733285`7.980990265693404, \
$CellContext`b -> -0.038172004025063648`3.5817449609493623}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.779618027121517*^9, 3.779783775791287*^9, 
  3.77978391859457*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"4009f0de-09a5-4f21-8b73-a0ec5d826d4c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.4313151917896220766`7.981107628068199"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8195748082419888059`4.913588600766693"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.5708060586664380764`5.659992794372275"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.4110293904482205107`7.98109842625416"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.318039080670271701`4.502480489407745"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.498312496926450077`5.175602401839384"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.4070469033631525235`7.981096619740856"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2281351947672190794`4.358192289722605"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0035397197723185947`5.0015345663965585"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.4029440046626859839`7.981094758599257"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1439287503660587053`4.158147554730013"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.59363427570078664`4.773518968615251"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.3996487575731180186`7.98109326381579"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0827978410051397329`3.9180190124880343"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3349975109057640732`4.52504158015951"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.3021221890948027067`7.981049021677188"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0056460664700979536`2.7517459867097362"}], 
        RowBox[{"c2", "\[Rule]", "0.5529163655407695055`4.742659444630115"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.3227982347848410427`7.981058401574479"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.482460586962720317`4.683461840863771"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.2820570890164084688`5.358326504733676"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.3126823113045702485`7.981053812408769"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2668625127935270736`4.426287571051086"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1757318451279068494`5.070308281382274"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.3066777561577964661`7.981051088373672"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1482825392008990106`4.171090014311242"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6252745168346071081`4.796070729298562"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.3032054194098918742`7.981049513100608"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0851263148989468144`3.93006383327851"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3629674257442708774`4.559867651332822"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.26049362966159606`7.981030135845506"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5304071348890396775`4.724609357444413"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.2481792866536252085`5.351830942172633"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.2611134370969239171`7.981030417042592"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5444716883921324468`4.735975302099619"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.3267787294738164761`5.366755084989503"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.255507257072054017`7.981027873598443"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4276086355800549077`4.631046467226395"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7368548227317552879`5.239763518895304"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.2459564023207576611`7.981023540477162"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2433477016272243276`4.3862272487700835"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8940717630331157517`4.951372379017916"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.2401313055746641112`7.9810208976714625"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1410507645156990342`4.149375444437147"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4806048143271102191`4.681788116915709"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.1376910252124616818`7.980974418603424"}]}], 
        RowBox[{"b2", "\[Rule]", "1.0157193528919150616`5.006773727310806"}], 
        
        RowBox[{"c2", "\[Rule]", "7.2288612332936565963`5.859069888020829"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.2058520803366263863`7.981005345100645"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5267803112101201446`4.721629534527041"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4589618049336028349`5.164043922377549"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.2223021628790320392`7.981012808614028"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8785987223975126881`4.943790567406295"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.320489306562182108`5.521202085957632"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.2034447294780648008`7.9810042528585665"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5174204556443717795`4.7138435940710295"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6455178116198836413`5.216302587600532"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.1864937104614909913`7.980996561913401"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2484109247663147391`4.395170691590676"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6953944925603128269`4.8422312468014574"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -957.4313151917896220766`7.981107628068199, \
$CellContext`b2 -> -0.8195748082419888059`4.913588600766693, $CellContext`c2 -> \
-4.5708060586664380764`5.659992794372275}}, {
     1, {$CellContext`a2 -> -957.4110293904482205107`7.98109842625416, \
$CellContext`b2 -> -0.318039080670271701`4.502480489407745, $CellContext`c2 -> \
-1.498312496926450077`5.175602401839384}}, {
     1, {$CellContext`a2 -> -957.4070469033631525235`7.981096619740856, \
$CellContext`b2 -> -0.2281351947672190794`4.358192289722605, $CellContext`c2 -> \
-1.0035397197723185947`5.0015345663965585}}, {
     1, {$CellContext`a2 -> -957.4029440046626859839`7.981094758599257, \
$CellContext`b2 -> -0.1439287503660587053`4.158147554730013, $CellContext`c2 -> \
-0.59363427570078664`4.773518968615251}}, {
     1, {$CellContext`a2 -> -957.3996487575731180186`7.98109326381579, \
$CellContext`b2 -> -0.0827978410051397329`3.9180190124880343, $CellContext`c2 -> \
-0.3349975109057640732`4.52504158015951}}}, {{
     2, {$CellContext`a2 -> -957.3021221890948027067`7.981049021677188, \
$CellContext`b2 -> 0.0056460664700979536`2.7517459867097362, $CellContext`c2 -> 
       0.5529163655407695055`4.742659444630115}}, {
     2, {$CellContext`a2 -> -957.3227982347848410427`7.981058401574479, \
$CellContext`b2 -> -0.482460586962720317`4.683461840863771, $CellContext`c2 -> \
-2.2820570890164084688`5.358326504733676}}, {
     2, {$CellContext`a2 -> -957.3126823113045702485`7.981053812408769, \
$CellContext`b2 -> -0.2668625127935270736`4.426287571051086, $CellContext`c2 -> \
-1.1757318451279068494`5.070308281382274}}, {
     2, {$CellContext`a2 -> -957.3066777561577964661`7.981051088373672, \
$CellContext`b2 -> -0.1482825392008990106`4.171090014311242, $CellContext`c2 -> \
-0.6252745168346071081`4.796070729298562}}, {
     2, {$CellContext`a2 -> -957.3032054194098918742`7.981049513100608, \
$CellContext`b2 -> -0.0851263148989468144`3.93006383327851, $CellContext`c2 -> \
-0.3629674257442708774`4.559867651332822}}}, {{
     3, {$CellContext`a2 -> -957.26049362966159606`7.981030135845506, \
$CellContext`b2 -> -0.5304071348890396775`4.724609357444413, $CellContext`c2 -> \
-2.2481792866536252085`5.351830942172633}}, {
     3, {$CellContext`a2 -> -957.2611134370969239171`7.981030417042592, \
$CellContext`b2 -> -0.5444716883921324468`4.735975302099619, $CellContext`c2 -> \
-2.3267787294738164761`5.366755084989503}}, {
     3, {$CellContext`a2 -> -957.255507257072054017`7.981027873598443, \
$CellContext`b2 -> -0.4276086355800549077`4.631046467226395, $CellContext`c2 -> \
-1.7368548227317552879`5.239763518895304}}, {
     3, {$CellContext`a2 -> -957.2459564023207576611`7.981023540477162, \
$CellContext`b2 -> -0.2433477016272243276`4.3862272487700835, $CellContext`c2 -> \
-0.8940717630331157517`4.951372379017916}}, {
     3, {$CellContext`a2 -> -957.2401313055746641112`7.9810208976714625, \
$CellContext`b2 -> -0.1410507645156990342`4.149375444437147, $CellContext`c2 -> \
-0.4806048143271102191`4.681788116915709}}}, {{
     4, {$CellContext`a2 -> -957.1376910252124616818`7.980974418603424, \
$CellContext`b2 -> 1.0157193528919150616`5.006773727310806, $CellContext`c2 -> 
       7.2288612332936565963`5.859069888020829}}, {
     4, {$CellContext`a2 -> -957.2058520803366263863`7.981005345100645, \
$CellContext`b2 -> -0.5267803112101201446`4.721629534527041, $CellContext`c2 -> \
-1.4589618049336028349`5.164043922377549}}, {
     4, {$CellContext`a2 -> -957.2223021628790320392`7.981012808614028, \
$CellContext`b2 -> -0.8785987223975126881`4.943790567406295, $CellContext`c2 -> \
-3.320489306562182108`5.521202085957632}}, {
     4, {$CellContext`a2 -> -957.2034447294780648008`7.9810042528585665, \
$CellContext`b2 -> -0.5174204556443717795`4.7138435940710295, $CellContext`c2 -> \
-1.6455178116198836413`5.216302587600532}}, {
     4, {$CellContext`a2 -> -957.1864937104614909913`7.980996561913401, \
$CellContext`b2 -> -0.2484109247663147391`4.395170691590676, $CellContext`c2 -> \
-0.6953944925603128269`4.8422312468014574}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.779618027121517*^9, 3.779783775791287*^9, 
  3.7797839186021748`*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"ff4178b3-7a9d-4d88-b922-3cb6e806f541"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.779618027121517*^9, 3.779783775791287*^9, 
  3.7797839186086483`*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"62de6a05-b085-4416-bcfd-2b910c9c0dce"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"20421", "2.5182453376698563652`3.4010980385620924", 
      "4.4053971358073242826`3.6439850651011665", 
      "5.7911171045639182609`3.7627623470697413"},
     {"61223", "2.6014104083071765139`3.4152088735348354", 
      "4.47072133331474042`3.6503776004930812", 
      "6.054964417802231047`3.7821115953407474"},
     {"164782", "2.6115635206606717666`3.4169005935798364", 
      "4.4872922510570694143`3.651984355445302", 
      "6.2355506042148070023`3.7948748080654764"},
     {"458918", "2.6036577966794833827`3.4155839035598032", 
      "4.4722076192195459043`3.6505219571745124", 
      "6.2711270424107041777`3.7973455989349847"},
     {"1325755", "2.608744421069311592`3.4164315333139883", 
      "4.4821166454386140998`3.6514831547004127", 
      "6.2104682370374773015`3.79312434495847"},
     {"3958425", "2.6518807265310497812`3.423553986937003", 
      "4.4880239652291047392`3.6520551673075903", 
      "6.1576588280750028659`3.78941562266574"},
     {"11825632", "2.6234004735804221653`3.4188645926072656", 
      "4.4579836835178365817`3.649138474603812", 
      "6.1007075740461464974`3.7853802084013695"},
     {"35266155", "2.6222878000050684477`3.4186803544383237", 
      "4.4316618377077956481`3.646566613719341", 
      "6.0829246611680405366`3.784112437629846"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.779618027121517*^9, 3.779783775791287*^9, 
  3.779783918611123*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"9d9f4bd6-0df9-4264-b4b6-c584d897ab08"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.779618027121517*^9, 3.779783775791287*^9, 
  3.779783918613884*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"5dd82783-85de-4cad-9b62-190399a39187"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.7017981378278048687`3.431652898015987", 
      "4.3417189481047282484`3.637661706903343", 
      "5.8357881311625297016`3.7660995164055713"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.5722526601918174194`3.4103136250367294", 
      "4.3093071851703070863`3.634407453491781", 
      "5.5966012186164775244`3.7479243627001173"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.6636137768419709815`3.4254712525003437", 
      "4.3745548091530537249`3.6409338622118117", 
      "5.6017038062473636373`3.7483201414898484"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.6559646401839529517`3.424222288815252", 
      "4.4075208762964450671`3.6441943780193182", 
      "5.7793199314391845434`3.761876736794245"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.6412581468009310726`3.421810849617486", 
      "4.418844935547026509`3.6453087617302384", 
      "6.0469459938913727726`3.7815360898793497"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.779618027121517*^9, 3.779783775791287*^9, 
  3.7797839186167727`*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"761d7d03-864d-44db-ac0f-214a9d17568b"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.779618027121517*^9, 3.779783775791287*^9, 
  3.779783918619844*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"a1c14d4d-531b-4c31-8b77-cedfc5be39f7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.5155206674116299403`3.54598965545483", 
      "4.6482914676051283465`3.6672933523435134", 
      "7.9899205415318936829`3.902542460347054"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.4008920357469278883`3.3803726309718205", 
      "4.0794208771984443729`3.6105985141465866", 
      "5.5831589879918368524`3.7468799951483738"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.5677913411259085663`3.4095597300356837", 
      "4.1236038125613427852`3.6152769324883396", 
      "5.0271604484781242661`3.701322746532367"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.6195380487637964784`3.4182247109527575", 
      "4.2718502476804678381`3.63061601982903", 
      "5.4286517877589339776`3.734691985419758"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.6243569038169440866`3.41902289732632", 
      "4.3406909632567494128`3.6375588672186008", 
      "5.8002442690657689539`3.7634462836445803"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.779618027121517*^9, 3.779783775791287*^9, 
  3.7797839186224833`*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"449e75de-e3ce-492f-a945-51bc98fefd72"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.525592757423093`, 2.5637888983898787`}, {
        11.022278214892363`, 2.6014104083071765`}, {12.01237866719124, 
        2.6115635206606718`}, {13.036626823845534`, 2.6036577966794834`}, {
        14.097492666442387`, 2.6087444210693116`}, {15.191356776843467`, 
        2.65188072653105}, {16.285779937002875`, 2.623400473580422}, {
        17.378434280108497`, 2.6222878000050684`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.92431906211606, 2.5182453376698564`}}, {{11.022278214892363`, 
       2.6014104083071765`}}, {{12.01237866719124, 2.6115635206606718`}}, {{
       13.036626823845534`, 2.6036577966794834`}}, {{14.097492666442387`, 
       2.6087444210693116`}}, {{15.191356776843467`, 2.65188072653105}}, {{
       16.285779937002875`, 2.623400473580422}}, {{17.378434280108497`, 
       2.6222878000050684`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2O19OCveYy+qw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AObSg9U=

        "]]},
      Annotation[#, "Charting`Private`Tag$10756#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2xf3bfU7K8zisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAA8OaqU=

        "]]},
      Annotation[#, "Charting`Private`Tag$10756#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.61049563496968, 2.5637888983898787`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.61049563496968, 17.378434280108497`}, {2.5637888983898787`, 
   2.65188072653105}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.779618027121517*^9, 3.779783775791287*^9, 
  3.779783918719215*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"22eb7dc3-d93e-4c95-b312-41b170fb503e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.92431906211606, 4.405397135807324}, {11.022278214892363`, 
        4.47072133331474}, {12.01237866719124, 4.487292251057069}, {
        13.036626823845534`, 4.472207619219546}, {14.097492666442387`, 
        4.482116645438614}, {15.191356776843467`, 4.488023965229105}, {
        16.285779937002875`, 4.457983683517837}, {17.378434280108497`, 
        4.431661837707796}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.92431906211606, 4.405397135807324}}, {{11.022278214892363`, 
       4.47072133331474}}, {{12.01237866719124, 4.487292251057069}}, {{
       13.036626823845534`, 4.472207619219546}}, {{14.097492666442387`, 
       4.482116645438614}}, {{15.191356776843467`, 4.488023965229105}}, {{
       16.285779937002875`, 4.457983683517837}}, {{17.378434280108497`, 
       4.431661837707796}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ikpZk17HCjqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPALKzVvE=

        "]]},
      Annotation[#, "Charting`Private`Tag$11272#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Vv3vtt+cLuSw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ALWCnNE=

        "]]},
      Annotation[#, "Charting`Private`Tag$11272#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.61049563496968, 4.400806756395003},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.61049563496968, 17.378434280108497`}, {4.400806756395003, 
   4.488023965229105}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.779618027121517*^9, 3.779783775791287*^9, 
  3.779783918872341*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"0d682570-6c4a-4090-bb93-64fc5911dbe1"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.92431906211606, 5.791117104563918}, {11.022278214892363`, 
        6.054964417802231}, {12.01237866719124, 6.235550604214807}, {
        13.036626823845534`, 6.271127042410704}, {14.097492666442387`, 
        6.210468237037477}, {15.191356776843467`, 6.157658828075003}, {
        16.285779937002875`, 6.1007075740461465`}, {17.378434280108497`, 
        6.0829246611680405`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.92431906211606, 5.791117104563918}}, {{11.022278214892363`, 
       6.054964417802231}}, {{12.01237866719124, 6.235550604214807}}, {{
       13.036626823845534`, 6.271127042410704}}, {{14.097492666442387`, 
       6.210468237037477}}, {{15.191356776843467`, 6.157658828075003}}, {{
       16.285779937002875`, 6.1007075740461465`}}, {{17.378434280108497`, 
       6.0829246611680405`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP29S/ZbtwIF3dYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfACU2iIE=

        "]]},
      Annotation[#, "Charting`Private`Tag$11788#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP27UL/dq39Ku+w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ALSno7k=

        "]]},
      Annotation[#, "Charting`Private`Tag$11788#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.61049563496968, 5.764449885794653},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.61049563496968, 17.378434280108497`}, {5.764449885794653, 
   6.271127042410704}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.779618027121517*^9, 3.779783775791287*^9, 
  3.7797839190257053`*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"229f98a1-171d-4f14-97f1-5f78e5b68246"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Triplets  ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsubsection",
 CellChangeTimes->{{3.777998088694524*^9, 3.777998092642271*^9}, {
   3.77821148606083*^9, 3.778211488299968*^9}, 
   3.778211551189412*^9},ExpressionUUID->"fe4dee7a-5400-4170-b30c-\
f99e92deb5cb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<CCl2_13_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, 
   3.7774589407987823`*^9, 3.777459021245264*^9, {3.777529279179492*^9, 
   3.777529280010194*^9}, 3.77769126014695*^9, 3.777780007092637*^9, {
   3.778405108157588*^9, 3.77840510832549*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"6a5691e6-cec8-49ac-9210-8d79bea0768a"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.4011497029779320656`7.981093944672314"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0925207395077138756`3.9662390953786937"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.3996514456100612733`7.981093265035136"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0741738631694600081`3.870250898797254"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.3991011719972448191`7.981093015420606"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0677484808755806633`3.830899561468963"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.3919840024258292033`7.981089786924824"}]}], 
        RowBox[{"b", "\[Rule]", "0.0071807695801002092`2.856170991105873"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.3909377349164060433`7.98108931231415"}]}], 
        RowBox[{"b", "\[Rule]", "0.0174954287558946875`3.242924590090573"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.3562871363507156275`7.981073593723668"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0804572387799282196`3.905565123894978"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.3576383938452636357`7.981074206706803"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0993221985121204715`3.99704632416399"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.3526797742787266543`7.981071957279205"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0349664893715797842`3.5436520314203275"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.351277398787601669`7.981071321103639"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.017914995724276718`3.2532167088502595"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.3495947064865276843`7.981070557763536"}]}], 
        RowBox[{"b", "\[Rule]", "0.0002478251067296833`1.3941453018859826"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.3086395067775811185`7.981051978346151"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1325018793032581854`4.122222038010539"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.3063472649254208591`7.981050938442051"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1019193189313179204`4.008256512858635"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.3001241835066821295`7.981048115251006"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0245087444585352886`3.389321063651244"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.2983055678811297184`7.981047290206217"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0033042346618881338`2.519070882699256"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.2961246500220795497`7.981046300795009"}]}], 
        RowBox[{"b", "\[Rule]", "0.0193306605295471522`3.286246694144245"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.2412436279861367439`7.981021402325611"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0828010227032200535`3.9180357009349063"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.2421379972632848876`7.981021808095279"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0933404351950080369`3.970069821429681"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.2415986917876580264`7.981021563415851"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0872532662193785946`3.9407816932186397"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.2360295128747793569`7.981019036707119"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0281682975956574905`3.449760600370462"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "957.2324227155255584876`7.981017400313284"}]}], 
        RowBox[{"b", "\[Rule]", "0.0067961111788752511`2.832260474961146"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -957.4011497029779320656`7.981093944672314, \
$CellContext`b -> -0.0925207395077138756`3.9662390953786937}}, {
     1, {$CellContext`a -> -957.3996514456100612733`7.981093265035136, \
$CellContext`b -> -0.0741738631694600081`3.870250898797254}}, {
     1, {$CellContext`a -> -957.3991011719972448191`7.981093015420606, \
$CellContext`b -> -0.0677484808755806633`3.830899561468963}}, {
     1, {$CellContext`a -> -957.3919840024258292033`7.981089786924824, \
$CellContext`b -> 0.0071807695801002092`2.856170991105873}}, {
     1, {$CellContext`a -> -957.3909377349164060433`7.98108931231415, \
$CellContext`b -> 0.0174954287558946875`3.242924590090573}}}, {{
     2, {$CellContext`a -> -957.3562871363507156275`7.981073593723668, \
$CellContext`b -> -0.0804572387799282196`3.905565123894978}}, {
     2, {$CellContext`a -> -957.3576383938452636357`7.981074206706803, \
$CellContext`b -> -0.0993221985121204715`3.99704632416399}}, {
     2, {$CellContext`a -> -957.3526797742787266543`7.981071957279205, \
$CellContext`b -> -0.0349664893715797842`3.5436520314203275}}, {
     2, {$CellContext`a -> -957.351277398787601669`7.981071321103639, \
$CellContext`b -> -0.017914995724276718`3.2532167088502595}}, {
     2, {$CellContext`a -> -957.3495947064865276843`7.981070557763536, \
$CellContext`b -> 0.0002478251067296833`1.3941453018859826}}}, {{
     3, {$CellContext`a -> -957.3086395067775811185`7.981051978346151, \
$CellContext`b -> -0.1325018793032581854`4.122222038010539}}, {
     3, {$CellContext`a -> -957.3063472649254208591`7.981050938442051, \
$CellContext`b -> -0.1019193189313179204`4.008256512858635}}, {
     3, {$CellContext`a -> -957.3001241835066821295`7.981048115251006, \
$CellContext`b -> -0.0245087444585352886`3.389321063651244}}, {
     3, {$CellContext`a -> -957.2983055678811297184`7.981047290206217, \
$CellContext`b -> -0.0033042346618881338`2.519070882699256}}, {
     3, {$CellContext`a -> -957.2961246500220795497`7.981046300795009, \
$CellContext`b -> 0.0193306605295471522`3.286246694144245}}}, {{
     4, {$CellContext`a -> -957.2412436279861367439`7.981021402325611, \
$CellContext`b -> -0.0828010227032200535`3.9180357009349063}}, {
     4, {$CellContext`a -> -957.2421379972632848876`7.981021808095279, \
$CellContext`b -> -0.0933404351950080369`3.970069821429681}}, {
     4, {$CellContext`a -> -957.2415986917876580264`7.981021563415851, \
$CellContext`b -> -0.0872532662193785946`3.9407816932186397}}, {
     4, {$CellContext`a -> -957.2360295128747793569`7.981019036707119, \
$CellContext`b -> -0.0281682975956574905`3.449760600370462}}, {
     4, {$CellContext`a -> -957.2324227155255584876`7.981017400313284, \
$CellContext`b -> 0.0067961111788752511`2.832260474961146}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.778211472864202*^9, 3.778405108899592*^9, 
  3.778588050686529*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"45c92d65-3baa-45b6-aad4-ae78277728c2"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.4077656929700879118`7.981096945794695"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2528030042613666484`4.402782230711539"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9667005367344841948`4.985291959723291"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.4052308488580820267`7.9810957959499715"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1961783063079842737`4.292650980762409"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6552358252858889731`4.8163976346293875"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.4077089409214522675`7.981096920051116"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2484320067607163063`4.39520754747917"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9235414956434361278`4.965456413500248"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.4027950996659228622`7.981094691053378"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1647192124280202619`4.216744257122708"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5997167186734366773`4.777946156102096"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.3976069533063082417`7.981092337613997"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0835166575562579089`3.9217731049838527"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3267558957215737081`4.514223432384936"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.3488634696029748739`7.9810702260432675"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1233819852228148217`4.09125175378588"}], 
        RowBox[{"c2", "\[Rule]", "1.39131880370372496`5.143426654668916"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.3701052957428601076`7.9810798621392465"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.420002671475495748`4.623252052786892"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.0313678263701566706`5.307788569637803"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.3630239783321940195`7.981076649809518"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2588348971427780199`4.4130228292409655"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1507523090910507513`5.060981855018974"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.3553501072437939001`7.981073168650187"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0983479431073759347`3.9927652813223835"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3677509001647679687`4.565553744448143"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.3544735285748856768`7.981072770999039"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0826047684894262862`3.9170051183720767"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3055253628190192638`4.485047268507009"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.3210157015817003412`7.981057592918239"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4578298233093437974`4.660704079463071"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.1272743894552990085`5.327823511595542"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.3242265469514222787`7.981059049535261"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5363319844711676998`4.729433697140464"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.6002235830362447899`5.415010692857014"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.3136947594178991494`7.981054271715749"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3063689430388369939`4.48624473827625"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3928659722381036001`5.1439093286868385"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.3036429617338853859`7.981049711597983"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1045794660431720313`4.019446420099337"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4458112582953071001`4.649151031739081"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.3015822311159581659`7.981048776717075"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0690018819653829829`3.8388609358971824"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3102761554724242088`4.491748401608503"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.2329673918436583335`7.981017647431797"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1096812532222890268`4.040132404075543"}], 
        
        RowBox[{"c2", "\[Rule]", "1.116391133798448676`5.047816378732305"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.2441890846296246309`7.9810227386591714"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1403251614569527017`4.147135550587582"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.267383884499069191`4.4271352283409335"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.2548407530620124817`7.981027571214061"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3606677105500482039`4.557107263034631"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3889261277814226592`5.14267914771742"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.2433634520369878373`7.981022364075719"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1546895666425302518`4.1894610227984"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5127282725107737971`4.709887265669156"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "957.2403338869387425802`7.981020989581481"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1088486481084488533`4.03682303950769"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3622780192680504219`4.559041984599851"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -957.4077656929700879118`7.981096945794695, \
$CellContext`b2 -> -0.2528030042613666484`4.402782230711539, $CellContext`c2 -> \
-0.9667005367344841948`4.985291959723291}}, {
     1, {$CellContext`a2 -> -957.4052308488580820267`7.9810957959499715, \
$CellContext`b2 -> -0.1961783063079842737`4.292650980762409, $CellContext`c2 -> \
-0.6552358252858889731`4.8163976346293875}}, {
     1, {$CellContext`a2 -> -957.4077089409214522675`7.981096920051116, \
$CellContext`b2 -> -0.2484320067607163063`4.39520754747917, $CellContext`c2 -> \
-0.9235414956434361278`4.965456413500248}}, {
     1, {$CellContext`a2 -> -957.4027950996659228622`7.981094691053378, \
$CellContext`b2 -> -0.1647192124280202619`4.216744257122708, $CellContext`c2 -> \
-0.5997167186734366773`4.777946156102096}}, {
     1, {$CellContext`a2 -> -957.3976069533063082417`7.981092337613997, \
$CellContext`b2 -> -0.0835166575562579089`3.9217731049838527, $CellContext`c2 -> \
-0.3267558957215737081`4.514223432384936}}}, {{
     2, {$CellContext`a2 -> -957.3488634696029748739`7.9810702260432675, \
$CellContext`b2 -> 0.1233819852228148217`4.09125175378588, $CellContext`c2 -> 
       1.39131880370372496`5.143426654668916}}, {
     2, {$CellContext`a2 -> -957.3701052957428601076`7.9810798621392465, \
$CellContext`b2 -> -0.420002671475495748`4.623252052786892, $CellContext`c2 -> \
-2.0313678263701566706`5.307788569637803}}, {
     2, {$CellContext`a2 -> -957.3630239783321940195`7.981076649809518, \
$CellContext`b2 -> -0.2588348971427780199`4.4130228292409655, $CellContext`c2 -> \
-1.1507523090910507513`5.060981855018974}}, {
     2, {$CellContext`a2 -> -957.3553501072437939001`7.981073168650187, \
$CellContext`b2 -> -0.0983479431073759347`3.9927652813223835, $CellContext`c2 -> \
-0.3677509001647679687`4.565553744448143}}, {
     2, {$CellContext`a2 -> -957.3544735285748856768`7.981072770999039, \
$CellContext`b2 -> -0.0826047684894262862`3.9170051183720767, $CellContext`c2 -> \
-0.3055253628190192638`4.485047268507009}}}, {{
     3, {$CellContext`a2 -> -957.3210157015817003412`7.981057592918239, \
$CellContext`b2 -> -0.4578298233093437974`4.660704079463071, $CellContext`c2 -> \
-2.1272743894552990085`5.327823511595542}}, {
     3, {$CellContext`a2 -> -957.3242265469514222787`7.981059049535261, \
$CellContext`b2 -> -0.5363319844711676998`4.729433697140464, $CellContext`c2 -> \
-2.6002235830362447899`5.415010692857014}}, {
     3, {$CellContext`a2 -> -957.3136947594178991494`7.981054271715749, \
$CellContext`b2 -> -0.3063689430388369939`4.48624473827625, $CellContext`c2 -> \
-1.3928659722381036001`5.1439093286868385}}, {
     3, {$CellContext`a2 -> -957.3036429617338853859`7.981049711597983, \
$CellContext`b2 -> -0.1045794660431720313`4.019446420099337, $CellContext`c2 -> \
-0.4458112582953071001`4.649151031739081}}, {
     3, {$CellContext`a2 -> -957.3015822311159581659`7.981048776717075, \
$CellContext`b2 -> -0.0690018819653829829`3.8388609358971824, $CellContext`c2 -> \
-0.3102761554724242088`4.491748401608503}}}, {{
     4, {$CellContext`a2 -> -957.2329673918436583335`7.981017647431797, \
$CellContext`b2 -> 0.1096812532222890268`4.040132404075543, $CellContext`c2 -> 
       1.116391133798448676`5.047816378732305}}, {
     4, {$CellContext`a2 -> -957.2441890846296246309`7.9810227386591714, \
$CellContext`b2 -> -0.1403251614569527017`4.147135550587582, $CellContext`c2 -> \
-0.267383884499069191`4.4271352283409335}}, {
     4, {$CellContext`a2 -> -957.2548407530620124817`7.981027571214061, \
$CellContext`b2 -> -0.3606677105500482039`4.557107263034631, $CellContext`c2 -> \
-1.3889261277814226592`5.14267914771742}}, {
     4, {$CellContext`a2 -> -957.2433634520369878373`7.981022364075719, \
$CellContext`b2 -> -0.1546895666425302518`4.1894610227984, $CellContext`c2 -> \
-0.5127282725107737971`4.709887265669156}}, {
     4, {$CellContext`a2 -> -957.2403338869387425802`7.981020989581481, \
$CellContext`b2 -> -0.1088486481084488533`4.03682303950769, $CellContext`c2 -> \
-0.3622780192680504219`4.559041984599851}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.778211472864202*^9, 3.778405108899592*^9, 
  3.778588050714785*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"f57a0ad3-95be-4049-b038-74604eed6681"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.778211472864202*^9, 3.778405108899592*^9, 
  3.778588050740987*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"17d61584-ffd3-4b8e-a5d6-9356e0d5a42c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"6812", "1.6610123909575769119`3.220372872249365", 
      "2.8785817767153667468`3.4591785717003964", 
      "4.2899686132206378275`3.632454114759329"},
     {"20448", "1.4507636168743256455`3.161596655545806", 
      "2.7601281643426056611`3.4409292486501677", 
      "4.3803773548148985384`3.641511525128446"},
     {"61348", "1.2344015328058699499`3.091456452336296", 
      "2.5769000244660698051`3.411097569631636", 
      "4.3737056671910865546`3.6408495534122305"},
     {"184041", "1.22198497736504752`3.0870658668823405", 
      "2.6043965858113096168`3.4157071173443874", 
      "4.4039864975568869809`3.643845978772574"},
     {"551261", "1.1484657988456059563`3.060118066493351", 
      "2.5442387420561365374`3.405557861493965", 
      "4.3435543630295923023`3.6378452614230876"},
     {"1650731", "1.1804568648213837889`3.0720501221116425", 
      "2.5889241917216598843`3.4131193337106605", 
      "4.3274057659930207365`3.6362276194117107"},
     {"4940220", "1.1710028129724512347`3.0685579383319244", 
      "2.5902793187438906131`3.4133465980768025", 
      "4.3329204254842030863`3.6367807132461345"},
     {"14789955", "1.1738703488322279611`3.0696201327752277", 
      "2.5783571941863909771`3.4113430824193567", 
      "4.3406547177304952712`3.637555240768826"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.778211472864202*^9, 3.778405108899592*^9, 
  3.778588050757769*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"6f16f316-413b-462f-aebd-d1c40548d3bb"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.778211472864202*^9, 3.778405108899592*^9, 
  3.778588050773337*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"0cfcc364-9e07-4972-add2-c2a9b6eee692"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "1.2207726183411558019`3.0866347795912246", 
      "2.5173306595936866259`3.4009402652921494", 
      "4.3512659335448109488`3.638615626602697"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.1432333694501506383`3.058134892441905", 
      "2.5389360778895779802`3.4046517668960576", 
      "4.2861592463054627444`3.6320683026150355"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.2631905729065451283`3.1014688759062348", 
      "2.6933010409137985164`3.4302848989372188", 
      "4.2858607880904768805`3.6320380603254985"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.1076831051629458802`3.0444155317247885", 
      "2.5491200441451207226`3.406390287914235", 
      "4.2437378167256740724`3.6277485448177655"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.1250011058412545673`3.05115294934562", 
      "2.5799954528065489612`3.4116189405280504", 
      "4.3134133826121381361`3.63482108142078"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.778211472864202*^9, 3.778405108899592*^9, 
  3.7785880507862663`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"fff2aff9-7a6d-4a71-8cfd-4892634d3659"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.778211472864202*^9, 3.778405108899592*^9, 
  3.778588050798531*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"fdfef463-1fa7-45fd-8cee-0c711d1836cd"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.6028111374787770149`3.2048823515599945", 
      "2.3605875029010898736`3.3730201036119047", 
      "4.7565040475914761586`3.677287870649867"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.9558149849843171619`2.980373834978441", 
      "2.2042393284627403993`3.343258746889304", 
      "4.3821696117623814004`3.6416891829067763"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.2159397663055648842`3.0849120619358716", 
      "2.5582561842475279867`3.407944032650101", 
      "4.159755270021093132`3.619067780625336"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.2910440035145258619`3.1109410448673973", 
      "2.6980670999769560403`3.4310527462207485", 
      "4.3383561074355680987`3.6373251975506333"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "1.1737202707313540984`3.069564605128619", 
      "2.6129657829848755846`3.417133722640394", 
      "4.279618119476908511`3.631405017610547"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.778211472864202*^9, 3.778405108899592*^9, 
  3.778588050808445*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"391a799d-b938-42bc-95ef-416481c7c840"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.826441041782578, 1.661012390957577}, {9.925640357177262, 
        1.4507636168743256`}, {11.02431784977067, 1.23440153280587}, {
        12.122913837856034`, 1.2219849773650475`}, {13.219963660192628`, 
        1.148465798845606}, {14.316728778070845`, 1.1804568648213838`}, {
        15.412920422585433`, 1.1710028129724512`}, {16.509458792086004`, 
        1.173870348832228}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.826441041782578, 
        1.661012390957577}}, {{9.925640357177262, 1.4507636168743256`}}, {{
        11.02431784977067, 1.23440153280587}}, {{12.122913837856034`, 
        1.2219849773650475`}}, {{13.219963660192628`, 1.148465798845606}}, {{
        14.316728778070845`, 1.1804568648213838`}}, {{15.412920422585433`, 
        1.1710028129724512`}}, {{16.509458792086004`, 
        1.173870348832228}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ZVxV9zw6PtuvuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAPdvi1k=

        "]]},
      Annotation[#, "Charting`Private`Tag$1983#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2a3Umecku/Wm/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AAzggp0=

        "]]},
      Annotation[#, "Charting`Private`Tag$1983#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.543830037295505, 1.1228384692400073`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.66637817198459, 16.509458792086004`}, {1.148465798845606, 
   1.661012390957577}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778211472864202*^9, 3.778405108899592*^9, 
  3.778588051528653*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"27b9ac2f-1053-42b9-a54e-5c19e9b63196"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.826441041782578, 2.8785817767153667`}, {9.925640357177262, 
        2.7601281643426057`}, {11.02431784977067, 2.57690002446607}, {
        12.122913837856034`, 2.6043965858113096`}, {13.219963660192628`, 
        2.5442387420561365`}, {14.316728778070845`, 2.58892419172166}, {
        15.412920422585433`, 2.5902793187438906`}, {16.509458792086004`, 
        2.578357194186391}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.826441041782578, 
        2.8785817767153667`}}, {{9.925640357177262, 2.7601281643426057`}}, {{
        11.02431784977067, 2.57690002446607}}, {{12.122913837856034`, 
        2.6043965858113096`}}, {{13.219963660192628`, 
        2.5442387420561365`}}, {{14.316728778070845`, 2.58892419172166}}, {{
        15.412920422585433`, 2.5902793187438906`}}, {{16.509458792086004`, 
        2.578357194186391}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2XkkHHeuUWRxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAI89SO0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2456#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP264uTNlc/YnJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAFODiok=

        "]]},
      Annotation[#, "Charting`Private`Tag$2456#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.543830037295505, 2.527521590323175},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.66637817198459, 16.509458792086004`}, {2.5442387420561365`, 
   2.8785817767153667`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778211472864202*^9, 3.778405108899592*^9, 
  3.7785880517433767`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"25ed2d78-bd6e-4c98-ac2b-e5b4b1ecb449"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.826441041782578, 4.289968613220638}, {9.925640357177262, 
        4.3803773548148985`}, {11.02431784977067, 4.3737056671910866`}, {
        12.122913837856034`, 4.403986497556887}, {13.219963660192628`, 
        4.343554363029592}, {14.316728778070845`, 4.327405765993021}, {
        15.412920422585433`, 4.332920425484203}, {16.509458792086004`, 
        4.340654717730495}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.826441041782578, 
        4.289968613220638}}, {{9.925640357177262, 4.3803773548148985`}}, {{
        11.02431784977067, 4.3737056671910866`}}, {{12.122913837856034`, 
        4.403986497556887}}, {{13.219963660192628`, 4.343554363029592}}, {{
        14.316728778070845`, 4.327405765993021}}, {{15.412920422585433`, 
        4.332920425484203}}, {{16.509458792086004`, 
        4.340654717730495}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2RRKHHTelCzqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAHa8XXE=

        "]]},
      Annotation[#, "Charting`Private`Tag$2898#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2+0/a/V/BJuyw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AIA4h0k=

        "]]},
      Annotation[#, "Charting`Private`Tag$2898#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.543830037295505, 4.284267719003825},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.66637817198459, 16.509458792086004`}, {4.289968613220638, 
   4.403986497556887}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778211472864202*^9, 3.778405108899592*^9, 
  3.778588051933063*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"40b87aaf-e110-41e5-9595-7dabbe2ac8f2"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Formylfluoride ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Section",
 CellChangeTimes->{{3.777691335207005*^9, 3.777691338313528*^9}, {
  3.779783955957106*^9, 
  3.779783958172131*^9}},ExpressionUUID->"0cd12caa-af18-402b-9424-\
4bce395d4f59"],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.777529262450899*^9, 3.777529265794363*^9}, 3.777691357019919*^9, 
   3.777780067501417*^9, {3.778164037610248*^9, 3.7781640443053427`*^9}, {
   3.778211592932887*^9, 
   3.778211593267964*^9}},ExpressionUUID->"6196f3ac-995d-4317-b452-\
8cdaa15b136d"],

Cell["CC3: 6.03 & 5.65", "Text",
 CellChangeTimes->{{3.777653934679728*^9, 3.7776539356373367`*^9}, {
  3.777691121635673*^9, 3.777691132846801*^9}, {3.777691361545788*^9, 
  3.777691366410252*^9}},ExpressionUUID->"817cce0a-1199-48a7-9c14-\
134ae4f123e8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<formylfluoride_13_AVDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, 
   3.777458939333723*^9, 3.777459020294814*^9, {3.777529259462635*^9, 
   3.777529261437901*^9}, {3.777691380022797*^9, 3.7776913815789557`*^9}, 
   3.777780006000463*^9},
 CellLabel->"In[8]:=",ExpressionUUID->"13f8d5aa-65d3-4dde-9f1e-490517dbb86f"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.3345146276774642047`7.329061124083888"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0026705185786321944`2.4265956036754526"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.3350974136198772158`7.329062310485318"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0166321567922795462`3.220948570461271"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.3353233035341531831`7.329062770337882"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0217217445843896871`3.3368947027283626"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.3356812795081509648`7.329063499081988"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0292231596336458635`3.4657271704371624"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.3353246616631224697`7.329062773102673"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0225047361902695683`3.352273926326632"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.1269464089853897804`7.328638362604359"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0149804665133738708`3.1755253381317576"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.1274489543486936327`7.328639386653287"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0285805949147297129`3.4560712645352623"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.1277821224094282115`7.328640065556628"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0370546555682242859`3.5688427807517593"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.1273780308200684885`7.328639242130831"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0276371044283081901`3.4414925395457976"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.1265358515345553769`7.32863752599965"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0102456188827078354`3.010538196922387"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.1139160162966845746`7.328611809412761"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0296118662630662395`3.4714657792977808"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.1141028515979201075`7.328612190155166"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0346579659852833122`3.539803071150878"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.114078568656537982`7.328612140670181"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0340424901019098017`3.532021319860434"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.1138170099992237283`7.328611607652597"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0279787219434795148`3.4468278722154406"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.112921516795182697`7.328609782765878"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0096294298285429722`2.983600572726985"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.0834957980969193159`7.32854981310514"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0402335261500453706`3.6045880967124027"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.0845300160805777523`7.328551920983424"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.065232736329377275`3.8144655963336858"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.0848023714702890175`7.32855247607941"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.071443600274160593`3.8539633319359736"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.0843627548628660406`7.328551580082785"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0621422222518566644`3.7933867798887335"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.0837794282536492574`7.328550391183371"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0509810509947262666`3.7074087843797225"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -213.3345146276774642047`7.329061124083888, \
$CellContext`b -> -0.0026705185786321944`2.4265956036754526}}, {
     1, {$CellContext`a -> -213.3350974136198772158`7.329062310485318, \
$CellContext`b -> -0.0166321567922795462`3.220948570461271}}, {
     1, {$CellContext`a -> -213.3353233035341531831`7.329062770337882, \
$CellContext`b -> -0.0217217445843896871`3.3368947027283626}}, {
     1, {$CellContext`a -> -213.3356812795081509648`7.329063499081988, \
$CellContext`b -> -0.0292231596336458635`3.4657271704371624}}, {
     1, {$CellContext`a -> -213.3353246616631224697`7.329062773102673, \
$CellContext`b -> -0.0225047361902695683`3.352273926326632}}}, {{
     2, {$CellContext`a -> -213.1269464089853897804`7.328638362604359, \
$CellContext`b -> -0.0149804665133738708`3.1755253381317576}}, {
     2, {$CellContext`a -> -213.1274489543486936327`7.328639386653287, \
$CellContext`b -> -0.0285805949147297129`3.4560712645352623}}, {
     2, {$CellContext`a -> -213.1277821224094282115`7.328640065556628, \
$CellContext`b -> -0.0370546555682242859`3.5688427807517593}}, {
     2, {$CellContext`a -> -213.1273780308200684885`7.328639242130831, \
$CellContext`b -> -0.0276371044283081901`3.4414925395457976}}, {
     2, {$CellContext`a -> -213.1265358515345553769`7.32863752599965, \
$CellContext`b -> -0.0102456188827078354`3.010538196922387}}}, {{
     3, {$CellContext`a -> -213.1139160162966845746`7.328611809412761, \
$CellContext`b -> -0.0296118662630662395`3.4714657792977808}}, {
     3, {$CellContext`a -> -213.1141028515979201075`7.328612190155166, \
$CellContext`b -> -0.0346579659852833122`3.539803071150878}}, {
     3, {$CellContext`a -> -213.114078568656537982`7.328612140670181, \
$CellContext`b -> -0.0340424901019098017`3.532021319860434}}, {
     3, {$CellContext`a -> -213.1138170099992237283`7.328611607652597, \
$CellContext`b -> -0.0279787219434795148`3.4468278722154406}}, {
     3, {$CellContext`a -> -213.112921516795182697`7.328609782765878, \
$CellContext`b -> -0.0096294298285429722`2.983600572726985}}}, {{
     4, {$CellContext`a -> -213.0834957980969193159`7.32854981310514, \
$CellContext`b -> -0.0402335261500453706`3.6045880967124027}}, {
     4, {$CellContext`a -> -213.0845300160805777523`7.328551920983424, \
$CellContext`b -> -0.065232736329377275`3.8144655963336858}}, {
     4, {$CellContext`a -> -213.0848023714702890175`7.32855247607941, \
$CellContext`b -> -0.071443600274160593`3.8539633319359736}}, {
     4, {$CellContext`a -> -213.0843627548628660406`7.328551580082785, \
$CellContext`b -> -0.0621422222518566644`3.7933867798887335}}, {
     4, {$CellContext`a -> -213.0837794282536492574`7.328550391183371, \
$CellContext`b -> -0.0509810509947262666`3.7074087843797225}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.778163810980783*^9, 3.778163819291194*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"ea60d8dc-220c-4100-ab16-924e6d567dd6"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.3321348140122495352`7.3290562793652105"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1095425114014602075`4.039582693460515"}], 
        
        RowBox[{"c2", "\[Rule]", "1.3126859639122536727`5.118160841510324"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.3332872564628530654`7.329058625462978"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0595834677621056921`3.775125775584643"}], 
        
        RowBox[{"c2", "\[Rule]", "0.7826713564143011892`4.89357944014563"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.3334374135911275516`7.329058931146118"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0534428003033440915`3.7278892062868625"}], 
        RowBox[{"c2", "\[Rule]", "0.7220236969693137885`4.858551451439618"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.3360005695369068235`7.329064149070744"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0432039111459318129`3.6355230642271623"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1423836044443883841`4.153459982915452"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.3373453527345589009`7.329066886677523"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0857149960564428104`3.9330568094940626"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4456381557086908085`4.648982368216655"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.1240420862184521411`7.3286324443478135"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1395792514178698929`4.144820864816945"}], 
        
        RowBox[{"c2", "\[Rule]", "2.0451364925054753563`5.31072229814473"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.1257830623813163129`7.328635992015383"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0527587904082375964`3.722294829993174"}], 
        
        RowBox[{"c2", "\[Rule]", "0.9777631436914253626`4.990233662716003"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.1283686996660833302`7.328641260834469"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0650502837937746159`3.813249195590941"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3240442904331035656`4.510604373713125"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.1284891007948090191`7.328641506177364"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0696891582476703436`3.843165218851945"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3651826079624887478`4.562510085823429"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.1291516577958873313`7.328642856275624"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0905778922086628024`3.957022210221993"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4998172290022160902`4.698811222441947"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.1128774699714938379`7.328609693004571"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0255749318184996417`3.407814484578183"}], 
        
        RowBox[{
        "c2", "\[Rule]", "0.7291517496849538871`4.8628179222719075"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.1140740952214969184`7.328612131553992"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0338431066106630873`3.529470222036687"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0021493826585147523`2.332313740613496"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.1145581968475539725`7.328613118079294"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0557305898194614333`3.74609363939537"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2374326837005736046`4.37554050136585"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.1149690077924390152`7.328613955247603"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0714303389356096552`3.853882710848549"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3750411376758625015`4.574078907423053"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.1157099537703061287`7.328615465175281"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.094624095278638326`3.97600174014487"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5229044833010944027`4.718422365418448"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.0783285954654502348`7.328539281483295"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2042901513678051229`4.31024743021681"}], 
        RowBox[{
        "c2", "\[Rule]", "2.8673782178783895347`5.4574849817863695"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.0815042255864568688`7.328545753978035"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0636476553563053299`3.803782409803127"}], 
        
        RowBox[{"c2", "\[Rule]", "1.3402938603160474695`5.127200028157414"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.0857196333390390919`7.32855434557412"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1128329157878992656`4.05243581116992"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4511190592292406154`4.65429117589672"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.0854479836881694155`7.328553791918907"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1024396672210484277`4.010468158977405"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3563369608175603886`4.551860871597715"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.0865377498666077827`7.328556012991402"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1370406763443950682`4.136849493360211"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6042606187215701086`4.78122429103941"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -213.3321348140122495352`7.3290562793652105, \
$CellContext`b2 -> 0.1095425114014602075`4.039582693460515, $CellContext`c2 -> 
       1.3126859639122536727`5.118160841510324}}, {
     1, {$CellContext`a2 -> -213.3332872564628530654`7.329058625462978, \
$CellContext`b2 -> 0.0595834677621056921`3.775125775584643, $CellContext`c2 -> 
       0.7826713564143011892`4.89357944014563}}, {
     1, {$CellContext`a2 -> -213.3334374135911275516`7.329058931146118, \
$CellContext`b2 -> 0.0534428003033440915`3.7278892062868625, $CellContext`c2 -> 
       0.7220236969693137885`4.858551451439618}}, {
     1, {$CellContext`a2 -> -213.3360005695369068235`7.329064149070744, \
$CellContext`b2 -> -0.0432039111459318129`3.6355230642271623, $CellContext`c2 -> \
-0.1423836044443883841`4.153459982915452}}, {
     1, {$CellContext`a2 -> -213.3373453527345589009`7.329066886677523, \
$CellContext`b2 -> -0.0857149960564428104`3.9330568094940626, $CellContext`c2 -> \
-0.4456381557086908085`4.648982368216655}}}, {{
     2, {$CellContext`a2 -> -213.1240420862184521411`7.3286324443478135, \
$CellContext`b2 -> 0.1395792514178698929`4.144820864816945, $CellContext`c2 -> 
       2.0451364925054753563`5.31072229814473}}, {
     2, {$CellContext`a2 -> -213.1257830623813163129`7.328635992015383, \
$CellContext`b2 -> 0.0527587904082375964`3.722294829993174, $CellContext`c2 -> 
       0.9777631436914253626`4.990233662716003}}, {
     2, {$CellContext`a2 -> -213.1283686996660833302`7.328641260834469, \
$CellContext`b2 -> -0.0650502837937746159`3.813249195590941, $CellContext`c2 -> \
-0.3240442904331035656`4.510604373713125}}, {
     2, {$CellContext`a2 -> -213.1284891007948090191`7.328641506177364, \
$CellContext`b2 -> -0.0696891582476703436`3.843165218851945, $CellContext`c2 -> \
-0.3651826079624887478`4.562510085823429}}, {
     2, {$CellContext`a2 -> -213.1291516577958873313`7.328642856275624, \
$CellContext`b2 -> -0.0905778922086628024`3.957022210221993, $CellContext`c2 -> \
-0.4998172290022160902`4.698811222441947}}}, {{
     3, {$CellContext`a2 -> -213.1128774699714938379`7.328609693004571, \
$CellContext`b2 -> 0.0255749318184996417`3.407814484578183, $CellContext`c2 -> 
       0.7291517496849538871`4.8628179222719075}}, {
     3, {$CellContext`a2 -> -213.1140740952214969184`7.328612131553992, \
$CellContext`b2 -> -0.0338431066106630873`3.529470222036687, $CellContext`c2 -> 
       0.0021493826585147523`2.332313740613496}}, {
     3, {$CellContext`a2 -> -213.1145581968475539725`7.328613118079294, \
$CellContext`b2 -> -0.0557305898194614333`3.74609363939537, $CellContext`c2 -> \
-0.2374326837005736046`4.37554050136585}}, {
     3, {$CellContext`a2 -> -213.1149690077924390152`7.328613955247603, \
$CellContext`b2 -> -0.0714303389356096552`3.853882710848549, $CellContext`c2 -> \
-0.3750411376758625015`4.574078907423053}}, {
     3, {$CellContext`a2 -> -213.1157099537703061287`7.328615465175281, \
$CellContext`b2 -> -0.094624095278638326`3.97600174014487, $CellContext`c2 -> \
-0.5229044833010944027`4.718422365418448}}}, {{
     4, {$CellContext`a2 -> -213.0783285954654502348`7.328539281483295, \
$CellContext`b2 -> 0.2042901513678051229`4.31024743021681, $CellContext`c2 -> 
       2.8673782178783895347`5.4574849817863695}}, {
     4, {$CellContext`a2 -> -213.0815042255864568688`7.328545753978035, \
$CellContext`b2 -> 0.0636476553563053299`3.803782409803127, $CellContext`c2 -> 
       1.3402938603160474695`5.127200028157414}}, {
     4, {$CellContext`a2 -> -213.0857196333390390919`7.32855434557412, \
$CellContext`b2 -> -0.1128329157878992656`4.05243581116992, $CellContext`c2 -> \
-0.4511190592292406154`4.65429117589672}}, {
     4, {$CellContext`a2 -> -213.0854479836881694155`7.328553791918907, \
$CellContext`b2 -> -0.1024396672210484277`4.010468158977405, $CellContext`c2 -> \
-0.3563369608175603886`4.551860871597715}}, {
     4, {$CellContext`a2 -> -213.0865377498666077827`7.328556012991402, \
$CellContext`b2 -> -0.1370406763443950682`4.136849493360211, $CellContext`c2 -> \
-0.6042606187215701086`4.78122429103941}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.778163810980783*^9, 3.7781638193106403`*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"3510538f-7cfe-4e4d-909d-ecaacd777267"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.778163810980783*^9, 3.778163819323764*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"2af7bff2-d03e-48cd-b595-96b89aa20da4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"10709", "5.8244039767405215713`3.765251489722686", 
      "6.1561668277792405135`3.7893103803930734", 
      "7.0008104267508350915`3.8451483176561276"},
     {"32123", "5.6071085421328534792`3.7487389632312023", 
      "5.9648207151084662314`3.7755973945932464", 
      "6.9359967148456291852`3.8411088787696603"},
     {"96347", "5.6477680672379113602`3.751876853555971", 
      "6.0158807040633979213`3.779299215535602", 
      "6.9233080455437470135`3.840313655532211"},
     {"288472", "5.6622189458973091192`3.7529866585925973", 
      "6.0336603515749116511`3.7805808591057097", 
      "6.8964316316859761713`3.8386244351532457"},
     {"863274", "5.6658829590258603659`3.7532675989923563", 
      "6.033737087684036382`3.7805863824290156", 
      "6.8999478869880075393`3.8388458106678334"},
     {"2574323", "5.6612202880308855057`3.752910054374945", 
      "6.03205433557331272`3.7804652449196388", 
      "6.8916900476723617075`3.8383257369111417"},
     {"7704917", "5.6613805630940774449`3.752922349531588", 
      "6.0321580109535393177`3.780472709252038", 
      "6.8782552421663343267`3.837478287829062"},
     {"23028583", "5.6596523679682269048`3.7527897563985744", 
      "6.0282044686785285492`3.780187974583671", 
      "6.8700363151334027378`3.836959032753926"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{{3.778163810980783*^9, 3.778163819333296*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"7228c862-c2da-4f31-a76c-a60791a26e96"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.778163810980783*^9, 3.7781638193441343`*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"5f12e0e6-1549-45bd-bde3-30fa3e33fb79"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "5.648218924313816558`3.751911521573992", 
      "6.0027939697583594381`3.778353437586662", 
      "6.8305702700048014364`3.8344569635318213"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.6504023816864243912`3.7520793763014884", 
      "6.0135683355003060058`3.779132250462448", 
      "6.8182861784686759066`3.8336752255701203"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.6474831946316284004`3.7518549472524967", 
      "6.0203758856473443828`3.779623607531282", 
      "6.8170217884800026198`3.8335946820872806"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.6682201092714707968`3.7534467064988464", 
      "6.0372342816527346798`3.7808380294653268", 
      "6.8387253880997311839`3.834975164805199"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.6814329090649247078`3.754457882545163", 
      "6.0518978270634908867`3.7818915873093295", 
      "6.8448944477961761734`3.835366755451292"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{{3.778163810980783*^9, 3.778163819351447*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"86b47502-0319-4e7e-8766-9dccaf3d7152"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.778163810980783*^9, 3.7781638193588343`*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"32faca65-ad09-4ca5-98f5-f99881446db8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.662491543951803763`3.7530075664702816", 
      "5.9662962264129495438`3.77570481226821", 
      "6.9064189871534393816`3.83925292186879"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.6464767259216959161`3.7517775423721598", 
      "5.965093951203043865`3.7756172882691814", 
      "6.8513652464631960015`3.83577712038689"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.5802039352393277838`3.7466500710398503", 
      "5.9560068585646277484`3.774955189186764", 
      "6.7407441424571121757`3.828707842992843"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.6466746795183873076`3.7517927675562803", 
      "6.0145751492321775089`3.77920495555607", 
      "6.8178831318391823757`3.833649552534944"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.6652389999063119674`3.7532182362031277", 
      "6.0310063969129901196`3.7803897891147167", 
      "6.8248224983906764507`3.8340913606253344"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{{3.778163810980783*^9, 3.778163819365822*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"8d78615c-abfb-4913-a90c-bec0b21a7bbd"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.942843243168944, 5.693055296707784}, {10.377327563450146`, 
        5.6071085421328535`}, {11.475711536876185`, 5.647768067237911}, {
        12.572353306494104`, 5.662218945897309}, {13.668487416777154`, 
        5.66588295902586}, {14.761097144891032`, 5.6612202880308855`}, {
        15.857369254452506`, 5.6613805630940774`}, {16.95224674146275, 
        5.659652367968227}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.377327563450146`, 
        5.6071085421328535`}}, {{11.475711536876185`, 5.647768067237911}}, {{
        12.572353306494104`, 5.662218945897309}}, {{13.668487416777154`, 
        5.66588295902586}}, {{14.761097144891032`, 5.6612202880308855`}}, {{
        15.857369254452506`, 5.6613805630940774`}}, {{16.95224674146275, 
        5.659652367968227}}, {{9.942843243168944, 
        5.693055296707784}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2P3wXbT42Xcxh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AIHgorU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2004#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2SjPf6KUsE3NYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHRsadU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2004#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.99658230607796, 5.602811204404107},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.118977143545418, 16.95224674146275}, {5.6071085421328535`, 
   5.693055296707784}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.778163810980783*^9, 3.7781638197130957`*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"399fa38e-d300-4c61-b420-ea11ac0c0537"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.899531459470515`, 5.98909612863244}, {11.475711536876185`,
         6.015880704063398}, {12.572353306494104`, 6.033660351574912}, {
        13.668487416777154`, 6.033737087684036}, {14.761097144891032`, 
        6.032054335573313}, {15.857369254452506`, 6.032158010953539}, {
        16.95224674146275, 6.0282044686785285`}}], 
       LineBox[{{9.827923554252038, 6.060521663114994}, {10.237966253109695`, 
        5.98909612863244}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.475711536876185`, 
        6.015880704063398}}, {{12.572353306494104`, 6.033660351574912}}, {{
        13.668487416777154`, 6.033737087684036}}, {{14.761097144891032`, 
        6.032054335573313}}, {{15.857369254452506`, 6.032158010953539}}, {{
        16.95224674146275, 6.0282044686785285`}}, {{10.237966253109695`, 
        5.98909612863244}}, {{9.827923554252038, 6.060521663114994}}, {{
        10.899531459470515`, 
        5.98909612863244}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2jz4r5dxhknBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfANT7fiU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2541#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2+Ue4DtXcFXdYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAGgUgp0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2541#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.99658230607796, 5.985524851908313},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.118977143545418, 16.95224674146275}, {5.98909612863244, 
   6.060521663114994}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.778163810980783*^9, 3.778163819909398*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"aa489778-1a41-48c8-a584-ee96f102b205"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.278839788400875, 7.000810426750835}, {10.377327563450146`, 
        6.935996714845629}, {11.475711536876185`, 6.923308045543747}, {
        12.572353306494104`, 6.896431631685976}, {13.668487416777154`, 
        6.8999478869880075`}, {14.761097144891032`, 6.891690047672362}, {
        15.857369254452506`, 6.878255242166334}, {16.95224674146275, 
        6.870036315133403}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.278839788400875, 
        7.000810426750835}}, {{10.377327563450146`, 6.935996714845629}}, {{
        11.475711536876185`, 6.923308045543747}}, {{12.572353306494104`, 
        6.896431631685976}}, {{13.668487416777154`, 6.8999478869880075`}}, {{
        14.761097144891032`, 6.891690047672362}}, {{15.857369254452506`, 
        6.878255242166334}}, {{16.95224674146275, 
        6.870036315133403}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2wWe9mBuDpB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HACWaSo0=

        "]]},
      Annotation[#, "Charting`Private`Tag$3047#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2sw06fXQWSDusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAHwUU30=

        "]]},
      Annotation[#, "Charting`Private`Tag$3047#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.99658230607796, 6.863497609552531},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.118977143545418, 16.95224674146275}, {6.870036315133403, 
   7.000810426750835}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.778163810980783*^9, 3.77816382012253*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"f5ef1f6d-e0d7-421f-b6f7-acec1889dc85"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ",
 StyleBox[" X",
  FontColor->RGBColor[1, 0, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.77745893049183*^9, 3.777458930757757*^9}, {3.77752364514946*^9, 
   3.7775236488808002`*^9}, {3.777529275616621*^9, 3.777529277830221*^9}, 
   3.7775293085460978`*^9, 3.777691357963388*^9, 3.777780089746501*^9, {
   3.777780266931904*^9, 3.777780268774095*^9}, {3.778404507113626*^9, 
   3.778404509044364*^9}, {3.7787693163683157`*^9, 3.778769320610662*^9}, {
   3.779617896029228*^9, 3.77961789993229*^9}, 
   3.779617960524723*^9},ExpressionUUID->"3f988c0e-e5a3-42c2-a030-\
d79045b49e55"],

Cell["CC3: 5.99 & 5.62", "Text",
 CellChangeTimes->{{3.777653934679728*^9, 3.7776539356373367`*^9}, {
  3.777691150515971*^9, 3.7776911633287277`*^9}, {3.777691370966222*^9, 
  3.777691375189375*^9}},ExpressionUUID->"164f0eb2-655a-46cb-a9d6-\
942da0348d33"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<formylfluoride_13_AVTZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, 
   3.7774589407987823`*^9, 3.777459021245264*^9, {3.777529279179492*^9, 
   3.777529280010194*^9}, 3.777691383248156*^9, 3.7777800050246677`*^9, {
   3.778302422441257*^9, 3.778302422627472*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"d5128a9d-f83c-4a80-b1ce-9fde1cca95cf"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.5127288331898114393`7.329423771151352"}]}], 
        RowBox[{"b", "\[Rule]", "0.0301057409119156807`3.4786493198008333"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.511664937893442584`7.329421607135135"}]}], 
        RowBox[{"b", "\[Rule]", "0.0463119492795651122`3.6656930609235543"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.5103949883935001708`7.32941902398025"}]}], 
        RowBox[{"b", "\[Rule]", "0.0638926074943416689`3.8054506123033174"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.5098479732263569986`7.3294179113132385"}]}], 
        RowBox[{"b", "\[Rule]", "0.0708974259602096341`3.850630467742019"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.5088176476788817126`7.329415815551457"}]}], 
        RowBox[{"b", "\[Rule]", "0.0827892761425861323`3.9179740854114273"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.3114985490520609801`7.329014266709657"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0761101495887994972`3.881442575515514"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.3086247934481036737`7.329008415807964"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0288061068276288211`3.459484566939621"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.3072100786094438263`7.329005535451456"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0066954323906491973`2.8257786289670386"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.3039578281324111231`7.328998913803726"}]}], 
        RowBox[{"b", "\[Rule]", "0.0402314230065592485`3.60456539406683"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.3013184934347066246`7.328993539990701"}]}], 
        RowBox[{"b", "\[Rule]", "0.0742606937459862199`3.8707590021032607"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.2994453831433645519`7.328989726207266"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0830387899756653697`3.919281012099755"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.2973932832897219214`7.328985547950129"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0495341625060427559`3.69490482459961"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.2945188902498045991`7.328979695363614"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0049776696328766674`2.697026069174981"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.2916074880814960579`7.3289737673419655"}]}], 
        RowBox[{"b", "\[Rule]", "0.0367009164656923667`3.564676909239107"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.2884826429497877598`7.328967404630583"}]}], 
        RowBox[{"b", "\[Rule]", "0.0766452638550317866`3.8844853236369126"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.2625974406601585542`7.3289146944110755"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0089052415092812729`2.9496457019829707"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.2616836989759860899`7.328912833635552"}]}], 
        RowBox[{"b", "\[Rule]", "0.0050493609292312459`2.7032364152530444"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.2599826588244127379`7.328909369556657"}]}], 
        RowBox[{"b", "\[Rule]", "0.0289824938089732927`3.462135751765904"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.2596395106193085667`7.3289086707500175"}]}], 
        RowBox[{"b", "\[Rule]", "0.0334691648090016877`3.5246448750895514"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "213.2578940573693273564`7.328905116191739"}]}], 
        RowBox[{"b", "\[Rule]", "0.0539910559813691557`3.732321821681222"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -213.5127288331898114393`7.329423771151352, \
$CellContext`b -> 0.0301057409119156807`3.4786493198008333}}, {
     1, {$CellContext`a -> -213.511664937893442584`7.329421607135135, \
$CellContext`b -> 0.0463119492795651122`3.6656930609235543}}, {
     1, {$CellContext`a -> -213.5103949883935001708`7.32941902398025, \
$CellContext`b -> 0.0638926074943416689`3.8054506123033174}}, {
     1, {$CellContext`a -> -213.5098479732263569986`7.3294179113132385, \
$CellContext`b -> 0.0708974259602096341`3.850630467742019}}, {
     1, {$CellContext`a -> -213.5088176476788817126`7.329415815551457, \
$CellContext`b -> 0.0827892761425861323`3.9179740854114273}}}, {{
     2, {$CellContext`a -> -213.3114985490520609801`7.329014266709657, \
$CellContext`b -> -0.0761101495887994972`3.881442575515514}}, {
     2, {$CellContext`a -> -213.3086247934481036737`7.329008415807964, \
$CellContext`b -> -0.0288061068276288211`3.459484566939621}}, {
     2, {$CellContext`a -> -213.3072100786094438263`7.329005535451456, \
$CellContext`b -> -0.0066954323906491973`2.8257786289670386}}, {
     2, {$CellContext`a -> -213.3039578281324111231`7.328998913803726, \
$CellContext`b -> 0.0402314230065592485`3.60456539406683}}, {
     2, {$CellContext`a -> -213.3013184934347066246`7.328993539990701, \
$CellContext`b -> 0.0742606937459862199`3.8707590021032607}}}, {{
     3, {$CellContext`a -> -213.2994453831433645519`7.328989726207266, \
$CellContext`b -> -0.0830387899756653697`3.919281012099755}}, {
     3, {$CellContext`a -> -213.2973932832897219214`7.328985547950129, \
$CellContext`b -> -0.0495341625060427559`3.69490482459961}}, {
     3, {$CellContext`a -> -213.2945188902498045991`7.328979695363614, \
$CellContext`b -> -0.0049776696328766674`2.697026069174981}}, {
     3, {$CellContext`a -> -213.2916074880814960579`7.3289737673419655, \
$CellContext`b -> 0.0367009164656923667`3.564676909239107}}, {
     3, {$CellContext`a -> -213.2884826429497877598`7.328967404630583, \
$CellContext`b -> 0.0766452638550317866`3.8844853236369126}}}, {{
     4, {$CellContext`a -> -213.2625974406601585542`7.3289146944110755, \
$CellContext`b -> -0.0089052415092812729`2.9496457019829707}}, {
     4, {$CellContext`a -> -213.2616836989759860899`7.328912833635552, \
$CellContext`b -> 0.0050493609292312459`2.7032364152530444}}, {
     4, {$CellContext`a -> -213.2599826588244127379`7.328909369556657, \
$CellContext`b -> 0.0289824938089732927`3.462135751765904}}, {
     4, {$CellContext`a -> -213.2596395106193085667`7.3289086707500175, \
$CellContext`b -> 0.0334691648090016877`3.5246448750895514}}, {
     4, {$CellContext`a -> -213.2578940573693273564`7.328905116191739, \
$CellContext`b -> 0.0539910559813691557`3.732321821681222}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.779617854172323*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"b4cb9445-d22e-4de6-8811-520385952561"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.5162678344715629919`7.329430969579281"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0752609152208676552`3.8765694953146426"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7709882069679956373`4.8870477351354"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.51644403744023748`7.329431327977946"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0800137029780045306`3.903164369718383"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8018199527636388213`4.904076859182314"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.5146488556327142305`7.329427676545692"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0353306722615699606`3.5481519011402676"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5400200273912143523`4.732409866534459"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.5139907164611372536`7.329426337871028"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0201268196163462455`3.3037751543127025"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4591747959196459394`4.661978041642909"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.5117727505971743085`7.329421826432055"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0262901323049046683`3.4197927716957675"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2412313868473854039`4.382433813616561"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.328087394613419292`7.329048039684924"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.617988868690930282`4.790980652581304"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.4160706553293085364`5.645036013311306"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.3150414620761523565`7.329021479892298"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2209513850933944312`4.344296728399026"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4233473677059715889`5.153310902521202"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.3139470761730933646`7.329019251793544"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1907084146887423337`4.280369855983936"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.220197539951131116`5.086430145073082"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.3090074416775507871`7.329009194875691"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.074287732251395136`3.8709171010363037"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5902722555003133698`4.771052370606782"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.306239470056425489`7.329003559283387"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0182944155317669235`3.2623185392457956"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3529219852454977269`4.547678713541037"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.3115168807852910504`7.3290143040324"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4741307496752228956`4.675898122332691"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.1612231890486719443`5.499855159031752"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.308706046289501046`7.329008581238002"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3891948583802645745`4.590167094207238"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.525415477934791042`5.402332837872805"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.3010792154756529726`7.328993052805923"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.180545080208737968`4.2565856585490085"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1385092300011190325`5.056336555831535"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.29728564907333066`7.328985328796217"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0918598022155882182`3.9631255059983963"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6626894735032866635`4.821310072091407"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.2940078540665922446`7.32897865482839"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0261391513017929199`3.417291482596792"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.386793460911360687`4.5874791233372365"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.2659631330016622996`7.328921548355907"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1096223246811479785`4.039899007601989"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7442301515200596684`4.871707260920027"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.2686134600776313164`7.328926945444386"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1819824877707451605`4.260029597707836"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.223483738091857953`5.087598201310279"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.2642710426596011075`7.328918102572048"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0718117186546047004`3.85619532072911"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.557685590097279138`4.746389423006736"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.2646650748223748906`7.328918904984167"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0810761081233422887`3.908892893189155"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6085054021407223512`4.784264438128109"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "213.2622494948410576399`7.32891398584298"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0306877460145069149`3.486964991090329"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3705766497135926096`4.5688780506547"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -213.5162678344715629919`7.329430969579281, \
$CellContext`b2 -> -0.0752609152208676552`3.8765694953146426, $CellContext`c2 -> \
-0.7709882069679956373`4.8870477351354}}, {
     1, {$CellContext`a2 -> -213.51644403744023748`7.329431327977946, \
$CellContext`b2 -> -0.0800137029780045306`3.903164369718383, $CellContext`c2 -> \
-0.8018199527636388213`4.904076859182314}}, {
     1, {$CellContext`a2 -> -213.5146488556327142305`7.329427676545692, \
$CellContext`b2 -> -0.0353306722615699606`3.5481519011402676, $CellContext`c2 -> \
-0.5400200273912143523`4.732409866534459}}, {
     1, {$CellContext`a2 -> -213.5139907164611372536`7.329426337871028, \
$CellContext`b2 -> -0.0201268196163462455`3.3037751543127025, $CellContext`c2 -> \
-0.4591747959196459394`4.661978041642909}}, {
     1, {$CellContext`a2 -> -213.5117727505971743085`7.329421826432055, \
$CellContext`b2 -> 
       0.0262901323049046683`3.4197927716957675, $CellContext`c2 -> \
-0.2412313868473854039`4.382433813616561}}}, {{
     2, {$CellContext`a2 -> -213.328087394613419292`7.329048039684924, \
$CellContext`b2 -> -0.617988868690930282`4.790980652581304, $CellContext`c2 -> \
-4.4160706553293085364`5.645036013311306}}, {
     2, {$CellContext`a2 -> -213.3150414620761523565`7.329021479892298, \
$CellContext`b2 -> -0.2209513850933944312`4.344296728399026, $CellContext`c2 -> \
-1.4233473677059715889`5.153310902521202}}, {
     2, {$CellContext`a2 -> -213.3139470761730933646`7.329019251793544, \
$CellContext`b2 -> -0.1907084146887423337`4.280369855983936, $CellContext`c2 -> \
-1.220197539951131116`5.086430145073082}}, {
     2, {$CellContext`a2 -> -213.3090074416775507871`7.329009194875691, \
$CellContext`b2 -> -0.074287732251395136`3.8709171010363037, $CellContext`c2 -> \
-0.5902722555003133698`4.771052370606782}}, {
     2, {$CellContext`a2 -> -213.306239470056425489`7.329003559283387, \
$CellContext`b2 -> -0.0182944155317669235`3.2623185392457956, $CellContext`c2 -> \
-0.3529219852454977269`4.547678713541037}}}, {{
     3, {$CellContext`a2 -> -213.3115168807852910504`7.3290143040324, \
$CellContext`b2 -> -0.4741307496752228956`4.675898122332691, $CellContext`c2 -> \
-3.1612231890486719443`5.499855159031752}}, {
     3, {$CellContext`a2 -> -213.308706046289501046`7.329008581238002, \
$CellContext`b2 -> -0.3891948583802645745`4.590167094207238, $CellContext`c2 -> \
-2.525415477934791042`5.402332837872805}}, {
     3, {$CellContext`a2 -> -213.3010792154756529726`7.328993052805923, \
$CellContext`b2 -> -0.180545080208737968`4.2565856585490085, $CellContext`c2 -> \
-1.1385092300011190325`5.056336555831535}}, {
     3, {$CellContext`a2 -> -213.29728564907333066`7.328985328796217, \
$CellContext`b2 -> -0.0918598022155882182`3.9631255059983963, $CellContext`c2 -> \
-0.6626894735032866635`4.821310072091407}}, {
     3, {$CellContext`a2 -> -213.2940078540665922446`7.32897865482839, \
$CellContext`b2 -> -0.0261391513017929199`3.417291482596792, $CellContext`c2 -> \
-0.386793460911360687`4.5874791233372365}}}, {{
     4, {$CellContext`a2 -> -213.2659631330016622996`7.328921548355907, \
$CellContext`b2 -> -0.1096223246811479785`4.039899007601989, $CellContext`c2 -> \
-0.7442301515200596684`4.871707260920027}}, {
     4, {$CellContext`a2 -> -213.2686134600776313164`7.328926945444386, \
$CellContext`b2 -> -0.1819824877707451605`4.260029597707836, $CellContext`c2 -> \
-1.223483738091857953`5.087598201310279}}, {
     4, {$CellContext`a2 -> -213.2642710426596011075`7.328918102572048, \
$CellContext`b2 -> -0.0718117186546047004`3.85619532072911, $CellContext`c2 -> \
-0.557685590097279138`4.746389423006736}}, {
     4, {$CellContext`a2 -> -213.2646650748223748906`7.328918904984167, \
$CellContext`b2 -> -0.0810761081233422887`3.908892893189155, $CellContext`c2 -> \
-0.6085054021407223512`4.784264438128109}}, {
     4, {$CellContext`a2 -> -213.2622494948410576399`7.32891398584298, \
$CellContext`b2 -> -0.0306877460145069149`3.486964991090329, $CellContext`c2 -> \
-0.3705766497135926096`4.5688780506547}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7796178541782637`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"231309ab-c8ed-499d-8b0c-cf75ebbb3b85"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.77961785418362*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"504b28eb-5d9b-4e3f-8c49-7fa09c6fef46"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"36955", "5.722159642795344503`3.7575599700400124", 
      "6.0448790618041776668`3.781387616476113", 
      "6.9207436445257259905`3.8401527625726666"},
     {"84508", "5.594963828438241471`3.7477972831502573", 
      "5.9146246876590344854`3.7719271916942927", 
      "6.9309838333124096366`3.8407948858458822"},
     {"205619", "5.6200227938243649817`3.749738076994696", 
      "5.9473077391795845514`3.7743204113376336", 
      "6.9569018621553038173`3.8424158770064882"},
     {"513190", "5.7202393352833782458`3.7574142000899466", 
      "6.0688294353237681733`3.7831049317994756", 
      "6.9596230007573947063`3.84258571473625"},
     {"1322471", "5.7590784186634982333`3.7603529921539676", 
      "6.0974933651287939185`3.7851513364167615", 
      "6.9322067130004016988`3.840871504557878"},
     {"3465943", "5.7071950131671433937`3.7564227125166125", 
      "6.0556523216435964585`3.782160932686505", 
      "6.913443645998349929`3.839694427101848"},
     {"9614977", "5.6718406198809798724`3.7537240185645158", 
      "6.0130697678889060143`3.779096242866518", 
      "6.8878995015997563911`3.838086801886499"},
     {"26352212", "5.6457593227216031906`3.751722360342635", 
      "5.9859122604125261091`3.777130346801208", 
      "6.8696961728074645848`3.836937529870173"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.779617854186193*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"202433d1-3ceb-46d0-9217-9478302694c3"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7796178541886044`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"c140524a-2241-481a-bd4e-936c616aa130"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "5.4757549405866106085`3.7384440036817383", 
      "5.8037382908912533708`3.763707820481003", 
      "6.8064218778445289004`3.8329188641752507"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.5250037480586753347`3.7423325769744604", 
      "5.8306287065659532232`3.765715386503591", 
      "6.8023359899407553897`3.832658079371694"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.5289430135728316884`3.7426421137190933", 
      "5.8742878390795052468`3.7689552230620276", 
      "6.8140665640718980356`3.833406371713209"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.6025562158651700528`3.748386222925537", 
      "5.9386260864688864558`3.7736859816677617", 
      "6.8085190614711299517`3.833052657672826"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.6463395849617690203`3.7517669941509717", 
      "5.995620867401901144`3.7778341624682477", 
      "6.8279786774376143299`3.8342921562204286"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.779617854190913*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"e600f2fe-a7f9-486e-bbfa-474675b3033c"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.77961785419326*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"1da232ce-da34-498b-8c40-baa8bf7476e3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.1206505903933416946`3.70932514259065", 
      "5.5715572387202874083`3.745976596549343", 
      "6.8111378543183285217`3.8332196702934573"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.4804432236542623968`3.7388156829010506", 
      "5.6528386682220332915`3.7522665908907307", 
      "6.7438135081733499021`3.82890555190567"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.4613735957766502693`3.737301886301997", 
      "5.8115259204662867987`3.76429017917673", 
      "6.813127319654745051`3.8333465048511606"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.5778790177799031369`3.7464690903387083", 
      "5.8968452411797178669`3.770619730154673", 
      "6.784496279316547529`3.831517608630367"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.5928454367512703271`3.7476328173805347", 
      "5.9256846610990274726`3.772738536514857", 
      "6.7898736333468772131`3.831861691680968"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.779617854195189*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"0a392b13-d631-4be8-a592-aa49d9f20793"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.517456235218987`, 5.7221596427953445`}, {
        11.344601483420126`, 5.5949638284382415`}, {12.233780220744741`, 
        5.620022793824365}, {13.148401425953102`, 5.720239335283378}, {
        14.095012514307815`, 5.759078418663498}, {15.058495303652178`, 
        5.707195013167143}, {16.078832544906472`, 5.67184061988098}, {
        17.087062776297376`, 5.645759322721603}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.517456235218987`, 5.7221596427953445`}}, {{11.344601483420126`, 
       5.5949638284382415`}}, {{12.233780220744741`, 5.620022793824365}}, {{
       13.148401425953102`, 5.720239335283378}}, {{14.095012514307815`, 
       5.759078418663498}}, {{15.058495303652178`, 5.707195013167143}}, {{
       16.078832544906472`, 5.67184061988098}}, {{17.087062776297376`, 
       5.645759322721603}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2+a9n+eo8F3VYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAKsegWU=

        "]]},
      Annotation[#, "Charting`Private`Tag$6680#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2wu/4r3RXizisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAF7ha6k=

        "]]},
      Annotation[#, "Charting`Private`Tag$6680#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.240871237612824`, 5.5858463512035055`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.240871237612824`, 17.087062776297376`}, {
   5.5858463512035055`, 5.759078418663498}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.779617854346287*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"2ee5ade9-9a1f-4243-9995-1b4b94f59a6e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.517456235218987`, 6.044879061804178}, {
        11.344601483420126`, 5.9146246876590345`}, {12.233780220744741`, 
        5.9473077391795846`}, {13.148401425953102`, 6.068829435323768}, {
        14.095012514307815`, 6.097493365128794}, {15.058495303652178`, 
        6.0556523216435965`}, {16.078832544906472`, 6.013069767888906}, {
        17.087062776297376`, 5.985912260412526}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.517456235218987`, 6.044879061804178}}, {{11.344601483420126`, 
       5.9146246876590345`}}, {{12.233780220744741`, 5.9473077391795846`}}, {{
       13.148401425953102`, 6.068829435323768}}, {{14.095012514307815`, 
       6.097493365128794}}, {{15.058495303652178`, 6.0556523216435965`}}, {{
       16.078832544906472`, 6.013069767888906}}, {{17.087062776297376`, 
       5.985912260412526}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2P9Yt12Y3F3dYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfABRkYbU=

        "]]},
      Annotation[#, "Charting`Private`Tag$7153#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2/xMZfN08xRxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAHMBSLk=

        "]]},
      Annotation[#, "Charting`Private`Tag$7153#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.240871237612824`, 5.904465316688492},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.240871237612824`, 17.087062776297376`}, {5.904465316688492, 
   6.097493365128794}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.77961785459228*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"b707ddda-de14-4d2c-84e8-81863c3448bb"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.517456235218987`, 6.920743644525726}, {
        11.344601483420126`, 6.93098383331241}, {12.233780220744741`, 
        6.956901862155304}, {13.148401425953102`, 6.959623000757395}, {
        14.095012514307815`, 6.932206713000402}, {15.058495303652178`, 
        6.91344364599835}, {16.078832544906472`, 6.887899501599756}, {
        17.087062776297376`, 6.869696172807465}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.517456235218987`, 6.920743644525726}}, {{11.344601483420126`, 
       6.93098383331241}}, {{12.233780220744741`, 6.956901862155304}}, {{
       13.148401425953102`, 6.959623000757395}}, {{14.095012514307815`, 
       6.932206713000402}}, {{15.058495303652178`, 6.91344364599835}}, {{
       16.078832544906472`, 6.887899501599756}}, {{17.087062776297376`, 
       6.869696172807465}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2gjUKK45ZSjusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAF5ATp0=

        "]]},
      Annotation[#, "Charting`Private`Tag$7618#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2MomfX8+yk3ZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAKOje+k=

        "]]},
      Annotation[#, "Charting`Private`Tag$7618#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.240871237612824`, 6.864700237921357},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.240871237612824`, 17.087062776297376`}, {6.864700237921357, 
   6.959623000757395}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.77961785479451*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"1cda1bf0-dab1-4a89-bbc4-e1a418d99bef"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "CClF ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Section",
 CellChangeTimes->{{3.77742950330622*^9, 3.7774295059582033`*^9}, {
   3.7774589353992157`*^9, 3.777458935924955*^9}, {3.777459001729992*^9, 
   3.7774590058784733`*^9}, {3.7775292512699537`*^9, 
   3.7775292518204403`*^9}, {3.777691253551053*^9, 3.77769125409411*^9}, {
   3.777787950599416*^9, 3.777787950733452*^9}, 3.778639022905202*^9, {
   3.7789520307003593`*^9, 3.778952030840489*^9}, {3.779459070990198*^9, 
   3.7794590728995647`*^9}},ExpressionUUID->"f401a5e0-48bd-4bbc-9c82-\
7fc682837fcb"],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.777529262450899*^9, 3.777529265794363*^9}, 3.7776912554451733`*^9, 
   3.777779925463491*^9, {3.777787963645708*^9, 3.777787972797261*^9}, 
   3.7782115583163567`*^9, {3.7782115896372147`*^9, 3.77821158998781*^9}, {
   3.77895203248144*^9, 3.778952035719235*^9}, 
   3.7794590680522337`*^9},ExpressionUUID->"6a85486d-52d1-4f7e-aa42-\
ae4e97d7c654"],

Cell["CC3: 3.63", "Text",
 CellChangeTimes->{{3.777653934679728*^9, 3.7776539356373367`*^9}, {
   3.777691121635673*^9, 3.777691132846801*^9}, {3.7776912703294363`*^9, 
   3.777691298373797*^9}, {3.77769153927719*^9, 3.7776915433278418`*^9}, 
   3.777787959772635*^9, {3.777867407059157*^9, 
   3.7778674079698133`*^9}},ExpressionUUID->"17e74a0b-5960-46d1-a19a-\
b9a1cf17202d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<CClF_1_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, 
   3.777458939333723*^9, 3.777459020294814*^9, {3.777529259462635*^9, 
   3.777529261437901*^9}, {3.7776912574504147`*^9, 3.777691257828415*^9}, 
   3.77778000801276*^9, {3.777787952790975*^9, 3.777787955572524*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"d01e4047-4dd8-441c-b412-a90d87536579"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "597.2331034888177327957`7.7761438718327645"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0016634696405772595`2.22101487911522"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "597.2325465779231308261`7.776143466859498"}]}], 
        RowBox[{"b", "\[Rule]", "0.0141839001714721986`3.1517956659705173"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "597.233643637985096575`7.7761442646169145"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0159625110563816654`3.2031012110842445"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "597.2342989302209161906`7.7761447411299995"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0331934848375811525`3.5210528494644655"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "597.2347890986361562682`7.7761450975685875"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.045471246001026755`3.657736854885915"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "597.1000407265812555124`7.776047100803836"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0172405252765153484`3.236550493577839"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "597.10002818106227096`7.776047091678983"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0168428973095810092`3.2264168007819363"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "597.099836710306817622`7.776046952414702"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0111391135774470615`3.046850632153655"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "597.1000544148154176582`7.776047110759829"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.017255425905369267`3.236925683191049"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "597.100220937901212892`7.776047231878638"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0216737048678464425`3.3359331552576967"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -597.2331034888177327957`7.7761438718327645, \
$CellContext`b -> -0.0016634696405772595`2.22101487911522}}, {
     1, {$CellContext`a -> -597.2325465779231308261`7.776143466859498, \
$CellContext`b -> 0.0141839001714721986`3.1517956659705173}}, {
     1, {$CellContext`a -> -597.233643637985096575`7.7761442646169145, \
$CellContext`b -> -0.0159625110563816654`3.2031012110842445}}, {
     1, {$CellContext`a -> -597.2342989302209161906`7.7761447411299995, \
$CellContext`b -> -0.0331934848375811525`3.5210528494644655}}, {
     1, {$CellContext`a -> -597.2347890986361562682`7.7761450975685875, \
$CellContext`b -> -0.045471246001026755`3.657736854885915}}}, {{
     2, {$CellContext`a -> -597.1000407265812555124`7.776047100803836, \
$CellContext`b -> -0.0172405252765153484`3.236550493577839}}, {
     2, {$CellContext`a -> -597.10002818106227096`7.776047091678983, \
$CellContext`b -> -0.0168428973095810092`3.2264168007819363}}, {
     2, {$CellContext`a -> -597.099836710306817622`7.776046952414702, \
$CellContext`b -> -0.0111391135774470615`3.046850632153655}}, {
     2, {$CellContext`a -> -597.1000544148154176582`7.776047110759829, \
$CellContext`b -> -0.017255425905369267`3.236925683191049}}, {
     2, {$CellContext`a -> -597.100220937901212892`7.776047231878638, \
$CellContext`b -> -0.0216737048678464425`3.3359331552576967}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.778211555225094*^9, 3.779091337520877*^9, 
  3.779162546674697*^9, 3.77945900815411*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"c5448652-d650-4a36-aa31-91c796847f0a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "597.2390888434166527077`7.776148224226217"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3337874613972721671`4.5234700185377985"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.5830693660279813173`5.661156430462157"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "597.2234449912631362167`7.776136848333757"}]}], 
        RowBox[{"b2", "\[Rule]", "0.5096410285112878968`4.707264383492912"}], 
        
        RowBox[{"c2", "\[Rule]", "6.6855028412199191123`5.825134077709335"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "597.2263821030443295967`7.776138984164683"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3557936527238243496`4.551198196104268"}], 
        
        RowBox[{"c2", "\[Rule]", "4.6957718571868563018`5.671706988671477"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "597.2302594398453265967`7.776141803699387"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1609180658738211533`4.206604804005023"}], 
        
        RowBox[{"c2", "\[Rule]", "2.2884683034359603049`5.359544901583861"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "597.2321481217694554289`7.776143177110777"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0717062398395015843`3.855556949390978"}], 
        
        RowBox[{"c2", "\[Rule]", "1.2605642789939921489`5.100564996224786"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "597.1001184323753250283`7.7760471573223295"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0220034627771291021`3.3424910329430366"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0720038203404827493`3.8573555396086943"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "597.1011409336824726779`7.7760479010272485"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0816707094255842841`3.912066328066505"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9227427279269334592`4.965080631235725"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "597.0992536365869227666`7.776046528321767"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0237369775441846134`3.375425418938346"}], 
        
        RowBox[{
        "c2", "\[Rule]", "0.5035709526980033379`4.7020606709060395"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "597.0989990543559997604`7.776046343153754"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0373335108219730247`3.5720988326510623"}], 
        RowBox[{"c2", "\[Rule]", "0.6780564208109199908`4.83126583284548"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "597.0996471267003471439`7.776046814522976"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0043678710316203111`2.640269806646652"}], 
        
        RowBox[{"c2", "\[Rule]", "0.2785349942550901514`4.444879766321746"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -597.2390888434166527077`7.776148224226217, \
$CellContext`b2 -> -0.3337874613972721671`4.5234700185377985, $CellContext`c2 -> \
-4.5830693660279813173`5.661156430462157}}, {
     1, {$CellContext`a2 -> -597.2234449912631362167`7.776136848333757, \
$CellContext`b2 -> 0.5096410285112878968`4.707264383492912, $CellContext`c2 -> 
       6.6855028412199191123`5.825134077709335}}, {
     1, {$CellContext`a2 -> -597.2263821030443295967`7.776138984164683, \
$CellContext`b2 -> 0.3557936527238243496`4.551198196104268, $CellContext`c2 -> 
       4.6957718571868563018`5.671706988671477}}, {
     1, {$CellContext`a2 -> -597.2302594398453265967`7.776141803699387, \
$CellContext`b2 -> 0.1609180658738211533`4.206604804005023, $CellContext`c2 -> 
       2.2884683034359603049`5.359544901583861}}, {
     1, {$CellContext`a2 -> -597.2321481217694554289`7.776143177110777, \
$CellContext`b2 -> 0.0717062398395015843`3.855556949390978, $CellContext`c2 -> 
       1.2605642789939921489`5.100564996224786}}}, {{
     2, {$CellContext`a2 -> -597.1001184323753250283`7.7760471573223295, \
$CellContext`b2 -> -0.0220034627771291021`3.3424910329430366, $CellContext`c2 -> \
-0.0720038203404827493`3.8573555396086943}}, {
     2, {$CellContext`a2 -> -597.1011409336824726779`7.7760479010272485, \
$CellContext`b2 -> -0.0816707094255842841`3.912066328066505, $CellContext`c2 -> \
-0.9227427279269334592`4.965080631235725}}, {
     2, {$CellContext`a2 -> -597.0992536365869227666`7.776046528321767, \
$CellContext`b2 -> 0.0237369775441846134`3.375425418938346, $CellContext`c2 -> 
       0.5035709526980033379`4.7020606709060395}}, {
     2, {$CellContext`a2 -> -597.0989990543559997604`7.776046343153754, \
$CellContext`b2 -> 0.0373335108219730247`3.5720988326510623, $CellContext`c2 -> 
       0.6780564208109199908`4.83126583284548}}, {
     2, {$CellContext`a2 -> -597.0996471267003471439`7.776046814522976, \
$CellContext`b2 -> 0.0043678710316203111`2.640269806646652, $CellContext`c2 -> 
       0.2785349942550901514`4.444879766321746}}}}, TableAlignments -> Center,
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.778211555225094*^9, 3.779091337520877*^9, 
  3.779162546674697*^9, 3.7794590081839447`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"54e2102f-15af-4f6c-bb5a-76841814961e"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.778211555225094*^9, 3.779091337520877*^9, 
  3.779162546674697*^9, 3.779459008215005*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"4905a1db-67a6-45ee-80b3-09a5b378e5cb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"218163", "3.6122010159263919782`3.5577719104339582"},
     {"406386", "3.6108788146795225416`3.55761291324014"},
     {"837815", "3.6251430232304597823`3.5593251455206563"},
     {"1885188", "3.6314147034810964065`3.5600758476871337"},
     {"4400242", "3.6297275975490221889`3.5598740334877985"},
     {"10425896", "3.6429335552996020553`3.5614512500698337"},
     {"24901290", "3.636378876632596846`3.5606691263262196"},
     {"59739826", "3.6330179983458017468`3.560267549407692"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.778211555225094*^9, 3.779091337520877*^9, 
  3.779162546674697*^9, 3.779459008453761*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"27a5eccd-849c-437d-9f97-4c708270ee20"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.778211555225094*^9, 3.779091337520877*^9, 
  3.779162546674697*^9, 3.779459008476663*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"f2df7cd9-102f-49ed-82aa-e385f779bd79"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.6208221881042619295`3.5588071979401166"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.6060092517324138228`3.5570268366324123"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.6410719612038708881`3.5612292623025015"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.6529793297668571306`3.562647214781424"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.6617861677599510273`3.563692979814574"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.778211555225094*^9, 3.779091337520877*^9, 
  3.779162546674697*^9, 3.77945900849356*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"cc9074e3-b718-4259-97f8-7efd60d9dd81"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.778211555225094*^9, 3.779091337520877*^9, 
  3.779162546674697*^9, 3.7794590085162287`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"159326df-50e9-4e61-8663-d1104a084bab"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.7815775002036375874`3.577673005318109"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.3280629226397429044`3.52219152876559"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.4593417749031192265`3.538993471416478"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.5717770186840791524`3.552884338632581"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.6055357248596218156`3.5569698030539354"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.778211555225094*^9, 3.779091337520877*^9, 
  3.779162546674697*^9, 3.7794590085379477`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"c42be963-034c-4dbb-bf3b-6e0553d8b5d4"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{12.292997768800058`, 3.612201015926392}, {
        12.915058725834138`, 3.6108788146795225`}, {13.638552591369171`, 
        3.62514302323046}, {14.449538108639079`, 3.6314147034810964`}, {
        15.297170097376044`, 3.629727597549022}, {16.159803269198093`, 
        3.642933555299602}, {17.030430167321903`, 3.636378876632597}, {
        17.905509458126637`, 3.6330179983458017`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{12.292997768800058`, 
        3.612201015926392}}, {{12.915058725834138`, 3.6108788146795225`}}, {{
        13.638552591369171`, 3.62514302323046}}, {{14.449538108639079`, 
        3.6314147034810964`}}, {{15.297170097376044`, 3.629727597549022}}, {{
        16.159803269198093`, 3.642933555299602}}, {{17.030430167321903`, 
        3.636378876632597}}, {{17.905509458126637`, 
        3.6330179983458017`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Z/2nzC/8zuOw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ABSwk60=

        "]]},
      Annotation[#, "Charting`Private`Tag$9413#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2f/1Dt6x24HNYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAAkOe+k=

        "]]},
      Annotation[#, "Charting`Private`Tag$9413#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{12.08654795731116, 3.6092760776485187`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{12.176070441939087`, 17.905509458126637`}, {
   3.6108788146795225`, 3.642933555299602}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778211555225094*^9, 3.779091337520877*^9, 
  3.779162546674697*^9, 3.779459008920759*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"50be3965-78f1-4575-96a0-1d5408944766"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.77745893049183*^9, 3.777458930757757*^9}, {3.77752364514946*^9, 
   3.7775236488808002`*^9}, {3.777529275616621*^9, 3.777529277830221*^9}, 
   3.7775293085460978`*^9, 3.777691256465191*^9, 3.777779949897016*^9, {
   3.777780002877451*^9, 3.777780008978282*^9}, {3.777787962294313*^9, 
   3.777787995326254*^9}, 3.778404556895954*^9, 
   3.778639016541193*^9},ExpressionUUID->"07084368-d9f1-469c-aeb3-\
d38b5b21dacb"],

Cell["CC3: 3.56", "Text",
 CellChangeTimes->{{3.777653934679728*^9, 3.7776539356373367`*^9}, {
   3.777691121635673*^9, 3.777691132846801*^9}, {3.7776912703294363`*^9, 
   3.777691319948098*^9}, {3.777691541267971*^9, 3.777691545180931*^9}, 
   3.777787961458634*^9, {3.7778674162942743`*^9, 
   3.777867417193923*^9}},ExpressionUUID->"f7592655-50c2-4b62-8a95-\
edc5c9187af1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<CClF_1_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, 
   3.7774589407987823`*^9, 3.777459021245264*^9, {3.777529279179492*^9, 
   3.777529280010194*^9}, 3.77769126014695*^9, 3.777780007092637*^9, 
   3.777787958251478*^9, 3.777788032651888*^9, {3.778404564537006*^9, 
   3.778404582396323*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"58bfdae5-539c-435f-addc-312c7e6b1541"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "597.4158224171890196885`7.7762767206073775"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0344540131778852191`3.5372398154889453"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "597.4161917742609375637`7.776276989113304"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0402505126303997415`3.604771415912239"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "597.4164594172423221607`7.776277183677571"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0443069341553522164`3.646471699806424"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "597.4160323972049582153`7.776276873253395"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0380951277854663303`3.580869434699418"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "597.4146325982579810443`7.77627585566157"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0187304033726867179`3.272547130319479"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "597.2823683655152535721`7.776179694665734"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.000694918975836755`1.8419341709234762"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "597.2838326985191770291`7.776180759406628"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0245937795524356177`3.390825275897436"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "597.2837463245509752596`7.776180696602752"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0232549735598964642`3.3665158500699572"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "597.2834802275355059464`7.776180503119349"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0193434779723405254`3.286534563252477"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "597.2825028973441021662`7.776179792486174"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0058419311474985011`2.766556434110027"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -597.4158224171890196885`7.7762767206073775, \
$CellContext`b -> -0.0344540131778852191`3.5372398154889453}}, {
     1, {$CellContext`a -> -597.4161917742609375637`7.776276989113304, \
$CellContext`b -> -0.0402505126303997415`3.604771415912239}}, {
     1, {$CellContext`a -> -597.4164594172423221607`7.776277183677571, \
$CellContext`b -> -0.0443069341553522164`3.646471699806424}}, {
     1, {$CellContext`a -> -597.4160323972049582153`7.776276873253395, \
$CellContext`b -> -0.0380951277854663303`3.580869434699418}}, {
     1, {$CellContext`a -> -597.4146325982579810443`7.77627585566157, \
$CellContext`b -> -0.0187304033726867179`3.272547130319479}}}, {{
     2, {$CellContext`a -> -597.2823683655152535721`7.776179694665734, \
$CellContext`b -> -0.000694918975836755`1.8419341709234762}}, {
     2, {$CellContext`a -> -597.2838326985191770291`7.776180759406628, \
$CellContext`b -> -0.0245937795524356177`3.390825275897436}}, {
     2, {$CellContext`a -> -597.2837463245509752596`7.776180696602752, \
$CellContext`b -> -0.0232549735598964642`3.3665158500699572}}, {
     2, {$CellContext`a -> -597.2834802275355059464`7.776180503119349, \
$CellContext`b -> -0.0193434779723405254`3.286534563252477}}, {
     2, {$CellContext`a -> -597.2825028973441021662`7.776179792486174, \
$CellContext`b -> -0.0058419311474985011`2.766556434110027}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.778638936018824*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"5e2331c0-a683-43d6-94a8-7b51a13f541c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "597.4118773502457315772`7.776273852711355"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0877064304089735652`3.9430314358831975"}], 
        RowBox[{
        "c2", "\[Rule]", "0.9435904254911184896`4.9747835254972905"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "597.4135605124812400391`7.776275076301091"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0374133302666854323`3.573026367702949"}], 
        
        RowBox[{"c2", "\[Rule]", "0.5698328105740855243`4.755747451995472"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "597.4182234540592162375`7.776278466049881"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.095789604442362411`3.9813183798688376"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3720306263767864108`4.570578693427451"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "597.4214445734280616307`7.776280807643326"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1822256990749261951`4.260609624993646"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9409457185789119604`4.973564570503124"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "597.4208102097810524356`7.776280346493529"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1665893859059829896`4.2216473272669965"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.848148698793929845`4.928472000139127"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "597.2702467565115966863`7.776170880741867"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3850282353672115354`4.585492578896917"}], 
        
        RowBox[{"c2", "\[Rule]", "3.0480236356184491342`5.484018330377166"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "597.281895790713747374`7.776179351048174"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0293618231670515761`3.467783018778338"}], 
        
        RowBox[{"c2", "\[Rule]", "0.3665087441467008156`4.564084340476083"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "597.2845253735406458873`7.776181263061254"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0471200820437250728`3.673206037957018"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1790151903667115685`4.252889884681202"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "597.2869798964823075949`7.776183047777807"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1142248244703064075`4.057760499346382"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6245491640028771885`4.795566631364668"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "597.2876459511676330294`7.776183532073838"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1309395810670733462`4.117070947090412"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7247359997011665333`4.860179834497878"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -597.4118773502457315772`7.776273852711355, \
$CellContext`b2 -> 0.0877064304089735652`3.9430314358831975, $CellContext`c2 -> 
       0.9435904254911184896`4.9747835254972905}}, {
     1, {$CellContext`a2 -> -597.4135605124812400391`7.776275076301091, \
$CellContext`b2 -> 0.0374133302666854323`3.573026367702949, $CellContext`c2 -> 
       0.5698328105740855243`4.755747451995472}}, {
     1, {$CellContext`a2 -> -597.4182234540592162375`7.776278466049881, \
$CellContext`b2 -> -0.095789604442362411`3.9813183798688376, $CellContext`c2 -> \
-0.3720306263767864108`4.570578693427451}}, {
     1, {$CellContext`a2 -> -597.4214445734280616307`7.776280807643326, \
$CellContext`b2 -> -0.1822256990749261951`4.260609624993646, $CellContext`c2 -> \
-0.9409457185789119604`4.973564570503124}}, {
     1, {$CellContext`a2 -> -597.4208102097810524356`7.776280346493529, \
$CellContext`b2 -> -0.1665893859059829896`4.2216473272669965, $CellContext`c2 -> \
-0.848148698793929845`4.928472000139127}}}, {{
     2, {$CellContext`a2 -> -597.2702467565115966863`7.776170880741867, \
$CellContext`b2 -> 0.3850282353672115354`4.585492578896917, $CellContext`c2 -> 
       3.0480236356184491342`5.484018330377166}}, {
     2, {$CellContext`a2 -> -597.281895790713747374`7.776179351048174, \
$CellContext`b2 -> 0.0293618231670515761`3.467783018778338, $CellContext`c2 -> 
       0.3665087441467008156`4.564084340476083}}, {
     2, {$CellContext`a2 -> -597.2845253735406458873`7.776181263061254, \
$CellContext`b2 -> -0.0471200820437250728`3.673206037957018, $CellContext`c2 -> \
-0.1790151903667115685`4.252889884681202}}, {
     2, {$CellContext`a2 -> -597.2869798964823075949`7.776183047777807, \
$CellContext`b2 -> -0.1142248244703064075`4.057760499346382, $CellContext`c2 -> \
-0.6245491640028771885`4.795566631364668}}, {
     2, {$CellContext`a2 -> -597.2876459511676330294`7.776183532073838, \
$CellContext`b2 -> -0.1309395810670733462`4.117070947090412, $CellContext`c2 -> \
-0.7247359997011665333`4.860179834497878}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.77863893603275*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"e0e30ba0-81e9-4846-96b2-fde070a36a78"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.778638936046301*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"88302928-5077-493f-b650-508639a4d98a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"77188", "3.5592054810843820611`3.551353061542772"},
     {"186354", "3.5448239914594688038`3.5495946763496673"},
     {"449904", "3.5567232584531405237`3.551050074912415"},
     {"1086286", "3.561444433926518105`3.551626172820038"},
     {"2622560", "3.5662290119301212066`3.5522092287507254"},
     {"6331383", "3.5742928340626658468`3.5531901304325664"},
     {"15284579", "3.569218726914149542`3.5525731629685993"},
     {"36896003", "3.5747363796539817216`3.553244020099896"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.778638936057467*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"37bb1237-b602-4c7b-b71e-291d1843a99e"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7786389360704193`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"78a436da-6a7b-4528-a09d-abe51975e3d3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.6314697160278766042`3.5600824267937594"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.6016739032594635717`3.556504389098162"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.6113071951322810449`3.5576644331724028"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.6069282566640015197`3.557137504102448"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.595432296274704953`3.555751115191647"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7786389360824947`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"0d33743e-5dd6-40fc-8e60-656bdad5c3f8"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7786389360906687`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"33c492a3-d2fc-4ae8-892f-e5228197e756"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.8539647583413376708`3.5859077390356076"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.5827795692311394937`3.554220088989038"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.6381100791238596415`3.5608758354731513"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.6589702304255076193`3.563358876058205"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.6235840451968654996`3.5591383387719824"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.778638936097701*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"79d497cd-b161-4136-8e34-2ee2630ee49f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.253999283516247`, 3.559205481084382}, {
        12.135403369662278`, 3.544823991459469}, {13.016789505654376`, 
        3.5567232584531405`}, {13.898275096554572`, 3.561444433926518}, {
        14.779661497923186`, 3.566229011930121}, {15.661029253668657`, 
        3.574292834062666}, {16.5423549695846, 3.5692187269141495`}, {
        17.423613783360548`, 3.5747363796539817`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{11.253999283516247`, 
        3.559205481084382}}, {{12.135403369662278`, 3.544823991459469}}, {{
        13.016789505654376`, 3.5567232584531405`}}, {{13.898275096554572`, 
        3.561444433926518}}, {{14.779661497923186`, 3.566229011930121}}, {{
        15.661029253668657`, 3.574292834062666}}, {{16.5423549695846, 
        3.5692187269141495`}}, {{17.423613783360548`, 
        3.5747363796539817`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2lRzT/tnz8jqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAGhoTmk=

        "]]},
      Annotation[#, "Charting`Private`Tag$2649#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2JyRXVL6+wuew6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AOLZlh0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2649#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.027057083489424`, 3.5433283720497437`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.125465648102825`, 17.423613783360548`}, {3.544823991459469, 
   3.5747363796539817`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7786389364189672`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"3d3b1ab7-bf55-460b-b098-e37e2bc0a2f0"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["SiCl", "2"], TraditionalForm]],ExpressionUUID->
  "8053d0ba-84b8-4bee-9baa-2c34945be3d2"],
 " ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Section",
 CellChangeTimes->{{3.77742950330622*^9, 3.7774295059582033`*^9}, {
   3.7774589353992157`*^9, 3.777458935924955*^9}, {3.777459001729992*^9, 
   3.7774590058784733`*^9}, {3.7775292512699537`*^9, 
   3.7775292518204403`*^9}, {3.777691253551053*^9, 3.77769125409411*^9}, {
   3.777787950599416*^9, 3.777787950733452*^9}, {3.7777880211518097`*^9, 
   3.77778802276079*^9}, {3.778164065044449*^9, 3.778164065680324*^9}, 
   3.779459058409382*^9},ExpressionUUID->"0bf79a6e-cc07-4792-842b-\
9709a9e29783"],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.777529262450899*^9, 3.777529265794363*^9}, 3.7776912554451733`*^9, 
   3.777779925463491*^9, {3.777787963645708*^9, 3.777787972797261*^9}, {
   3.777788035169426*^9, 3.777788038413892*^9}, 3.777788087700139*^9, {
   3.778302663678466*^9, 
   3.778302666587166*^9}},ExpressionUUID->"ab839856-24af-4d41-a721-\
7bb19afbbeae"],

Cell["CC3: 3.93 & 2.45", "Text",
 CellChangeTimes->{{3.777653934679728*^9, 3.7776539356373367`*^9}, {
   3.777691121635673*^9, 3.777691132846801*^9}, {3.7776912703294363`*^9, 
   3.777691298373797*^9}, {3.77769153927719*^9, 3.7776915433278418`*^9}, 
   3.777787959772635*^9, {3.777867428154798*^9, 
   3.7778674330018377`*^9}},ExpressionUUID->"b3abcb22-50bc-4879-9963-\
bd5d6e43eb14"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<SiCl2_13_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, 
   3.777458939333723*^9, 3.777459020294814*^9, {3.777529259462635*^9, 
   3.777529261437901*^9}, {3.7776912574504147`*^9, 3.777691257828415*^9}, 
   3.77778000801276*^9, {3.777787952790975*^9, 3.777787955572524*^9}, {
   3.777788024771188*^9, 3.7777880302027903`*^9}, {3.778302536897153*^9, 
   3.778302539535853*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"0f1fb3dd-1e08-4003-ba08-9cf3fd5ee81d"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.4351207017245997122`8.082223338667871"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1066628601899072687`4.028013225212593"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.4349891696235772542`8.082223291397092"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1036252158995343842`4.015465448396726"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.4354354092538414989`8.08222345176929"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.113620370694695258`4.055456201860779"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.4355831131526883837`8.082223504851964"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1167741999354494353`4.067346900452993"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.4352847498128085135`8.082223397624428"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1108113444130208597`4.044584223964371"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.3443571378375054337`8.082190718302353"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0927637436562088469`3.967378267094304"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.344370462088363638`8.082190723091259"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0931443032920734881`3.969156298583068"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.3446163246944706771`8.082190811457428"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0997297842546345237`3.998824879532384"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.344729986477886996`8.082190852308921"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1025478325333082225`4.010926485486718"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.3442689297228298528`8.082190686599223"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0921334509870117835`3.964417338573425"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.2898623638559456595`8.082171131738987"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0966135589152212898`3.985038080337195"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.2903178221131383907`8.082171295443885"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1083041921100553889`4.034645267105738"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.2908049655873128359`8.082171470537302"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1200293291990468525`4.07928737898905"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.2911392412015629816`8.082171590685558"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.127479189758731265`4.105439294490821"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.2904060208979899471`8.082171327145078"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1125485617667218163`4.051339949618482"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.2385867735681586055`8.082152701411026"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1164621414863718091`4.066184771579698"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.2380555201734750881`8.082152510454975"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1046752606223297494`4.019844050878757"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.2382566128112557635`8.082152582736605"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1090341479433071109`4.037562534094665"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.2385866886361327488`8.082152701380497"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1159068013207577713`4.064108920773005"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.2384804710181924747`8.082152663201178"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1138063701707642122`4.0561665718357105"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -1208.4351207017245997122`8.082223338667871, \
$CellContext`b -> -0.1066628601899072687`4.028013225212593}}, {
     1, {$CellContext`a -> -1208.4349891696235772542`8.082223291397092, \
$CellContext`b -> -0.1036252158995343842`4.015465448396726}}, {
     1, {$CellContext`a -> -1208.4354354092538414989`8.08222345176929, \
$CellContext`b -> -0.113620370694695258`4.055456201860779}}, {
     1, {$CellContext`a -> -1208.4355831131526883837`8.082223504851964, \
$CellContext`b -> -0.1167741999354494353`4.067346900452993}}, {
     1, {$CellContext`a -> -1208.4352847498128085135`8.082223397624428, \
$CellContext`b -> -0.1108113444130208597`4.044584223964371}}}, {{
     2, {$CellContext`a -> -1208.3443571378375054337`8.082190718302353, \
$CellContext`b -> -0.0927637436562088469`3.967378267094304}}, {
     2, {$CellContext`a -> -1208.344370462088363638`8.082190723091259, \
$CellContext`b -> -0.0931443032920734881`3.969156298583068}}, {
     2, {$CellContext`a -> -1208.3446163246944706771`8.082190811457428, \
$CellContext`b -> -0.0997297842546345237`3.998824879532384}}, {
     2, {$CellContext`a -> -1208.344729986477886996`8.082190852308921, \
$CellContext`b -> -0.1025478325333082225`4.010926485486718}}, {
     2, {$CellContext`a -> -1208.3442689297228298528`8.082190686599223, \
$CellContext`b -> -0.0921334509870117835`3.964417338573425}}}, {{
     3, {$CellContext`a -> -1208.2898623638559456595`8.082171131738987, \
$CellContext`b -> -0.0966135589152212898`3.985038080337195}}, {
     3, {$CellContext`a -> -1208.2903178221131383907`8.082171295443885, \
$CellContext`b -> -0.1083041921100553889`4.034645267105738}}, {
     3, {$CellContext`a -> -1208.2908049655873128359`8.082171470537302, \
$CellContext`b -> -0.1200293291990468525`4.07928737898905}}, {
     3, {$CellContext`a -> -1208.2911392412015629816`8.082171590685558, \
$CellContext`b -> -0.127479189758731265`4.105439294490821}}, {
     3, {$CellContext`a -> -1208.2904060208979899471`8.082171327145078, \
$CellContext`b -> -0.1125485617667218163`4.051339949618482}}}, {{
     4, {$CellContext`a -> -1208.2385867735681586055`8.082152701411026, \
$CellContext`b -> -0.1164621414863718091`4.066184771579698}}, {
     4, {$CellContext`a -> -1208.2380555201734750881`8.082152510454975, \
$CellContext`b -> -0.1046752606223297494`4.019844050878757}}, {
     4, {$CellContext`a -> -1208.2382566128112557635`8.082152582736605, \
$CellContext`b -> -0.1090341479433071109`4.037562534094665}}, {
     4, {$CellContext`a -> -1208.2385866886361327488`8.082152701380497, \
$CellContext`b -> -0.1159068013207577713`4.064108920773005}}, {
     4, {$CellContext`a -> -1208.2384804710181924747`8.082152663201178, \
$CellContext`b -> -0.1138063701707642122`4.0561665718357105}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.778302531313327*^9, 3.778302551717053*^9}, 
   3.7783026177859383`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"e3f441a2-7164-43ec-997f-49e55c4f3e44"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.4363903598652996152`8.0822237949648"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1638296572083929314`4.214392522553142"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6397291371118059011`4.805996131550297"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.4307839804757804814`8.082221780108826"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0813104493136441453`3.910146360940262"}], 
        
        RowBox[{"c2", "\[Rule]", "2.0143284690782872204`5.304130290783961"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.4331251556479855935`8.082222621496259"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0183051665603253949`3.2625736849193325"}]}], 
        RowBox[{"c2", "\[Rule]", "0.9688191426498929948`4.986242711333473"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.4360866828731104761`8.082223685827687"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1387530818635607233`4.14224263807561"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2339270163900155075`4.369080381670413"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.4379582987164667429`8.082224358458879"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2051143214768405276`4.311995984703922"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8002851001608867199`4.90324473120341"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.3442847831604467501`8.082190692297152"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0887154428461362221`3.9479992247821323"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0561916859624777207`3.7496720627625675"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.3432700893197306868`8.082190327602977"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0355246130092317786`3.550529355596816"}]}], 
        RowBox[{"c2", "\[Rule]", "0.7411527060855007676`4.869907698637408"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.3440589034364620602`8.082190611113065"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0739600691821940825`3.868997308726063"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.2872862603148511051`4.4583148560228185"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.3455040144278882508`8.082191130504334"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1373432888267916152`4.137807442812273"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.370339808956843819`4.568600398198622"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.3460903891157158796`8.082191341254676"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1595837904732502754`4.2029887763284055"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5602906875738190573`4.7484134042471275"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.2874059753253277449`8.082170248840683"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0269922202649453061`3.431238609238085"}], 
        
        RowBox[{"c2", "\[Rule]", "1.5435339148618747451`5.188516176335478"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.287781951087708876`8.08217038397755"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0092851528872962361`2.967789059132607"}], 
        
        RowBox[{"c2", "\[Rule]", "1.3386078835242425367`5.126653378385242"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.2893274011464654905`8.082170939457804"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0582505592470643971`3.7653000992559655"}]}], 
        RowBox[{"c2", "\[Rule]", "0.6234459364834201711`4.794798798624615"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.2923129196087757009`8.082172012539028"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1758541921693798638`4.245152725876321"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4719190432995513662`4.673867502736132"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.2942699823108796409`8.082172715962226"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2432048005377109023`4.385972143077926"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9954710457625206566`4.998028632672383"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.2452385109668284713`8.082155092333586"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4070057662451646019`4.609600562126245"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.1651401086377415339`5.500392939333297"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.2377354359571199893`8.08215239540246"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.087586315601105455`3.9424362577300367"}]}], 
        RowBox[{"c2", "\[Rule]", "0.219111193907835955`4.34066456527509"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.2359354066602463718`8.082151748391238"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0128588202449253976`3.1092011253050065"}]}], 
        RowBox[{"c2", "\[Rule]", "0.9893433173435361994`4.995347024615083"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.2386379570339158818`8.082152719808631"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1190730164740366054`4.075813355738485"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0420679517201522149`3.623951366823484"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.2408175297975958529`8.082153503242914"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1928302989635932718`4.285175274581576"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6395791835400252978`4.805894320269915"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -1208.4363903598652996152`8.0822237949648, \
$CellContext`b2 -> -0.1638296572083929314`4.214392522553142, $CellContext`c2 -> \
-0.6397291371118059011`4.805996131550297}}, {
     1, {$CellContext`a2 -> -1208.4307839804757804814`8.082221780108826, \
$CellContext`b2 -> 0.0813104493136441453`3.910146360940262, $CellContext`c2 -> 
       2.0143284690782872204`5.304130290783961}}, {
     1, {$CellContext`a2 -> -1208.4331251556479855935`8.082222621496259, \
$CellContext`b2 -> -0.0183051665603253949`3.2625736849193325, $CellContext`c2 -> 
       0.9688191426498929948`4.986242711333473}}, {
     1, {$CellContext`a2 -> -1208.4360866828731104761`8.082223685827687, \
$CellContext`b2 -> -0.1387530818635607233`4.14224263807561, $CellContext`c2 -> \
-0.2339270163900155075`4.369080381670413}}, {
     1, {$CellContext`a2 -> -1208.4379582987164667429`8.082224358458879, \
$CellContext`b2 -> -0.2051143214768405276`4.311995984703922, $CellContext`c2 -> \
-0.8002851001608867199`4.90324473120341}}}, {{
     2, {$CellContext`a2 -> -1208.3442847831604467501`8.082190692297152, \
$CellContext`b2 -> -0.0887154428461362221`3.9479992247821323, $CellContext`c2 -> 
       0.0561916859624777207`3.7496720627625675}}, {
     2, {$CellContext`a2 -> -1208.3432700893197306868`8.082190327602977, \
$CellContext`b2 -> -0.0355246130092317786`3.550529355596816, $CellContext`c2 -> 
       0.7411527060855007676`4.869907698637408}}, {
     2, {$CellContext`a2 -> -1208.3440589034364620602`8.082190611113065, \
$CellContext`b2 -> -0.0739600691821940825`3.868997308726063, $CellContext`c2 -> 
       0.2872862603148511051`4.4583148560228185}}, {
     2, {$CellContext`a2 -> -1208.3455040144278882508`8.082191130504334, \
$CellContext`b2 -> -0.1373432888267916152`4.137807442812273, $CellContext`c2 -> \
-0.370339808956843819`4.568600398198622}}, {
     2, {$CellContext`a2 -> -1208.3460903891157158796`8.082191341254676, \
$CellContext`b2 -> -0.1595837904732502754`4.2029887763284055, $CellContext`c2 -> \
-0.5602906875738190573`4.7484134042471275}}}, {{
     3, {$CellContext`a2 -> -1208.2874059753253277449`8.082170248840683, \
$CellContext`b2 -> 0.0269922202649453061`3.431238609238085, $CellContext`c2 -> 
       1.5435339148618747451`5.188516176335478}}, {
     3, {$CellContext`a2 -> -1208.287781951087708876`8.08217038397755, \
$CellContext`b2 -> 0.0092851528872962361`2.967789059132607, $CellContext`c2 -> 
       1.3386078835242425367`5.126653378385242}}, {
     3, {$CellContext`a2 -> -1208.2893274011464654905`8.082170939457804, \
$CellContext`b2 -> -0.0582505592470643971`3.7653000992559655, $CellContext`c2 -> 
       0.6234459364834201711`4.794798798624615}}, {
     3, {$CellContext`a2 -> -1208.2923129196087757009`8.082172012539028, \
$CellContext`b2 -> -0.1758541921693798638`4.245152725876321, $CellContext`c2 -> \
-0.4719190432995513662`4.673867502736132}}, {
     3, {$CellContext`a2 -> -1208.2942699823108796409`8.082172715962226, \
$CellContext`b2 -> -0.2432048005377109023`4.385972143077926, $CellContext`c2 -> \
-0.9954710457625206566`4.998028632672383}}}, {{
     4, {$CellContext`a2 -> -1208.2452385109668284713`8.082155092333586, \
$CellContext`b2 -> -0.4070057662451646019`4.609600562126245, $CellContext`c2 -> \
-3.1651401086377415339`5.500392939333297}}, {
     4, {$CellContext`a2 -> -1208.2377354359571199893`8.08215239540246, \
$CellContext`b2 -> -0.087586315601105455`3.9424362577300367, $CellContext`c2 -> 
       0.219111193907835955`4.34066456527509}}, {
     4, {$CellContext`a2 -> -1208.2359354066602463718`8.082151748391238, \
$CellContext`b2 -> -0.0128588202449253976`3.1092011253050065, $CellContext`c2 -> 
       0.9893433173435361994`4.995347024615083}}, {
     4, {$CellContext`a2 -> -1208.2386379570339158818`8.082152719808631, \
$CellContext`b2 -> -0.1190730164740366054`4.075813355738485, $CellContext`c2 -> \
-0.0420679517201522149`3.623951366823484}}, {
     4, {$CellContext`a2 -> -1208.2408175297975958529`8.082153503242914, \
$CellContext`b2 -> -0.1928302989635932718`4.285175274581576, $CellContext`c2 -> \
-0.6395791835400252978`4.805894320269915}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.778302531313327*^9, 3.778302551717053*^9}, 
   3.778302617804422*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"525fe70b-249b-413a-aed6-a611ba51b5f6"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.778302531313327*^9, 3.778302551717053*^9}, 
   3.778302617816683*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"e0ba5fb4-de31-4c33-9051-8b49abd513db"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"9291", "2.6572955202367496419`3.424439855378018", 
      "4.1103827173659022165`3.613882260878966", 
      "5.3897940595561024679`3.731572171400642"},
     {"27885", "2.4479455382259325269`3.3888017514183524", 
      "3.947700262376022895`3.5963441705077632", 
      "5.3986246985424655165`3.7322831372476193"},
     {"83671", "2.4636318138123147747`3.391575803663844", 
      "4.0013788030137629192`3.602209667167884", 
      "5.3715148109961408096`3.730096777558979"},
     {"251055", "2.4637972590406311824`3.3916049677364994", 
      "3.9953664472703454003`3.601556618125333", 
      "5.3583415069130344577`3.7290303893471144"},
     {"753158", "2.4430469445203595313`3.3879318122662188", 
      "3.9580835830615344051`3.5974849609868835", 
      "5.3526486128412411603`3.728568734040442"},
     {"2258847", "2.4325841665988838791`3.3860678756442275", 
      "3.9379406266764380717`3.595269163884075", 
      "5.3567316813135965603`3.728899893107352"},
     {"6773640", "2.4291027418630126711`3.385445884208391", 
      "3.9273752618194386343`3.59410240021391", 
      "5.3609143434573587328`3.7292388681353987"},
     {"20308717", "2.4329936979523463236`3.3861409840035415", 
      "3.9291497163018704875`3.5942985774819407", 
      "5.366548460932031972`3.72969505547424"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{{3.778302531313327*^9, 3.778302551717053*^9}, 
   3.77830261782504*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"3e021d3a-d43c-4952-8cbd-b7ca0fbb8ad3"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.778302531313327*^9, 3.778302551717053*^9}, 
   3.778302617832749*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"2d86c4b1-df12-4947-b969-8b39afe79de6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.4698023734826541897`3.3926622036484395", 
      "3.9526807043675291631`3.5968917336619928", 
      "5.3479605850918661147`3.728188197815791"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.4658606313741802118`3.391968526949258", 
      "3.9367078831401176586`3.595133189886218", 
      "5.3588375555140910222`3.7290705923089376"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.4713131679280611053`3.392927783235024", 
      "3.9355948328537753156`3.595010381702107", 
      "5.3655083449582026134`3.729610874662014"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.4722395010719795394`3.3930905412369925", 
      "3.9305179578855238276`3.5944497848358203", 
      "5.3605457520797870075`3.7292090070530475"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.4766666143952802415`3.393867549874894", 
      "3.9423510185880634715`3.5957552903262076", 
      "5.3553172006679972128`3.7287851996160355"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{{3.778302531313327*^9, 3.778302551717053*^9}, 
   3.778302617838649*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"e72f4a8d-31d8-4af4-8075-ef3d2ad76833"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.778302531313327*^9, 3.778302551717053*^9}, 
   3.77830261784457*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"08211023-6b3c-41a9-b810-a158b0c0d009"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.5063204023104708185`3.399036589427806", 
      "4.0540715986692941186`3.607891414468584", 
      "5.201506748813010006`3.716129166309434"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.3813742743595347484`3.376827657695928", 
      "3.8912834233222008962`3.5900928639834238", 
      "5.2531184654964251379`3.7204171948886344"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.42361617028244547`3.3844638414317747", 
      "3.9129362065500559176`3.5925027675610095", 
      "5.3658063788922758519`3.7296349974272767"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.4648799577846149944`3.3917957735356836", 
      "3.9122833717339089432`3.5924303037646728", 
      "5.3728534979674726912`3.7302049987872423"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.4998531509964956321`3.3979144976380184", 
      "3.909958244276329431`3.592172119447732", 
      "5.3644735633310141054`3.72952710938526"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{{3.778302531313327*^9, 3.778302551717053*^9}, 
   3.7783026178504047`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"a03d6d62-cf16-4e92-98b4-4d96eceaefa1"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.906832928655886, 2.510616897703252}, {10.235844188823654`, 
        2.4479455382259325`}, {11.334647720933294`, 2.4636318138123148`}, {
        12.433427317615848`, 2.463797259040631}, {13.532030312128587`, 
        2.4430469445203595`}, {14.630365064072757`, 2.432584166598884}, {
        15.728549166572089`, 2.4291027418630127`}, {16.82656076070941, 
        2.4329936979523463`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.235844188823654`, 
        2.4479455382259325`}}, {{11.334647720933294`, 
        2.4636318138123148`}}, {{12.433427317615848`, 2.463797259040631}}, {{
        13.532030312128587`, 2.4430469445203595`}}, {{14.630365064072757`, 
        2.432584166598884}}, {{15.728549166572089`, 2.4291027418630127`}}, {{
        16.82656076070941, 2.4329936979523463`}}, {{9.906832928655886, 
        2.510616897703252}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2He26+9UPMTusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAPpNZv0=

        "]]},
      Annotation[#, "Charting`Private`Tag$5201#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2645wbvvIw+Kw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ANh8djk=

        "]]},
      Annotation[#, "Charting`Private`Tag$5201#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.85394248426511, 2.4250270340710007`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.97659815005656, 16.82656076070941}, {2.4291027418630127`, 
   2.510616897703252}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.778302531313327*^9, 3.778302551717053*^9}, 
   3.778302618054734*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"15db4db4-3cdc-4915-a1ec-c770bdd7af90"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.136801468641313, 4.110382717365902}, {10.235844188823654`, 
        3.947700262376023}, {11.334647720933294`, 4.001378803013763}, {
        12.433427317615848`, 3.9953664472703454`}, {13.532030312128587`, 
        3.9580835830615344`}, {14.630365064072757`, 3.937940626676438}, {
        15.728549166572089`, 3.9273752618194386`}, {16.82656076070941, 
        3.9291497163018705`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.136801468641313, 
        4.110382717365902}}, {{10.235844188823654`, 3.947700262376023}}, {{
        11.334647720933294`, 4.001378803013763}}, {{12.433427317615848`, 
        3.9953664472703454`}}, {{13.532030312128587`, 
        3.9580835830615344`}}, {{14.630365064072757`, 3.937940626676438}}, {{
        15.728549166572089`, 3.9273752618194386`}}, {{16.82656076070941, 
        3.9291497163018705`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2uf7L+MXn8zusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAPHLQwk=

        "]]},
      Annotation[#, "Charting`Private`Tag$5703#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2flv7u+PMBRxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAAJUX3k=

        "]]},
      Annotation[#, "Charting`Private`Tag$5703#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.85394248426511, 3.918224889042116},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.97659815005656, 16.82656076070941}, {3.9273752618194386`, 
   4.110382717365902}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.778302531313327*^9, 3.778302551717053*^9}, 
   3.778302618248315*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"79713e16-cafb-44f4-ab6d-f7420326f929"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.136801468641313, 5.3897940595561025`}, {
        10.235844188823654`, 5.3986246985424655`}, {11.334647720933294`, 
        5.371514810996141}, {12.433427317615848`, 5.3583415069130345`}, {
        13.532030312128587`, 5.352648612841241}, {14.630365064072757`, 
        5.356731681313597}, {15.728549166572089`, 5.360914343457359}, {
        16.82656076070941, 5.366548460932032}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.136801468641313, 
        5.3897940595561025`}}, {{10.235844188823654`, 
        5.3986246985424655`}}, {{11.334647720933294`, 5.371514810996141}}, {{
        12.433427317615848`, 5.3583415069130345`}}, {{13.532030312128587`, 
        5.352648612841241}}, {{14.630365064072757`, 5.356731681313597}}, {{
        15.728549166572089`, 5.360914343457359}}, {{16.82656076070941, 
        5.366548460932032}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2fwWmHvdPEXVYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHrYdgU=

        "]]},
      Annotation[#, "Charting`Private`Tag$6205#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2P3wYToafE3FYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfACfxekk=

        "]]},
      Annotation[#, "Charting`Private`Tag$6205#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.85394248426511, 5.35034980855618},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.97659815005656, 16.82656076070941}, {5.352648612841241, 
   5.3986246985424655`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.778302531313327*^9, 3.778302551717053*^9}, 
   3.77830261844481*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"98285b52-9f67-413e-adc7-0fb3f199df00"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.77745893049183*^9, 3.777458930757757*^9}, {3.77752364514946*^9, 
   3.7775236488808002`*^9}, {3.777529275616621*^9, 3.777529277830221*^9}, 
   3.7775293085460978`*^9, 3.777691256465191*^9, 3.777779949897016*^9, {
   3.777780002877451*^9, 3.777780008978282*^9}, {3.777787962294313*^9, 
   3.777787995326254*^9}, {3.7777880402025623`*^9, 3.7777880409307337`*^9}, 
   3.777788112014646*^9, 
   3.778951700016326*^9},ExpressionUUID->"9df86fd9-701a-463f-a3b5-\
9d30abb35793"],

Cell["CC3: 3.90 & 2.48", "Text",
 CellChangeTimes->{{3.777653934679728*^9, 3.7776539356373367`*^9}, {
   3.777691121635673*^9, 3.777691132846801*^9}, {3.7776912703294363`*^9, 
   3.777691319948098*^9}, {3.777691541267971*^9, 3.777691545180931*^9}, 
   3.777787961458634*^9, {3.777867435257842*^9, 
   3.7778674420015707`*^9}},ExpressionUUID->"0ba23e69-fa5c-4c50-8f79-\
86b36168bc81"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<SiCl2_13_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, 
   3.7774589407987823`*^9, 3.777459021245264*^9, {3.777529279179492*^9, 
   3.777529280010194*^9}, 3.77769126014695*^9, 3.777780007092637*^9, 
   3.777787958251478*^9, 3.7777880279738493`*^9, {3.778951808967904*^9, 
   3.778951809102257*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"a97a8f52-f15f-4c09-9039-43de4310b00f"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.6022366338941083086`8.082283393616608"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.118437120248372163`4.073487839147473"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.6000866037945797871`8.08228262103237"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0901606792754899855`3.9550171750487615"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.5979290379068515904`8.082281845738866"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0627408032682100353`3.7975500746536923"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.5947746641791127331`8.082280712252816"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0245217185540742497`3.3895509035461"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.5919608669933040801`8.082279701146332"}]}], 
        RowBox[{"b", "\[Rule]", "0.0071654109276226329`2.855241101709154"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.5108788138918498589`8.082250564207946"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1210404653626005606`4.082930584744319"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.5107844850519995816`8.082250530309619"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1195746761576410855`4.077639213352157"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.5069188662455417216`8.082249141145681"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0636504980591939135`3.8038018063166703"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.5042675941731431521`8.08224818837158"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0283068685047458447`3.4518918274600567"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.5026368257879312296`8.082247602329636"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0086484576849828031`2.9369386648493747"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.45951760980437939`8.08223210648289"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1462090959228036502`4.164974391679305"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.4611024533473937481`8.082232676041361"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.168695264335152223`4.227102891113257"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.4559113352788699558`8.08223081046309"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0999971546249546622`3.99998764251738"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.4518162136341743462`8.082229338757147"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.049904782539262442`3.6981421674847863"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.448968726477232849`8.082228315423489"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.018277296280039837`3.2619119519282167"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.4051159906539396616`8.082212555265434"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1173052978876912011`4.069317626705747"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.4043290484819408448`8.082212272442439"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1070498727303118153`4.029586155305785"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.4029625890570969204`8.082211781343467"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0897632574392310673`3.9530986044091216"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.3981650903108402417`8.082210057141"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0316517342552895542`3.500397510778907"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1208.3958378159036328725`8.082209220725128"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0054607523816534824`2.7372524838566084"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -1208.6022366338941083086`8.082283393616608, \
$CellContext`b -> -0.118437120248372163`4.073487839147473}}, {
     1, {$CellContext`a -> -1208.6000866037945797871`8.08228262103237, \
$CellContext`b -> -0.0901606792754899855`3.9550171750487615}}, {
     1, {$CellContext`a -> -1208.5979290379068515904`8.082281845738866, \
$CellContext`b -> -0.0627408032682100353`3.7975500746536923}}, {
     1, {$CellContext`a -> -1208.5947746641791127331`8.082280712252816, \
$CellContext`b -> -0.0245217185540742497`3.3895509035461}}, {
     1, {$CellContext`a -> -1208.5919608669933040801`8.082279701146332, \
$CellContext`b -> 0.0071654109276226329`2.855241101709154}}}, {{
     2, {$CellContext`a -> -1208.5108788138918498589`8.082250564207946, \
$CellContext`b -> -0.1210404653626005606`4.082930584744319}}, {
     2, {$CellContext`a -> -1208.5107844850519995816`8.082250530309619, \
$CellContext`b -> -0.1195746761576410855`4.077639213352157}}, {
     2, {$CellContext`a -> -1208.5069188662455417216`8.082249141145681, \
$CellContext`b -> -0.0636504980591939135`3.8038018063166703}}, {
     2, {$CellContext`a -> -1208.5042675941731431521`8.08224818837158, \
$CellContext`b -> -0.0283068685047458447`3.4518918274600567}}, {
     2, {$CellContext`a -> -1208.5026368257879312296`8.082247602329636, \
$CellContext`b -> -0.0086484576849828031`2.9369386648493747}}}, {{
     3, {$CellContext`a -> -1208.45951760980437939`8.08223210648289, \
$CellContext`b -> -0.1462090959228036502`4.164974391679305}}, {
     3, {$CellContext`a -> -1208.4611024533473937481`8.082232676041361, \
$CellContext`b -> -0.168695264335152223`4.227102891113257}}, {
     3, {$CellContext`a -> -1208.4559113352788699558`8.08223081046309, \
$CellContext`b -> -0.0999971546249546622`3.99998764251738}}, {
     3, {$CellContext`a -> -1208.4518162136341743462`8.082229338757147, \
$CellContext`b -> -0.049904782539262442`3.6981421674847863}}, {
     3, {$CellContext`a -> -1208.448968726477232849`8.082228315423489, \
$CellContext`b -> -0.018277296280039837`3.2619119519282167}}}, {{
     4, {$CellContext`a -> -1208.4051159906539396616`8.082212555265434, \
$CellContext`b -> -0.1173052978876912011`4.069317626705747}}, {
     4, {$CellContext`a -> -1208.4043290484819408448`8.082212272442439, \
$CellContext`b -> -0.1070498727303118153`4.029586155305785}}, {
     4, {$CellContext`a -> -1208.4029625890570969204`8.082211781343467, \
$CellContext`b -> -0.0897632574392310673`3.9530986044091216}}, {
     4, {$CellContext`a -> -1208.3981650903108402417`8.082210057141, \
$CellContext`b -> -0.0316517342552895542`3.500397510778907}}, {
     4, {$CellContext`a -> -1208.3958378159036328725`8.082209220725128, \
$CellContext`b -> -0.0054607523816534824`2.7372524838566084}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.778560637426023*^9, 3.778951704126875*^9, 
  3.7789518095519257`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"424efc0e-ae68-44d2-84b8-427e6272a640"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.6314047426969864318`8.082293874646231"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8748339124118306165`4.941925609856983"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.8943190274634433834`5.689692274650267"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.6184159519075365097`8.082289207391636"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5475947101791260874`4.738459244153129"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.8416013030762905522`5.453563143253461"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.6089120658950832876`8.082285792334059"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3207926845134980165`4.50622445589752"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5008276336794719175`5.176330817466243"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.6000848280739319307`8.082282620394288"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1337564918724023499`4.126314869690956"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5413037468138697239`4.7334410332151275"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.5972981466175042442`8.082281619035948"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0846127397731470943`3.927435757798264"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3483154167297837778`4.541972697118299"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.5114018052133815218`8.082250752151802"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1370248308347221389`4.136799274582282"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1214509736570738713`4.084401000838963"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.5214514563056127372`8.082254363611208"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4234156183981113708`4.626766873662169"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.1315600101079281714`5.328697563908726"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.5160555812315124058`8.08225242454426"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2870172607388347119`4.457908015264373"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3039265829917539019`5.115253139325989"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.5101333357670227997`8.082250296310368"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1530516887692709438`4.184838125956413"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6042184735741841228`4.781193999402471"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.5074399175578037102`8.082249328392983"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0989022214836136476`3.995206046574327"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3657333082268385827`4.563164514399817"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.4503916919459243218`8.082228826810981"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1084179059326355193`4.035101014725761"}], 
        
        RowBox[{"c2", "\[Rule]", "1.7664610281219563781`5.247104060418877"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.4752449020752465003`8.08223775849829"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.539802053920102165`4.732234532692654"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.4003835828633075522`5.380280647799001"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.4700764297504065325`8.082235901080177"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4197374546632329229`4.622977724579109"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7292771537789453085`5.237864603864249"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.4619294065767007851`8.082232973230157"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.249706085971693581`4.39742912734019"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.905699763549066228`4.956984254361565"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.4579343001989855111`8.08223153747494"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1753588759727713053`4.243927753042942"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6000513241219478378`4.778188398433092"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.4183589130514064891`8.082217314676438"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4584583576652915271`4.661299894297216"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.1943894488871329429`5.341313706416965"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.4151000079257300968`8.082216143454229"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3765168643187889463`4.575784433170358"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6806931754670400014`5.225488436601883"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.4168603457706012705`8.082216776104758"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4183574705115526982`4.621547528486012"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9274768983008558898`5.284989181534624"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.4026695098614254675`8.082211676012134"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1222580893623397003`4.087277604394408"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4363502037113837773`4.639835183054452"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "1208.4014166669383030239`8.082211225745793"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1004849268238076909`4.002100920580393"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3531504723010844837`4.547959791410117"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -1208.6314047426969864318`8.082293874646231, \
$CellContext`b2 -> -0.8748339124118306165`4.941925609856983, $CellContext`c2 -> \
-4.8943190274634433834`5.689692274650267}}, {
     1, {$CellContext`a2 -> -1208.6184159519075365097`8.082289207391636, \
$CellContext`b2 -> -0.5475947101791260874`4.738459244153129, $CellContext`c2 -> \
-2.8416013030762905522`5.453563143253461}}, {
     1, {$CellContext`a2 -> -1208.6089120658950832876`8.082285792334059, \
$CellContext`b2 -> -0.3207926845134980165`4.50622445589752, $CellContext`c2 -> \
-1.5008276336794719175`5.176330817466243}}, {
     1, {$CellContext`a2 -> -1208.6000848280739319307`8.082282620394288, \
$CellContext`b2 -> -0.1337564918724023499`4.126314869690956, $CellContext`c2 -> \
-0.5413037468138697239`4.7334410332151275}}, {
     1, {$CellContext`a2 -> -1208.5972981466175042442`8.082281619035948, \
$CellContext`b2 -> -0.0846127397731470943`3.927435757798264, $CellContext`c2 -> \
-0.3483154167297837778`4.541972697118299}}}, {{
     2, {$CellContext`a2 -> -1208.5114018052133815218`8.082250752151802, \
$CellContext`b2 -> -0.1370248308347221389`4.136799274582282, $CellContext`c2 -> \
-0.1214509736570738713`4.084401000838963}}, {
     2, {$CellContext`a2 -> -1208.5214514563056127372`8.082254363611208, \
$CellContext`b2 -> -0.4234156183981113708`4.626766873662169, $CellContext`c2 -> \
-2.1315600101079281714`5.328697563908726}}, {
     2, {$CellContext`a2 -> -1208.5160555812315124058`8.08225242454426, \
$CellContext`b2 -> -0.2870172607388347119`4.457908015264373, $CellContext`c2 -> \
-1.3039265829917539019`5.115253139325989}}, {
     2, {$CellContext`a2 -> -1208.5101333357670227997`8.082250296310368, \
$CellContext`b2 -> -0.1530516887692709438`4.184838125956413, $CellContext`c2 -> \
-0.6042184735741841228`4.781193999402471}}, {
     2, {$CellContext`a2 -> -1208.5074399175578037102`8.082249328392983, \
$CellContext`b2 -> -0.0989022214836136476`3.995206046574327, $CellContext`c2 -> \
-0.3657333082268385827`4.563164514399817}}}, {{
     3, {$CellContext`a2 -> -1208.4503916919459243218`8.082228826810981, \
$CellContext`b2 -> 0.1084179059326355193`4.035101014725761, $CellContext`c2 -> 
       1.7664610281219563781`5.247104060418877}}, {
     3, {$CellContext`a2 -> -1208.4752449020752465003`8.08223775849829, \
$CellContext`b2 -> -0.539802053920102165`4.732234532692654, $CellContext`c2 -> \
-2.4003835828633075522`5.380280647799001}}, {
     3, {$CellContext`a2 -> -1208.4700764297504065325`8.082235901080177, \
$CellContext`b2 -> -0.4197374546632329229`4.622977724579109, $CellContext`c2 -> \
-1.7292771537789453085`5.237864603864249}}, {
     3, {$CellContext`a2 -> -1208.4619294065767007851`8.082232973230157, \
$CellContext`b2 -> -0.249706085971693581`4.39742912734019, $CellContext`c2 -> \
-0.905699763549066228`4.956984254361565}}, {
     3, {$CellContext`a2 -> -1208.4579343001989855111`8.08223153747494, \
$CellContext`b2 -> -0.1753588759727713053`4.243927753042942, $CellContext`c2 -> \
-0.6000513241219478378`4.778188398433092}}}, {{
     4, {$CellContext`a2 -> -1208.4183589130514064891`8.082217314676438, \
$CellContext`b2 -> -0.4584583576652915271`4.661299894297216, $CellContext`c2 -> \
-2.1943894488871329429`5.341313706416965}}, {
     4, {$CellContext`a2 -> -1208.4151000079257300968`8.082216143454229, \
$CellContext`b2 -> -0.3765168643187889463`4.575784433170358, $CellContext`c2 -> \
-1.6806931754670400014`5.225488436601883}}, {
     4, {$CellContext`a2 -> -1208.4168603457706012705`8.082216776104758, \
$CellContext`b2 -> -0.4183574705115526982`4.621547528486012, $CellContext`c2 -> \
-1.9274768983008558898`5.284989181534624}}, {
     4, {$CellContext`a2 -> -1208.4026695098614254675`8.082211676012134, \
$CellContext`b2 -> -0.1222580893623397003`4.087277604394408, $CellContext`c2 -> \
-0.4363502037113837773`4.639835183054452}}, {
     4, {$CellContext`a2 -> -1208.4014166669383030239`8.082211225745793, \
$CellContext`b2 -> -0.1004849268238076909`4.002100920580393, $CellContext`c2 -> \
-0.3531504723010844837`4.547959791410117}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.778560637426023*^9, 3.778951704126875*^9, 
  3.778951809570307*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"c55af52b-e2c5-4d87-b493-216b2c62bd82"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.778560637426023*^9, 3.778951704126875*^9, 
  3.778951809588385*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"d2db1b95-2d29-4428-aa53-639be5f354fd"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"6826", "3.2027896585439346033`3.5055284175482107", 
      "4.5537351086464186167`3.6583677640483225", 
      "5.4620585210669476695`3.7373563489051973"},
     {"20481", "2.6921334414118041067`3.4300965828299854", 
      "4.1296576305351297975`3.6159140479438743", 
      "5.433546975025414838`3.735083426049426"},
     {"61449", "2.4990398135281530756`3.397773175157201", 
      "3.9958410138415834112`3.6016082002283953", 
      "5.4033488672706795342`3.732663008671772"},
     {"184353", "2.47520291149630145`3.3936108072012985", 
      "3.9856699419807228857`3.6005013314162775", 
      "5.374101797466233954`3.7303058886805394"},
     {"553064", "2.4894502489868970407`3.3961034514363995", 
      "4.0021714706893396496`3.6022956917911673", 
      "5.3749480715683910503`3.730374272803412"},
     {"1659206", "2.4877601497999863867`3.3958085067906456", 
      "3.9856764727123610292`3.600502043030242", 
      "5.3641182120521957444`3.7294983400737203"},
     {"4976342", "2.4589462852519656799`3.3907490418442636", 
      "3.931495609892373011`3.5945577950472822", 
      "5.3608299881618375338`3.7292320343519707"},
     {"14921008", "2.4484097644746545264`3.3888841028354024", 
      "3.9110824444432030766`3.592296970845857", 
      "5.3651993204132875093`3.729585860905447"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.778560637426023*^9, 3.778951704126875*^9, 
  3.7789518095977383`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"478b65b4-672c-4e21-9c9c-7c8be73c8a44"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.778560637426023*^9, 3.778951704126875*^9, 
  3.7789518096066313`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"3fd48ea9-e75e-44a7-bdd3-a90087226e99"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.4859729060271318346`3.395496391068687", 
      "3.8835824569032926235`3.5892325306049924", 
      "5.3639259157189327354`3.7294827709288807"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.4300344255082269029`3.3856124261507228", 
      "3.7819513684801346898`3.5777159400202545", 
      "5.3268344039437200976`3.7264691960205516"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.4765129128223675181`3.393840596785618", 
      "3.8644985278835766174`3.587093146196701", 
      "5.305307300599259257`3.724710544710363"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.4628228194716017541`3.3914331689265436", 
      "3.8900975825993975299`3.58996049568378", 
      "5.3500190097572675185`3.728355325164783"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.4306309661057867721`3.3857190264904617", 
      "3.8910143334088962419`3.590062830626134", 
      "5.3367800506212246248`3.7272793042145103"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.778560637426023*^9, 3.778951704126875*^9, 
  3.778951809613472*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"2b8478ce-7728-432b-a36c-ddf98832e30a"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.778560637426023*^9, 3.778951704126875*^9, 
  3.778951809623699*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"48e0dd3e-2de3-48d1-bc05-d7102c086a78"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.2654462554003003127`3.513942540286284", 
      "4.9256159986450018806`3.6924605511957282", 
      "5.797272310437035614`3.7632237006023734"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.6385383200585397212`3.4213634059109523", 
      "3.8958827038750993843`3.590605872789061", 
      "5.5325086357096298073`3.742922100491408"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.5267536486406370067`3.4025629014959438", 
      "3.7779100884650635983`3.5772516178134124", 
      "5.2259934921122823681`3.718168864568214"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.4477047802383644637`3.388759036004155", 
      "3.7594005051169627762`3.5751185954389535", 
      "5.3719444301416494625`3.730131511478497"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.4451669580170927176`3.3883085184575905", 
      "3.7922834221263075349`3.578900787544135", 
      "5.3302065577195296697`3.726744039259141"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.778560637426023*^9, 3.778951704126875*^9, 
  3.778951809631074*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"1e09182c-e433-456c-a55b-f2368ad98e32"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.828494129466652, 3.2027896585439346`}, {9.92725290608639, 
        2.692133441411804}, {11.025962841468765`, 2.499039813528153}, {
        12.124607676922883`, 2.4752029114963015`}, {13.223229006176895`, 
        2.489450248986897}, {14.32184973265144, 2.4877601497999864`}, {
        15.420205640942898`, 2.4589462852519657`}, {16.51828071077951, 
        2.4484097644746545`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.828494129466652, 
        3.2027896585439346`}}, {{9.92725290608639, 2.692133441411804}}, {{
        11.025962841468765`, 2.499039813528153}}, {{12.124607676922883`, 
        2.4752029114963015`}}, {{13.223229006176895`, 2.489450248986897}}, {{
        14.32184973265144, 2.4877601497999864`}}, {{15.420205640942898`, 
        2.4589462852519657`}}, {{16.51828071077951, 
        2.4484097644746545`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2aeyBh10fMzusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAE68WwE=

        "]]},
      Annotation[#, "Charting`Private`Tag$4286#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2lwP9PBfJczmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAHKIU0k=

        "]]},
      Annotation[#, "Charting`Private`Tag$4286#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.545634141286849, 2.4106907697711906`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.668290242355967, 16.51828071077951}, {2.4484097644746545`, 
   3.2027896585439346`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778560637426023*^9, 3.778951704126875*^9, 
  3.7789518097237663`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"b233723f-8f0a-4caa-b0c0-8b35f388e9bc"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.828494129466652, 4.553735108646419}, {9.92725290608639, 
        4.12965763053513}, {11.025962841468765`, 3.9958410138415834`}, {
        12.124607676922883`, 3.985669941980723}, {13.223229006176895`, 
        4.00217147068934}, {14.32184973265144, 3.985676472712361}, {
        15.420205640942898`, 3.931495609892373}, {16.51828071077951, 
        3.911082444443203}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.828494129466652, 
        4.553735108646419}}, {{9.92725290608639, 4.12965763053513}}, {{
        11.025962841468765`, 3.9958410138415834`}}, {{12.124607676922883`, 
        3.985669941980723}}, {{13.223229006176895`, 4.00217147068934}}, {{
        14.32184973265144, 3.985676472712361}}, {{15.420205640942898`, 
        3.931495609892373}}, {{16.51828071077951, 
        3.911082444443203}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2JQfurp0syO+w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AI9HgwU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4728#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2m8K0113ZLOyw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AFt4hQ0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4728#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.545634141286849, 3.8789498112330425`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.668290242355967, 16.51828071077951}, {3.911082444443203, 
   4.553735108646419}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778560637426023*^9, 3.778951704126875*^9, 
  3.778951809902197*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"251f9d43-26d0-42af-8714-4ea93e802e59"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.828494129466652, 5.462058521066948}, {9.92725290608639, 
        5.433546975025415}, {11.025962841468765`, 5.4033488672706795`}, {
        12.124607676922883`, 5.374101797466234}, {13.223229006176895`, 
        5.374948071568391}, {14.32184973265144, 5.364118212052196}, {
        15.420205640942898`, 5.3608299881618375`}, {16.51828071077951, 
        5.3651993204132875`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.828494129466652, 
        5.462058521066948}}, {{9.92725290608639, 5.433546975025415}}, {{
        11.025962841468765`, 5.4033488672706795`}}, {{12.124607676922883`, 
        5.374101797466234}}, {{13.223229006176895`, 5.374948071568391}}, {{
        14.32184973265144, 5.364118212052196}}, {{15.420205640942898`, 
        5.3608299881618375`}}, {{16.51828071077951, 
        5.3651993204132875`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2v7ef+LeiRNRh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AO1VwmU=

        "]]},
      Annotation[#, "Charting`Private`Tag$5170#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2eaG86hkG4g6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDALqGJck=

        "]]},
      Annotation[#, "Charting`Private`Tag$5170#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.545634141286849, 5.355768561516582},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.668290242355967, 16.51828071077951}, {5.3608299881618375`, 
   5.462058521066948}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778560637426023*^9, 3.778951704126875*^9, 
  3.7789518100693083`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"5b6e2b65-7f80-479a-bf04-a05fa39c1e3b"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox["HCF", TraditionalForm]],ExpressionUUID->
  "a33fa8e4-a9f5-439f-96a1-1322b74d7430"],
 " ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Section",
 CellChangeTimes->{{3.77742950330622*^9, 3.7774295059582033`*^9}, {
   3.7774589353992157`*^9, 3.777458935924955*^9}, {3.777459001729992*^9, 
   3.7774590058784733`*^9}, {3.7775292512699537`*^9, 
   3.7775292518204403`*^9}, {3.777691253551053*^9, 3.77769125409411*^9}, {
   3.777787950599416*^9, 3.777787950733452*^9}, {3.7777880211518097`*^9, 
   3.77778802276079*^9}, {3.778164065044449*^9, 3.778164065680324*^9}, 
   3.779459058409382*^9, {3.780886988920742*^9, 3.780886990580736*^9}, 
   3.781328967792671*^9},ExpressionUUID->"1c871f6d-6e50-4651-86b0-\
a908c24de956"],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.777529262450899*^9, 3.777529265794363*^9}, 3.7776912554451733`*^9, 
   3.777779925463491*^9, {3.777787963645708*^9, 3.777787972797261*^9}, {
   3.777788035169426*^9, 3.777788038413892*^9}, 3.777788087700139*^9, {
   3.778302663678466*^9, 3.778302666587166*^9}, {3.780887058025216*^9, 
   3.7808870584039717`*^9}, {3.780887194022352*^9, 3.780887195004485*^9}, {
   3.781152027541058*^9, 
   3.78115203109579*^9}},ExpressionUUID->"68b9dd6d-f521-4271-879c-\
2074abca4a23"],

Cell["CC3: ", "Text",
 CellChangeTimes->{{3.777653934679728*^9, 3.7776539356373367`*^9}, {
   3.777691121635673*^9, 3.777691132846801*^9}, {3.7776912703294363`*^9, 
   3.777691298373797*^9}, {3.77769153927719*^9, 3.7776915433278418`*^9}, 
   3.777787959772635*^9, {3.777867428154798*^9, 3.7778674330018377`*^9}, 
   3.780887063684054*^9},ExpressionUUID->"1ac26515-b38e-4a90-b701-\
4d4411e0892b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<HCF_1_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, 
   3.777458939333723*^9, 3.777459020294814*^9, {3.777529259462635*^9, 
   3.777529261437901*^9}, {3.7776912574504147`*^9, 3.777691257828415*^9}, 
   3.77778000801276*^9, {3.777787952790975*^9, 3.777787955572524*^9}, {
   3.777788024771188*^9, 3.7777880302027903`*^9}, {3.778302536897153*^9, 
   3.778302539535853*^9}, {3.780887069100724*^9, 3.7808870713053226`*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"2e54188b-e061-4dec-a99e-f9ae861b90fc"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "138.1261073077826040389`7.140275772627247"}]}], 
        RowBox[{"b", "\[Rule]", "0.0456669565016839252`3.6596020687874575"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "138.1260339160473051834`7.140275541869756"}]}], 
        RowBox[{"b", "\[Rule]", "0.0528940609072594964`3.7234069109764785"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "138.1261264307244687188`7.140275832753372"}]}], 
        RowBox[{"b", "\[Rule]", "0.0444146657782520937`3.6475263983777295"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "138.1261626904524746351`7.1402759467607515"}]}], 
        RowBox[{"b", "\[Rule]", "0.0412860038185778044`3.6158028483983062"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "138.126200751139208478`7.140276066430651"}]}], 
        RowBox[{"b", "\[Rule]", "0.0382181526921138437`3.5822696912221246"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "138.0323967301001175656`7.139981028936573"}]}], 
        RowBox[{"b", "\[Rule]", "0.0748379544317422651`3.8741219082888523"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "138.0323041876417562435`7.139980737768026"}]}], 
        RowBox[{"b", "\[Rule]", "0.0841389284665351039`3.9249969768510016"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "138.03248970041801158`7.139981321451109"}]}], 
        RowBox[{"b", "\[Rule]", "0.066781415948889658`3.8246556230482445"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "138.0327188192129597155`7.139982042331722"}]}], 
        RowBox[{"b", "\[Rule]", "0.0471854276511992285`3.6738078955022737"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "138.0327616866816526908`7.1399821772062815"}]}], 
        RowBox[{"b", "\[Rule]", "0.0438195901856295589`3.641668311587262"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -138.1261073077826040389`7.140275772627247, \
$CellContext`b -> 0.0456669565016839252`3.6596020687874575}}, {
     1, {$CellContext`a -> -138.1260339160473051834`7.140275541869756, \
$CellContext`b -> 0.0528940609072594964`3.7234069109764785}}, {
     1, {$CellContext`a -> -138.1261264307244687188`7.140275832753372, \
$CellContext`b -> 0.0444146657782520937`3.6475263983777295}}, {
     1, {$CellContext`a -> -138.1261626904524746351`7.1402759467607515, \
$CellContext`b -> 0.0412860038185778044`3.6158028483983062}}, {
     1, {$CellContext`a -> -138.126200751139208478`7.140276066430651, \
$CellContext`b -> 0.0382181526921138437`3.5822696912221246}}}, {{
     2, {$CellContext`a -> -138.0323967301001175656`7.139981028936573, \
$CellContext`b -> 0.0748379544317422651`3.8741219082888523}}, {
     2, {$CellContext`a -> -138.0323041876417562435`7.139980737768026, \
$CellContext`b -> 0.0841389284665351039`3.9249969768510016}}, {
     2, {$CellContext`a -> -138.03248970041801158`7.139981321451109, \
$CellContext`b -> 0.066781415948889658`3.8246556230482445}}, {
     2, {$CellContext`a -> -138.0327188192129597155`7.139982042331722, \
$CellContext`b -> 0.0471854276511992285`3.6738078955022737}}, {
     2, {$CellContext`a -> -138.0327616866816526908`7.1399821772062815, \
$CellContext`b -> 0.0438195901856295589`3.641668311587262}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7811520089461*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"5e158875-18e2-4fb9-8913-1e509be6c1a3"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "138.1265440409906375407`7.1402771457964915"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0387767629204146952`3.588571551403861"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.0577789697212374165`5.608288386993844"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "138.1258129074516602941`7.140274846976204"}]}], 
        RowBox[{"b2", "\[Rule]", "0.09366904670223547`3.9715961003083606"}], 
        RowBox[{"c2", "\[Rule]", "1.8536945186625484183`5.268038165736082"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "138.1258818580836589263`7.1402750637703765"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0824918841447642992`3.9164112231617536"}], 
        RowBox[{"c2", "\[Rule]", "1.4172179946251504123`5.151436657997008"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "138.1259117174534765127`7.140275157653999"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0779527698189318441`3.891831551156762"}], 
        
        RowBox[{"c2", "\[Rule]", "1.254480746721334361`5.098464000320341"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "138.1257773285361167837`7.140274735109142"}]}], 
        RowBox[{"b2", "\[Rule]", "0.097058961214390671`3.987035638913409"}], 
        RowBox[{"c2", "\[Rule]", "1.880203877728144457`5.274204944035816"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "138.0329540978582087973`7.139982782591938"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0337682977639011048`3.528509168708334"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.2254815709751847308`5.718126320425144"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "138.0315959157721295014`7.1399785093088575"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2167324274951065166`4.335923895300341"}], 
        
        RowBox[{"c2", "\[Rule]", "6.06978847237639485`5.7831735564985856"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "138.0318103103624025607`7.139979183866841"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1799511370625605788`4.25515459518696"}], 
        RowBox[{"c2", "\[Rule]", "4.5467513764520175457`5.657701206946025"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "138.032385759325620711`7.139980994418973"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0923126405436872077`3.9652611738590187"}], 
        RowBox[{"c2", "\[Rule]", "1.404483424663173885`5.147516618140804"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "138.0324585755711268575`7.139981223522347"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0824640446733507088`3.9162646321417713"}], 
        RowBox[{"c2", "\[Rule]", "1.1029678077627271815`5.042562836905254"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -138.1265440409906375407`7.1402771457964915, \
$CellContext`b2 -> -0.0387767629204146952`3.588571551403861, $CellContext`c2 -> \
-4.0577789697212374165`5.608288386993844}}, {
     1, {$CellContext`a2 -> -138.1258129074516602941`7.140274846976204, \
$CellContext`b2 -> 0.09366904670223547`3.9715961003083606, $CellContext`c2 -> 
       1.8536945186625484183`5.268038165736082}}, {
     1, {$CellContext`a2 -> -138.1258818580836589263`7.1402750637703765, \
$CellContext`b2 -> 0.0824918841447642992`3.9164112231617536, $CellContext`c2 -> 
       1.4172179946251504123`5.151436657997008}}, {
     1, {$CellContext`a2 -> -138.1259117174534765127`7.140275157653999, \
$CellContext`b2 -> 0.0779527698189318441`3.891831551156762, $CellContext`c2 -> 
       1.254480746721334361`5.098464000320341}}, {
     1, {$CellContext`a2 -> -138.1257773285361167837`7.140274735109142, \
$CellContext`b2 -> 0.097058961214390671`3.987035638913409, $CellContext`c2 -> 
       1.880203877728144457`5.274204944035816}}}, {{
     2, {$CellContext`a2 -> -138.0329540978582087973`7.139982782591938, \
$CellContext`b2 -> -0.0337682977639011048`3.528509168708334, $CellContext`c2 -> \
-5.2254815709751847308`5.718126320425144}}, {
     2, {$CellContext`a2 -> -138.0315959157721295014`7.1399785093088575, \
$CellContext`b2 -> 0.2167324274951065166`4.335923895300341, $CellContext`c2 -> 
       6.06978847237639485`5.7831735564985856}}, {
     2, {$CellContext`a2 -> -138.0318103103624025607`7.139979183866841, \
$CellContext`b2 -> 0.1799511370625605788`4.25515459518696, $CellContext`c2 -> 
       4.5467513764520175457`5.657701206946025}}, {
     2, {$CellContext`a2 -> -138.032385759325620711`7.139980994418973, \
$CellContext`b2 -> 0.0923126405436872077`3.9652611738590187, $CellContext`c2 -> 
       1.404483424663173885`5.147516618140804}}, {
     2, {$CellContext`a2 -> -138.0324585755711268575`7.139981223522347, \
$CellContext`b2 -> 0.0824640446733507088`3.9162646321417713, $CellContext`c2 -> 
       1.1029678077627271815`5.042562836905254}}}}, TableAlignments -> Center,
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7811520089608088`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"765c99b5-64f6-4fda-b618-4fca04a467d0"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.781152008977524*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"5b2156a0-0a30-49cb-b933-4f8a02272ef3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"46614", "2.5254266945559695756`3.4023347667854567"},
     {"112542", "2.5317555187169493713`3.4034217653269425"},
     {"271703", "2.535690557248709176`3.4040962533583117"},
     {"655874", "2.540363296456764175`3.4048958293616973"},
     {"1583330", "2.5407480654548271204`3.4049616035756762"},
     {"3821583", "2.5383648922668395898`3.4045540524739257"},
     {"9223242", "2.5404068346733579276`3.404903272488125"},
     {"22240342", "2.5431173608357626748`3.405366402640228"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.78115200898979*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"7387d076-e78d-4876-9171-0d2e6ad1364a"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.781152009001914*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"e8413ad8-5296-4580-816d-331ee57b8e9a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.5499947034753365216`3.4065392783736326"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.5505158211931511225`3.406628021862725"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.5479852140196381782`3.4061969034559687"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.5427372515016162247`3.4053014855715227"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.5426064523022122721`3.405279144752943"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7811520090142813`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"97f5fc2b-641b-4717-bfe4-57027726390e"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7811520090262537`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"107f4593-a616-4a52-a260-a50353f14edb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.5467120701663663596`3.4059798466493274"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.5637749302348402658`3.4088798964913063"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.5598171985419582164`3.408208952616878"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.5449709495074408494`3.4056828292894292"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.5393326098353603548`3.404719589867583"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.781152009038973*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"135958d0-bda5-461e-8f04-f71fbe612c8c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.749656204178475`, 2.5254266945559696`}, {
        11.631081764288396`, 2.5317555187169494`}, {12.51246483694347, 
        2.535690557248709}, {13.393723976307081`, 2.540363296456764}, {
        14.27504078207734, 2.540748065454827}, {15.156175292649419`, 
        2.5383648922668396`}, {16.037237160624574`, 2.540406834673358}, {
        16.917418404926263`, 2.5431173608357627`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.749656204178475`, 
        2.5254266945559696`}}, {{11.631081764288396`, 
        2.5317555187169494`}}, {{12.51246483694347, 2.535690557248709}}, {{
        13.393723976307081`, 2.540363296456764}}, {{14.27504078207734, 
        2.540748065454827}}, {{15.156175292649419`, 2.5383648922668396`}}, {{
        16.037237160624574`, 2.540406834673358}}, {{16.917418404926263`, 
        2.5431173608357627`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2R4ya5yensTisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAH6ZZpU=

        "]]},
      Annotation[#, "Charting`Private`Tag$10443#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Lt1vJ6+KZ3FYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAF/6fsE=

        "]]},
      Annotation[#, "Charting`Private`Tag$10443#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.52278213885149, 2.5245421612419805`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.621161158329562`, 16.917418404926263`}, {
   2.5254266945559696`, 2.5431173608357627`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.781152009315448*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"19ce5d9d-b4f6-4151-bbd8-89d9da0a2369"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.77745893049183*^9, 3.777458930757757*^9}, {3.77752364514946*^9, 
   3.7775236488808002`*^9}, {3.777529275616621*^9, 3.777529277830221*^9}, 
   3.7775293085460978`*^9, 3.777691256465191*^9, 3.777779949897016*^9, {
   3.777780002877451*^9, 3.777780008978282*^9}, {3.777787962294313*^9, 
   3.777787995326254*^9}, {3.7777880402025623`*^9, 3.7777880409307337`*^9}, 
   3.777788112014646*^9, 3.778951700016326*^9, {3.780887079242387*^9, 
   3.780887079413371*^9}, {3.7808872101478443`*^9, 3.780887210831815*^9}, 
   3.7813289639687223`*^9},ExpressionUUID->"6d4cf6e0-e691-40a6-97db-\
1d8decfdb852"],

Cell["CC3: ", "Text",
 CellChangeTimes->{{3.777653934679728*^9, 3.7776539356373367`*^9}, {
   3.777691121635673*^9, 3.777691132846801*^9}, {3.7776912703294363`*^9, 
   3.777691319948098*^9}, {3.777691541267971*^9, 3.777691545180931*^9}, 
   3.777787961458634*^9, {3.777867435257842*^9, 3.7778674420015707`*^9}, 
   3.7808870818793163`*^9},ExpressionUUID->"024728a2-6c36-4c33-8a52-\
a4cdecde4562"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<HCF_1_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, 
   3.7774589407987823`*^9, 3.777459021245264*^9, {3.777529279179492*^9, 
   3.777529280010194*^9}, 3.77769126014695*^9, 3.777780007092637*^9, 
   3.777787958251478*^9, 3.7777880279738493`*^9, {3.778951808967904*^9, 
   3.778951809102257*^9}, {3.7808870852206917`*^9, 3.780887086553684*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"e7c33c74-8a01-4942-8609-b3755e8d49d5"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "138.2408174935686986373`7.140636293363235"}]}], 
        RowBox[{"b", "\[Rule]", "0.1063341207474164385`4.026672644340576"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "138.2406143857707832012`7.140635655283524"}]}], 
        RowBox[{"b", "\[Rule]", "0.118310488321346996`4.073023246894849"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "138.2409876975231952656`7.140636828072115"}]}], 
        RowBox[{"b", "\[Rule]", "0.0975297018716321101`3.989136896668338"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "138.2412371615902202393`7.1406376117815755"}]}], 
        RowBox[{"b", "\[Rule]", "0.0846423502899941588`3.927587714046072"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "138.2414289951491070951`7.140638214439654"}]}], 
        RowBox[{"b", "\[Rule]", "0.0754134217589773337`3.877448646627342"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "138.149319152603055727`7.14034874890511"}]}], 
        RowBox[{"b", "\[Rule]", "0.0623171758023746483`3.7946077630015242"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "138.1490683225616749041`7.140347960380039"}]}], 
        RowBox[{"b", "\[Rule]", "0.0794070397775637343`3.8998590062183145"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "138.1489440175048173387`7.140347569606324"}]}], 
        RowBox[{"b", "\[Rule]", "0.0870990500240590576`3.9400134182503845"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "138.1490150944509593955`7.1403477930486225"}]}], 
        RowBox[{"b", "\[Rule]", "0.0830884013112060671`3.9195404028682233"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "138.1492204766551310513`7.140348438701374"}]}], 
        RowBox[{"b", "\[Rule]", "0.0726425451031812303`3.861191051714904"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -138.2408174935686986373`7.140636293363235, \
$CellContext`b -> 0.1063341207474164385`4.026672644340576}}, {
     1, {$CellContext`a -> -138.2406143857707832012`7.140635655283524, \
$CellContext`b -> 0.118310488321346996`4.073023246894849}}, {
     1, {$CellContext`a -> -138.2409876975231952656`7.140636828072115, \
$CellContext`b -> 0.0975297018716321101`3.989136896668338}}, {
     1, {$CellContext`a -> -138.2412371615902202393`7.1406376117815755, \
$CellContext`b -> 0.0846423502899941588`3.927587714046072}}, {
     1, {$CellContext`a -> -138.2414289951491070951`7.140638214439654, \
$CellContext`b -> 0.0754134217589773337`3.877448646627342}}}, {{
     2, {$CellContext`a -> -138.149319152603055727`7.14034874890511, \
$CellContext`b -> 0.0623171758023746483`3.7946077630015242}}, {
     2, {$CellContext`a -> -138.1490683225616749041`7.140347960380039, \
$CellContext`b -> 0.0794070397775637343`3.8998590062183145}}, {
     2, {$CellContext`a -> -138.1489440175048173387`7.140347569606324, \
$CellContext`b -> 0.0870990500240590576`3.9400134182503845}}, {
     2, {$CellContext`a -> -138.1490150944509593955`7.1403477930486225, \
$CellContext`b -> 0.0830884013112060671`3.9195404028682233}}, {
     2, {$CellContext`a -> -138.1492204766551310513`7.140348438701374, \
$CellContext`b -> 0.0726425451031812303`3.861191051714904}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.781152101809239*^9, 3.781328940543128*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c2b28094-5217-4894-a673-9028e5866416"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "138.2422750746714541492`7.140640872445622"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0601969247666242907`3.779574305360826"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.706261000673812589`5.672676008689818"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "138.2387584109659712794`7.140629824543906"}]}], 
        RowBox[{"b2", "\[Rule]", "0.324258867607164325`4.510891861703533"}], 
        RowBox[{"c2", "\[Rule]", "5.6123781729377970606`5.749146926947665"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "138.2397407051313393822`7.140632910533862"}]}], 
        RowBox[{"b2", "\[Rule]", "0.222261308623079773`4.346863867044533"}], 
        RowBox[{"c2", "\[Rule]", "3.034069495217245116`5.482025524059055"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "138.2403475749650851867`7.140634817074197"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1643563324103566314`4.2157864414745045"}], 
        RowBox[{"c2", "\[Rule]", "1.706768994669195072`5.232174744823328"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "138.2409677412954636111`7.140636765378116"}]}], 
        RowBox[{"b2", "\[Rule]", "0.111075046525356283`4.045616503823341"}], 
        RowBox[{"c2", "\[Rule]", "0.6330561268891736759`4.801442216364354"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "138.1502191991356482959`7.140351578336132"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0562886927695465597`3.7504211628622857"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.8011594750088906203`5.5799160905090455"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "138.1498203702802527459`7.140350324560191"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.007866842121078502`2.895800434441098"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.4015150505291900096`5.380485312749411"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "138.1490363549646644969`7.1403478598845895"}]}], 
        RowBox[{"b2", "\[Rule]", "0.080971595685945752`3.9083326978876736"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0483901620627920845`3.68475707660043"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "138.1485369780658913896`7.140346290007383"}]}], 
        RowBox[{"b2", "\[Rule]", "0.133346824487812543`4.124982677889854"}], 
        RowBox[{"c2", "\[Rule]", "1.2122802339814993111`5.083603024123999"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "138.1492158074988196859`7.140348424023124"}]}], 
        RowBox[{"b2", "\[Rule]", "0.069329201711814753`3.8409161995619656"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1439224986744343793`4.158128690297883"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -138.2422750746714541492`7.140640872445622, \
$CellContext`b2 -> -0.0601969247666242907`3.779574305360826, $CellContext`c2 -> \
-4.706261000673812589`5.672676008689818}}, {
     1, {$CellContext`a2 -> -138.2387584109659712794`7.140629824543906, \
$CellContext`b2 -> 0.324258867607164325`4.510891861703533, $CellContext`c2 -> 
       5.6123781729377970606`5.749146926947665}}, {
     1, {$CellContext`a2 -> -138.2397407051313393822`7.140632910533862, \
$CellContext`b2 -> 0.222261308623079773`4.346863867044533, $CellContext`c2 -> 
       3.034069495217245116`5.482025524059055}}, {
     1, {$CellContext`a2 -> -138.2403475749650851867`7.140634817074197, \
$CellContext`b2 -> 0.1643563324103566314`4.2157864414745045, $CellContext`c2 -> 
       1.706768994669195072`5.232174744823328}}, {
     1, {$CellContext`a2 -> -138.2409677412954636111`7.140636765378116, \
$CellContext`b2 -> 0.111075046525356283`4.045616503823341, $CellContext`c2 -> 
       0.6330561268891736759`4.801442216364354}}}, {{
     2, {$CellContext`a2 -> -138.1502191991356482959`7.140351578336132, \
$CellContext`b2 -> -0.0562886927695465597`3.7504211628622857, $CellContext`c2 -> \
-3.8011594750088906203`5.5799160905090455}}, {
     2, {$CellContext`a2 -> -138.1498203702802527459`7.140350324560191, \
$CellContext`b2 -> -0.007866842121078502`2.895800434441098, $CellContext`c2 -> \
-2.4015150505291900096`5.380485312749411}}, {
     2, {$CellContext`a2 -> -138.1490363549646644969`7.1403478598845895, \
$CellContext`b2 -> 
       0.080971595685945752`3.9083326978876736, $CellContext`c2 -> \
-0.0483901620627920845`3.68475707660043}}, {
     2, {$CellContext`a2 -> -138.1485369780658913896`7.140346290007383, \
$CellContext`b2 -> 0.133346824487812543`4.124982677889854, $CellContext`c2 -> 
       1.2122802339814993111`5.083603024123999}}, {
     2, {$CellContext`a2 -> -138.1492158074988196859`7.140348424023124, \
$CellContext`b2 -> 
       0.069329201711814753`3.8409161995619656, $CellContext`c2 -> \
-0.1439224986744343793`4.158128690297883}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.781152101809239*^9, 3.7813289405489073`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"ecabebc5-ace4-4d18-8fb1-40e8c3d661f9"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.781152101809239*^9, 3.781328940553544*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"7ca6dbda-7d9c-48f0-b9b9-6cf25edb0358"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"105594", "2.4895278014351567286`3.3961169805582387"},
     {"254923", "2.4979625147602591007`3.397585916922456"},
     {"615441", "2.5112599027661501871`3.3998916623329967"},
     {"1485763", "2.5069003666121583151`3.399137073850359"},
     {"3586656", "2.5037207161561698676`3.398585882766472"},
     {"8658242", "2.5130332687930510005`3.4001982380384987"},
     {"20897926", "2.5154390274307902864`3.4006137947799218"},
     {"50414941", "2.5136294702611623464`3.4003012594753286"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.781152101809239*^9, 3.7813289405553827`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"4e2aeabb-d1b6-4d2f-8101-10716133b430"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.781152101809239*^9, 3.781328940557283*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c58e2e8c-9abf-4c02-a8a8-0ac01306989a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.4897966762056888967`3.3961638828357676"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.4910952645943655881`3.3963903361661942"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.504636107681442514`3.3987446372269137"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.5094902684887836486`3.3995855158778823"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.5091215910718909221`3.3995217075689204"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.781152101809239*^9, 3.781328940559157*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"e6557ed9-e389-407f-b2e3-766864a465b4"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.781152101809239*^9, 3.7813289405610113`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"23e8caf2-ae78-4aea-9c5c-75051d631f52"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.5049679646138871547`3.3988021761592013"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.4201273569615522341`3.383838220926828"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.4681910860786415718`3.3923787795172053"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.498293592950577402`3.397643474192638"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.496697288621962052`3.3973658896278636"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.781152101809239*^9, 3.781328940563033*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"9dd93413-f888-4931-912d-5629a4dcff22"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.567356830458266`, 2.4895278014351567`}, {
        12.448716817756912`, 2.497962514760259}, {13.330094362985259`, 
        2.51125990276615}, {14.211439002980295`, 2.5069003666121583`}, {
        15.092730850047685`, 2.50372071615617}, {15.97402225762139, 
        2.513033268793051}, {16.855160477561213`, 2.5154390274307903`}, {
        17.735798137522146`, 2.5136294702611623`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       11.567356830458266`, 2.4895278014351567`}}, {{12.448716817756912`, 
       2.497962514760259}}, {{13.330094362985259`, 2.51125990276615}}, {{
       14.211439002980295`, 2.5069003666121583`}}, {{15.092730850047685`, 
       2.50372071615617}}, {{15.97402225762139, 2.513033268793051}}, {{
       16.855160477561213`, 2.5154390274307903`}}, {{17.735798137522146`, 
       2.5136294702611623`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2HR/5W6VeMzusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPACUpcFU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2144#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2p6LeLNHhYnFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAMuSaGk=

        "]]},
      Annotation[#, "Charting`Private`Tag$2144#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.30766116779108, 2.488088288879844},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.30766116779108, 17.735798137522146`}, {2.488088288879844, 
   2.5154390274307903`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.781152101809239*^9, 3.781328941321406*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"dcae4a74-ede4-4e9a-9d00-aa300a30afac"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox["F2CO", TraditionalForm]],ExpressionUUID->
  "717eac94-366a-44b4-a3a5-5a53ec71a01e"],
 "  ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Section",
 CellChangeTimes->{{3.77742950330622*^9, 3.7774295059582033`*^9}, {
   3.7774589353992157`*^9, 3.777458935924955*^9}, {3.777459001729992*^9, 
   3.7774590058784733`*^9}, {3.7775292512699537`*^9, 
   3.7775292518204403`*^9}, {3.777691253551053*^9, 3.77769125409411*^9}, {
   3.777787950599416*^9, 3.777787950733452*^9}, {3.7777880211518097`*^9, 
   3.77778802276079*^9}, {3.778164065044449*^9, 3.778164065680324*^9}, 
   3.779459058409382*^9, {3.780886988920742*^9, 3.780886990580736*^9}, {
   3.7808871083396072`*^9, 3.78088710833965*^9}, 
   3.782581004400415*^9},ExpressionUUID->"5230c03f-3e77-4c29-a9a2-\
fbe825dd61e6"],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.777529262450899*^9, 3.777529265794363*^9}, 3.7776912554451733`*^9, 
   3.777779925463491*^9, {3.777787963645708*^9, 3.777787972797261*^9}, {
   3.777788035169426*^9, 3.777788038413892*^9}, 3.777788087700139*^9, {
   3.778302663678466*^9, 3.778302666587166*^9}, {3.780887058025216*^9, 
   3.7808870584039717`*^9}, {3.7808873102105207`*^9, 3.780887311247012*^9}, {
   3.7813602840376673`*^9, 3.781360284769679*^9}, {3.781360750706521*^9, 
   3.7813607508741903`*^9}, {3.781854262693618*^9, 
   3.781854262957346*^9}},ExpressionUUID->"e4216f6b-322f-424d-8cc2-\
3ffd329a2a6e"],

Cell["CC3: ", "Text",
 CellChangeTimes->{{3.777653934679728*^9, 3.7776539356373367`*^9}, {
   3.777691121635673*^9, 3.777691132846801*^9}, {3.7776912703294363`*^9, 
   3.777691298373797*^9}, {3.77769153927719*^9, 3.7776915433278418`*^9}, 
   3.777787959772635*^9, {3.777867428154798*^9, 3.7778674330018377`*^9}, 
   3.780887063684054*^9},ExpressionUUID->"14e21ca9-a224-4b42-9f70-\
0218aa3a5bfd"],

Cell[CellGroupData[{

Cell[TextData[{
 "Singlets ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.7813607358829107`*^9, 3.7813607494663343`*^9}, 
   3.781854111199019*^9},ExpressionUUID->"c174a9e4-2de8-4c62-8da7-\
6189461f6a0a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<F2CO_1_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, 
   3.777458939333723*^9, 3.777459020294814*^9, {3.777529259462635*^9, 
   3.777529261437901*^9}, {3.7776912574504147`*^9, 3.777691257828415*^9}, 
   3.77778000801276*^9, {3.777787952790975*^9, 3.777787955572524*^9}, {
   3.777788024771188*^9, 3.7777880302027903`*^9}, {3.778302536897153*^9, 
   3.778302539535853*^9}, {3.780887069100724*^9, 3.7808870713053226`*^9}, {
   3.7808871036804047`*^9, 3.780887107376027*^9}, 3.7813290319623117`*^9, 
   3.7813607430921173`*^9},
 CellLabel->"In[13]:=",ExpressionUUID->"a5c0fba1-ade9-4c19-8366-d3fd0c28f10c"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.4018570764641253845`7.494713606881523"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0412165118295101315`3.6150712344762637"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.4022095017726314836`7.494714096815488"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0469955991611100132`3.6720571909244084"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.4020803598206725837`7.494713917285232"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0449478111308459632`3.6527085473052585"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.402534546842389318`7.494714548685553"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0518852075420972378`3.715043558262051"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.4037360499559667915`7.494716218983042"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.069497540674914246`3.8419694363856283"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.1336500171672696524`7.494340590930635"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0729006421531609161`3.86273135386456"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.1340450057602424749`7.49434114050694"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0797946847704907175`3.9019739633842363"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.1335595432109926151`7.4943404650475545"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0717188059548637402`3.855633050389161"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.1342583597702287079`7.494341437361574"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0828522370783853906`3.91830423922104"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.1343312947868184892`7.494341538841211"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0839576469050925533`3.924060258037393"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -312.4018570764641253845`7.494713606881523, \
$CellContext`b -> -0.0412165118295101315`3.6150712344762637}}, {
     1, {$CellContext`a -> -312.4022095017726314836`7.494714096815488, \
$CellContext`b -> -0.0469955991611100132`3.6720571909244084}}, {
     1, {$CellContext`a -> -312.4020803598206725837`7.494713917285232, \
$CellContext`b -> -0.0449478111308459632`3.6527085473052585}}, {
     1, {$CellContext`a -> -312.402534546842389318`7.494714548685553, \
$CellContext`b -> -0.0518852075420972378`3.715043558262051}}, {
     1, {$CellContext`a -> -312.4037360499559667915`7.494716218983042, \
$CellContext`b -> -0.069497540674914246`3.8419694363856283}}}, {{
     2, {$CellContext`a -> -312.1336500171672696524`7.494340590930635, \
$CellContext`b -> -0.0729006421531609161`3.86273135386456}}, {
     2, {$CellContext`a -> -312.1340450057602424749`7.49434114050694, \
$CellContext`b -> -0.0797946847704907175`3.9019739633842363}}, {
     2, {$CellContext`a -> -312.1335595432109926151`7.4943404650475545, \
$CellContext`b -> -0.0717188059548637402`3.855633050389161}}, {
     2, {$CellContext`a -> -312.1342583597702287079`7.494341437361574, \
$CellContext`b -> -0.0828522370783853906`3.91830423922104}}, {
     2, {$CellContext`a -> -312.1343312947868184892`7.494341538841211, \
$CellContext`b -> -0.0839576469050925533`3.924060258037393}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.781513060612214*^9, 3.78159390818178*^9, 
  3.7818540774938173`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"906a7cbc-4ef0-431b-84e0-39c099614a78"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.3972928471077921131`7.494707261739652"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1051210682564362175`4.0216897656053385"}], 
        RowBox[{"c2", "\[Rule]", "1.1684465669757795325`5.067608856909539"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.4024108189332764596`7.494714376681959"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0548309023699193876`3.7390253932672466"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0731606524739547015`3.8642775700216365"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.3987994096486318085`7.494709356156715"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0548597216936484999`3.739253600074575"}], 
        
        RowBox[{"c2", "\[Rule]", "0.7518458717451462769`4.876128819433184"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.3954643902683301349`7.494704719812888"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1522495651253251703`4.182556060819256"}], 
        
        RowBox[{"c2", "\[Rule]", "1.4532257077972170478`5.162333071998082"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.3988969456005406755`7.494709491750447"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0575455936388534137`3.760012074593172"}], 
        
        RowBox[{"c2", "\[Rule]", "0.8133056824744711033`4.91025380667699"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.1305250235882908783`7.494336242875688"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0332155923352046023`3.5213420016403423"}], 
        RowBox[{"c2", "\[Rule]", "0.8937845613223430741`4.951232848656829"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.1365970272659637885`7.494344691302967"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1648342910311159648`4.217047564499607"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6989840536200161436`4.844467268014881"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.1302607542335181279`7.49433587517448"}]}], 
        RowBox[{"b2", "\[Rule]", "0.034679668220714964`3.5400749339425253"}], 
        
        RowBox[{"c2", "\[Rule]", "0.8415216837060388588`4.92506531103383"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.1323807754999961617`7.494338824937853"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0295927717564219601`3.471185644516615"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3665357210838842139`4.564116305617404"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.1335354757111986146`7.494340431560662"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0629712563401400582`3.799142358001878"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1329548580399726454`4.123704210651469"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -312.3972928471077921131`7.494707261739652, \
$CellContext`b2 -> 0.1051210682564362175`4.0216897656053385, $CellContext`c2 -> 
       1.1684465669757795325`5.067608856909539}}, {
     1, {$CellContext`a2 -> -312.4024108189332764596`7.494714376681959, \
$CellContext`b2 -> -0.0548309023699193876`3.7390253932672466, $CellContext`c2 -> \
-0.0731606524739547015`3.8642775700216365}}, {
     1, {$CellContext`a2 -> -312.3987994096486318085`7.494709356156715, \
$CellContext`b2 -> 0.0548597216936484999`3.739253600074575, $CellContext`c2 -> 
       0.7518458717451462769`4.876128819433184}}, {
     1, {$CellContext`a2 -> -312.3954643902683301349`7.494704719812888, \
$CellContext`b2 -> 0.1522495651253251703`4.182556060819256, $CellContext`c2 -> 
       1.4532257077972170478`5.162333071998082}}, {
     1, {$CellContext`a2 -> -312.3988969456005406755`7.494709491750447, \
$CellContext`b2 -> 0.0575455936388534137`3.760012074593172, $CellContext`c2 -> 
       0.8133056824744711033`4.91025380667699}}}, {{
     2, {$CellContext`a2 -> -312.1305250235882908783`7.494336242875688, \
$CellContext`b2 -> 0.0332155923352046023`3.5213420016403423, $CellContext`c2 -> 
       0.8937845613223430741`4.951232848656829}}, {
     2, {$CellContext`a2 -> -312.1365970272659637885`7.494344691302967, \
$CellContext`b2 -> -0.1648342910311159648`4.217047564499607, $CellContext`c2 -> \
-0.6989840536200161436`4.844467268014881}}, {
     2, {$CellContext`a2 -> -312.1302607542335181279`7.49433587517448, \
$CellContext`b2 -> 0.034679668220714964`3.5400749339425253, $CellContext`c2 -> 
       0.8415216837060388588`4.92506531103383}}, {
     2, {$CellContext`a2 -> -312.1323807754999961617`7.494338824937853, \
$CellContext`b2 -> -0.0295927717564219601`3.471185644516615, $CellContext`c2 -> 
       0.3665357210838842139`4.564116305617404}}, {
     2, {$CellContext`a2 -> -312.1335354757111986146`7.494340431560662, \
$CellContext`b2 -> -0.0629712563401400582`3.799142358001878, $CellContext`c2 -> 
       0.1329548580399726454`4.123704210651469}}}}, TableAlignments -> Center,
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.781513060612214*^9, 3.78159390818178*^9, 
  3.7818540774986067`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"f2734b7f-665b-44f1-b7d5-8c39719fc7f6"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.781513060612214*^9, 3.78159390818178*^9, 
  3.7818540775031023`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"fb10eb89-21cf-4abe-b404-0d4860d1d112"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"149846", "7.3286643621882143762`3.865024832351114"},
     {"361772", "7.3560599692916674996`3.8666452611079505"},
     {"871397", "7.3626981869119658697`3.867036998161721"},
     {"2103715", "7.379634825683274002`3.86803487169912"},
     {"5078698", "7.3661630126922910122`3.86724132553293"},
     {"12260755", "7.3634361597000168587`3.867080525879501"},
     {"29598306", "7.3518881917001213111`3.8663988936314686"},
     {"71446746", "7.3397399405263872296`3.865680672396288"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.781513060612214*^9, 3.78159390818178*^9, 
  3.7818540775052643`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"df139ac7-e4f3-4d29-ba5a-7324dc9edf72"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.781513060612214*^9, 3.78159390818178*^9, 
  3.781854077507203*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"6e5b2b4b-4d40-441c-8f1e-e4f085b51893"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "7.2982858238157710673`3.8632208676988493"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "7.2971276178518680311`3.863151941599277"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "7.3068235951716289378`3.863728622526778"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "7.3001668863942956733`3.8633327884782225"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "7.3308767885312846602`3.865155920295795"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.781513060612214*^9, 3.78159390818178*^9, 
  3.781854077509205*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"5257b02e-cde4-4c91-85af-19071481c040"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.781513060612214*^9, 3.78159390818178*^9, 
  3.7818540775112133`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"b1ac7e29-bb06-4f18-a4e1-f9e218d05b0f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "7.2591222235043826316`3.8608841087805734"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "7.2331616944991043994`3.8593281736888216"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "7.3073090137924214815`3.863757473315825"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "7.1588697969981085478`3.854844463694623"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "7.2208533919934936307`3.858588527421698"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.781513060612214*^9, 3.78159390818178*^9, 
  3.781854077513479*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"7d099a33-df32-49d9-a16b-174e00c16625"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.917363379028508`, 7.328664362188214}, {
        12.798769458124848`, 7.3560599692916675`}, {13.677852949923725`, 
        7.362698186911966}, {14.559215387390944`, 7.379634825683274}, {
        15.44056548749181, 7.366163012692291}, {16.321914068957952`, 
        7.363436159700017}, {17.203227687926876`, 7.351888191700121}, {
        18.08446291896577, 7.339739940526387}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       11.917363379028508`, 7.328664362188214}}, {{12.798769458124848`, 
       7.3560599692916675`}}, {{13.677852949923725`, 7.362698186911966}}, {{
       14.559215387390944`, 7.379634825683274}}, {{15.44056548749181, 
       7.366163012692291}}, {{16.321914068957952`, 7.363436159700017}}, {{
       17.203227687926876`, 7.351888191700121}}, {{18.08446291896577, 
       7.339739940526387}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2e2acuFZoKOuw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AJI+kAU=

        "]]},
      Annotation[#, "Charting`Private`Tag$7176#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP23yr4wsI5ZR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAJBCSB0=

        "]]},
      Annotation[#, "Charting`Private`Tag$7176#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.65772420568914, 7.325832669771823},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.951308995014536`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.008467408854486`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.951308995014536`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.008467408854486`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.65772420568914, 18.08446291896577}, {7.325832669771823, 
   7.379634825683274}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.781513060612214*^9, 3.78159390818178*^9, 
  3.7818540776883097`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"f9e12a71-358f-46fa-973a-90c56e7ae7fd"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Triplets ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.7813607358829107`*^9, 3.781360736890399*^9}, 
   3.781593925262472*^9, 3.781593962738905*^9, 
   3.7818541142790823`*^9},ExpressionUUID->"7ba64877-4a11-4696-bee9-\
88c754795170"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<F2CO_13_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, 
   3.777458939333723*^9, 3.777459020294814*^9, {3.777529259462635*^9, 
   3.777529261437901*^9}, {3.7776912574504147`*^9, 3.777691257828415*^9}, 
   3.77778000801276*^9, {3.777787952790975*^9, 3.777787955572524*^9}, {
   3.777788024771188*^9, 3.7777880302027903`*^9}, {3.778302536897153*^9, 
   3.778302539535853*^9}, {3.780887069100724*^9, 3.7808870713053226`*^9}, {
   3.7808871036804047`*^9, 3.780887107376027*^9}, 3.7813290319623117`*^9},
 CellLabel->"In[12]:=",ExpressionUUID->"dafebe4f-37c1-4448-afed-2daa0685d066"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.4027815092093192106`7.494714892006554"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0509562614058325578`3.7071975568787443"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.4061751084141747015`7.494719609677109"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0962029699499578617`3.9831884796570267"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.4060838889953402031`7.494719482867527"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0950379367331173897`3.9778969992369873"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.4055335943813815902`7.4947187178692225"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0883620123217316034`3.9462655977638206"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.4037879427527855114`7.494716291122875"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0685006121825181141`3.835694452752302"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.1426125086503020611`7.494353060924544"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0524684272251340275`3.7198980461369167"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.1439479068571358766`7.494354918904866"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0718454052417664274`3.856398998747851"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.1444035096066045298`7.494355552797073"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.078158392628473447`3.892975619291034"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.1451393507836087338`7.494356576590491"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.087781662278164807`3.943403800607827"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.1414262993058059692`7.494351410508577"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0431534514030070399`3.635015536212001"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.135356728872864096`7.494342965597543"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0865419611764663282`3.9372267327677966"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.1353132624305999343`7.494342905119815"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0859127032569804577`3.9340573843960125"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.1353350421354093669`7.494342935423356"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0862137500808671797`3.9355765362194024"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.1364600891234317714`7.494344500772623"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.100890975554566914`4.003852321418943"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.1326629950643791744`7.494339217612089"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0554107917050467025`3.7435943553697353"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.1232640191486211734`7.4943261398880345"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0886912707511990778`3.9478808774287617"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.1248578315031636521`7.494328357544402"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1116137496627231107`4.04771769849785"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.126304181127522952`7.4943303700089325"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1315091662711010134`4.118956024477651"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.1238852152433764786`7.494327004231707"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1003162590277803523`4.001371328172794"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.1228149834457212819`7.494325515090429"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0871119032312747399`3.9400775023607615"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -312.4027815092093192106`7.494714892006554, \
$CellContext`b -> -0.0509562614058325578`3.7071975568787443}}, {
     1, {$CellContext`a -> -312.4061751084141747015`7.494719609677109, \
$CellContext`b -> -0.0962029699499578617`3.9831884796570267}}, {
     1, {$CellContext`a -> -312.4060838889953402031`7.494719482867527, \
$CellContext`b -> -0.0950379367331173897`3.9778969992369873}}, {
     1, {$CellContext`a -> -312.4055335943813815902`7.4947187178692225, \
$CellContext`b -> -0.0883620123217316034`3.9462655977638206}}, {
     1, {$CellContext`a -> -312.4037879427527855114`7.494716291122875, \
$CellContext`b -> -0.0685006121825181141`3.835694452752302}}}, {{
     2, {$CellContext`a -> -312.1426125086503020611`7.494353060924544, \
$CellContext`b -> -0.0524684272251340275`3.7198980461369167}}, {
     2, {$CellContext`a -> -312.1439479068571358766`7.494354918904866, \
$CellContext`b -> -0.0718454052417664274`3.856398998747851}}, {
     2, {$CellContext`a -> -312.1444035096066045298`7.494355552797073, \
$CellContext`b -> -0.078158392628473447`3.892975619291034}}, {
     2, {$CellContext`a -> -312.1451393507836087338`7.494356576590491, \
$CellContext`b -> -0.087781662278164807`3.943403800607827}}, {
     2, {$CellContext`a -> -312.1414262993058059692`7.494351410508577, \
$CellContext`b -> -0.0431534514030070399`3.635015536212001}}}, {{
     3, {$CellContext`a -> -312.135356728872864096`7.494342965597543, \
$CellContext`b -> -0.0865419611764663282`3.9372267327677966}}, {
     3, {$CellContext`a -> -312.1353132624305999343`7.494342905119815, \
$CellContext`b -> -0.0859127032569804577`3.9340573843960125}}, {
     3, {$CellContext`a -> -312.1353350421354093669`7.494342935423356, \
$CellContext`b -> -0.0862137500808671797`3.9355765362194024}}, {
     3, {$CellContext`a -> -312.1364600891234317714`7.494344500772623, \
$CellContext`b -> -0.100890975554566914`4.003852321418943}}, {
     3, {$CellContext`a -> -312.1326629950643791744`7.494339217612089, \
$CellContext`b -> -0.0554107917050467025`3.7435943553697353}}}, {{
     4, {$CellContext`a -> -312.1232640191486211734`7.4943261398880345, \
$CellContext`b -> -0.0886912707511990778`3.9478808774287617}}, {
     4, {$CellContext`a -> -312.1248578315031636521`7.494328357544402, \
$CellContext`b -> -0.1116137496627231107`4.04771769849785}}, {
     4, {$CellContext`a -> -312.126304181127522952`7.4943303700089325, \
$CellContext`b -> -0.1315091662711010134`4.118956024477651}}, {
     4, {$CellContext`a -> -312.1238852152433764786`7.494327004231707, \
$CellContext`b -> -0.1003162590277803523`4.001371328172794}}, {
     4, {$CellContext`a -> -312.1228149834457212819`7.494325515090429, \
$CellContext`b -> -0.0871119032312747399`3.9400775023607615}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.781360267290844*^9, 3.781593905259997*^9, 
  3.781854034736623*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"19b35361-9f72-424d-af3e-82e977c94b47"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.3721466725976938505`7.4946723021396915"}]}], 
        RowBox[{"b2", "\[Rule]", "0.7524418397076996223`4.876472936597872"}], 
        
        RowBox[{
        "c2", "\[Rule]", "5.2492844359602033322`5.7201001059403955"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.4022790077072500026`7.494714193441055"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.005743045678501253`2.759142270545862"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5159989364867555439`4.712648806514015"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.4077446111892299996`7.494721791531171"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1359766978919670077`4.133464490399571"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2487136226784089632`4.395699573336018"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.4105563938812792912`7.494725700320992"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1978144178862625557`4.296257942368579"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5792416201268999476`4.762859759580751"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.4115005310654851201`7.494727012802089"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2161898755200363786`4.334835351464018"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6633167314462868891`4.821720952044575"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.1308393213022327473`7.4943366801853495"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2827755250752462257`4.451441817484305"}], 
        
        RowBox[{"c2", "\[Rule]", "2.3765954211379689553`5.375955256056291"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.13938048218210497`7.494348564074479"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0494805755268714828`3.694434742426179"}], 
        
        RowBox[{"c2", "\[Rule]", "0.797376461447667384`4.901663411142936"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.1411803065728349793`7.494351068249205"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0030595165352438804`2.4856528046958544"}], 
        RowBox[{"c2", "\[Rule]", "0.5028329600743806083`4.701423737409448"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.1502427479787797893`7.4943636770025845"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2080732829753572655`4.318216319513544"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6852927397609475113`4.835876130769007"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.1488436433957076588`7.494361730424693"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1812223383026864698`4.258211729784765"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5698602091853360863`4.755768333172198"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.13572124078507386`7.494343472766681"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0969104887067648302`3.9863707836653726"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0734399551740413797`3.865932403110501"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.1352390539842645012`7.494342801868688"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0837873817985070463`3.9231786197293395"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0150699977636218532`3.1781131878656104"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.1313853374707605326`7.494337439903941"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0151034858539603571`3.179077193149144"}], 
        
        RowBox[{"c2", "\[Rule]", "0.6390608746285144637`4.805542229451109"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.141621212779000416`7.494351681699173"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2224485590895517451`4.34722959695085"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6914788079402104382`4.839778874632374"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.1415487121526552983`7.494351580826289"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2210613092481995556`4.344512737827963"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6855364766818785593`4.836030568097366"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.1086514356030647832`7.494305807174363"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3249837550842973877`4.511861652506332"}], 
        
        RowBox[{"c2", "\[Rule]", "2.9184582486064560847`5.465153484684202"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.1151248783127698516`7.4943148147788605"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1492403019990736213`4.173886119197514"}], 
        
        RowBox[{"c2", "\[Rule]", "1.7342767751466341419`5.239118408207564"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.1309892255624163226`7.494336888759988"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2531517918968795855`4.403381005821903"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7774085980770172322`4.890649339584101"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.1316009016251769026`7.494337739836261"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2668898095061822406`4.426331991697874"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8512439844400809807`4.930054055865089"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.1301994778042399048`7.494335789915149"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2378844318214887454`4.376366020871836"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7121747985111646084`4.852586601378132"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -312.3721466725976938505`7.4946723021396915, \
$CellContext`b2 -> 0.7524418397076996223`4.876472936597872, $CellContext`c2 -> 
       5.2492844359602033322`5.7201001059403955}}, {
     1, {$CellContext`a2 -> -312.4022790077072500026`7.494714193441055, \
$CellContext`b2 -> -0.005743045678501253`2.759142270545862, $CellContext`c2 -> 
       0.5159989364867555439`4.712648806514015}}, {
     1, {$CellContext`a2 -> -312.4077446111892299996`7.494721791531171, \
$CellContext`b2 -> -0.1359766978919670077`4.133464490399571, $CellContext`c2 -> \
-0.2487136226784089632`4.395699573336018}}, {
     1, {$CellContext`a2 -> -312.4105563938812792912`7.494725700320992, \
$CellContext`b2 -> -0.1978144178862625557`4.296257942368579, $CellContext`c2 -> \
-0.5792416201268999476`4.762859759580751}}, {
     1, {$CellContext`a2 -> -312.4115005310654851201`7.494727012802089, \
$CellContext`b2 -> -0.2161898755200363786`4.334835351464018, $CellContext`c2 -> \
-0.6633167314462868891`4.821720952044575}}}, {{
     2, {$CellContext`a2 -> -312.1308393213022327473`7.4943366801853495, \
$CellContext`b2 -> 0.2827755250752462257`4.451441817484305, $CellContext`c2 -> 
       2.3765954211379689553`5.375955256056291}}, {
     2, {$CellContext`a2 -> -312.13938048218210497`7.494348564074479, \
$CellContext`b2 -> 0.0494805755268714828`3.694434742426179, $CellContext`c2 -> 
       0.797376461447667384`4.901663411142936}}, {
     2, {$CellContext`a2 -> -312.1411803065728349793`7.494351068249205, \
$CellContext`b2 -> 0.0030595165352438804`2.4856528046958544, $CellContext`c2 -> 
       0.5028329600743806083`4.701423737409448}}, {
     2, {$CellContext`a2 -> -312.1502427479787797893`7.4943636770025845, \
$CellContext`b2 -> -0.2080732829753572655`4.318216319513544, $CellContext`c2 -> \
-0.6852927397609475113`4.835876130769007}}, {
     2, {$CellContext`a2 -> -312.1488436433957076588`7.494361730424693, \
$CellContext`b2 -> -0.1812223383026864698`4.258211729784765, $CellContext`c2 -> \
-0.5698602091853360863`4.755768333172198}}}, {{
     3, {$CellContext`a2 -> -312.13572124078507386`7.494343472766681, \
$CellContext`b2 -> -0.0969104887067648302`3.9863707836653726, $CellContext`c2 -> \
-0.0734399551740413797`3.865932403110501}}, {
     3, {$CellContext`a2 -> -312.1352390539842645012`7.494342801868688, \
$CellContext`b2 -> -0.0837873817985070463`3.9231786197293395, $CellContext`c2 -> 
       0.0150699977636218532`3.1781131878656104}}, {
     3, {$CellContext`a2 -> -312.1313853374707605326`7.494337439903941, \
$CellContext`b2 -> 0.0151034858539603571`3.179077193149144, $CellContext`c2 -> 
       0.6390608746285144637`4.805542229451109}}, {
     3, {$CellContext`a2 -> -312.141621212779000416`7.494351681699173, \
$CellContext`b2 -> -0.2224485590895517451`4.34722959695085, $CellContext`c2 -> \
-0.6914788079402104382`4.839778874632374}}, {
     3, {$CellContext`a2 -> -312.1415487121526552983`7.494351580826289, \
$CellContext`b2 -> -0.2210613092481995556`4.344512737827963, $CellContext`c2 -> \
-0.6855364766818785593`4.836030568097366}}}, {{
     4, {$CellContext`a2 -> -312.1086514356030647832`7.494305807174363, \
$CellContext`b2 -> 0.3249837550842973877`4.511861652506332, $CellContext`c2 -> 
       2.9184582486064560847`5.465153484684202}}, {
     4, {$CellContext`a2 -> -312.1151248783127698516`7.4943148147788605, \
$CellContext`b2 -> 0.1492403019990736213`4.173886119197514, $CellContext`c2 -> 
       1.7342767751466341419`5.239118408207564}}, {
     4, {$CellContext`a2 -> -312.1309892255624163226`7.494336888759988, \
$CellContext`b2 -> -0.2531517918968795855`4.403381005821903, $CellContext`c2 -> \
-0.7774085980770172322`4.890649339584101}}, {
     4, {$CellContext`a2 -> -312.1316009016251769026`7.494337739836261, \
$CellContext`b2 -> -0.2668898095061822406`4.426331991697874, $CellContext`c2 -> \
-0.8512439844400809807`4.930054055865089}}, {
     4, {$CellContext`a2 -> -312.1301994778042399048`7.494335789915149, \
$CellContext`b2 -> -0.2378844318214887454`4.376366020871836, $CellContext`c2 -> \
-0.7121747985111646084`4.852586601378132}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.781360267290844*^9, 3.781593905259997*^9, 
  3.7818540347443132`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"73aaa3cd-f46d-48c9-9967-7b631e218a84"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.781360267290844*^9, 3.781593905259997*^9, 
  3.7818540347499037`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"6b91799b-b63f-4125-896f-3133683c9679"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"16476", "7.2262469638267781136`3.8589127999104433", 
      "7.4603002584008590858`3.8727563070896203", 
      "7.697666267108941085`3.8863590782972994"},
     {"49443", "7.0310477188961737482`3.8470200454510652", 
      "7.2935725587766349065`3.862940307811854", 
      "7.7103451403118192786`3.8870738189300775"},
     {"148270", "7.0527798202279408102`3.8483603258759875", 
      "7.348764596700491758`3.866214335828223", 
      "7.7029069079436247591`3.8866546493073026"},
     {"366920", "7.0776006859854438957`3.849886056356724", 
      "7.3582591935096344216`3.866775081718592", 
      "7.7207496858689674823`3.88765947243786"},
     {"1099422", "7.0615048790409584711`3.848897263518976", 
      "7.3292061408836497449`3.865056936809657", 
      "7.6945516518645415971`3.8861833193209807"},
     {"3287971", "7.0617881495683088033`3.8489146847856284", 
      "7.3275824374787070781`3.864960713079864", 
      "7.6695117344490482125`3.8847677162587253"},
     {"9843561", "7.0744471584606491987`3.8496925070357677", 
      "7.341409903287137162`3.8657794733243924", 
      "7.6744201242613589997`3.885045570292862"},
     {"29481607", "7.0738523175621450534`3.849655988707834", 
      "7.332848929130508786`3.8652727377815332", 
      "7.6675677530333459231`3.8846576222337226"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.781360267290844*^9, 3.781593905259997*^9, 
  3.781854034752068*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"df5a9ece-8c99-44a2-b3f4-ccf7fedb15d9"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.781360267290844*^9, 3.781593905259997*^9, 
  3.781854034754191*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"75deda56-cc82-4e58-b9ff-8a5262a9f37b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "7.0795591046490109477`3.8500062118733456", 
      "7.2769989290489851541`3.861952311006631", 
      "7.6060583213831671756`3.881159651151527"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "7.1355656065129284826`3.8534284035266033", 
      "7.3705262491488392484`3.8674984972134916", 
      "7.6550330161207549295`3.8839470681483412"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "7.1206858174069376233`3.8525218240261334", 
      "7.3674513863754427234`3.8673172788689536", 
      "7.6131936313540062855`3.8815668756305852"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "7.0856882799249101268`3.850382042537617", 
      "7.3218630193285720864`3.8646215996470956", 
      "7.6640427666315718014`3.8844579195125917"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "7.1392239566773634252`3.8536510059428473", 
      "7.3776856112015316569`3.867920144489393", 
      "7.6456636568862759162`3.883415188899957"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.781360267290844*^9, 3.781593905259997*^9, 
  3.7818540347562103`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"ddf8699f-38bd-4fa9-ad10-ebd9a26440d9"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.781360267290844*^9, 3.781593905259997*^9, 
  3.781854034758459*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"6570f05e-a52c-4f41-9744-84c8d6644f43"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.566307485564538915`3.817321215913459", 
      "6.4334636899983905778`3.8084448541751716", 
      "7.1700706082922360807`3.8555234324656675"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "7.1538332621535447586`3.8545388136197", 
      "7.2665272635190945039`3.8613269073346936", 
      "7.813861862190227825`3.892865729256463"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "7.2535841920695922624`3.8605526562533043", 
      "7.5201188773601135296`3.8762247059338573", 
      "7.5308976314051863099`3.8768467442129477"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "7.083495104926504915`3.85024759811956", 
      "7.3180990273327193307`3.864398281993056", 
      "7.5907655821799222551`3.880285579762244"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "7.1472579611940929567`3.854139457083871", 
      "7.3457631512381489358`3.866036921318207", 
      "7.65459154812432363`3.883922021536122"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.781360267290844*^9, 3.781593905259997*^9, 
  3.781854034760507*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"d15a8a80-029c-4fed-8e9f-f1076c8a4e07"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.336894405286973`, 7.1148319846216985`}, {
        10.808575769902289`, 7.031047718896174}, {11.906790215012071`, 
        7.052779820227941}, {12.812899119623593`, 7.077600685985444}, {
        13.910295145123525`, 7.0615048790409585`}, {15.005781215167973`, 
        7.061788149568309}, {16.10232809380586, 7.074447158460649}, {
        17.199277135332952`, 7.073852317562145}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.709660055555972, 7.226246963826778}}, {{10.808575769902289`, 
       7.031047718896174}}, {{11.906790215012071`, 7.052779820227941}}, {{
       12.812899119623593`, 7.077600685985444}}, {{13.910295145123525`, 
       7.0615048790409585`}}, {{15.005781215167973`, 7.061788149568309}}, {{
       16.10232809380586, 7.074447158460649}}, {{17.199277135332952`, 
       7.073852317562145}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Ki5KH8sDZRxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HABqhS10=

        "]]},
      Annotation[#, "Charting`Private`Tag$5593#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2xq/ZZZ45SzmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAHMlUuE=

        "]]},
      Annotation[#, "Charting`Private`Tag$5593#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.394341975374392, 7.0263930374669785`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.394341975374392, 17.199277135332952`}, {7.0263930374669785`, 
   7.1148319846216985`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.781360267290844*^9, 3.781593905259997*^9, 
  3.781854034851829*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"eecb4861-d268-47e3-be8a-e91926bb5d0d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.078931484089026`, 7.404274327556026}, {
        10.808575769902289`, 7.293572558776635}, {11.906790215012071`, 
        7.348764596700492}, {12.812899119623593`, 7.358259193509634}, {
        13.910295145123525`, 7.32920614088365}, {15.005781215167973`, 
        7.327582437478707}, {16.10232809380586, 7.341409903287137}, {
        17.199277135332952`, 7.332848929130509}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.709660055555972, 7.460300258400859}}, {{10.808575769902289`, 
       7.293572558776635}}, {{11.906790215012071`, 7.348764596700492}}, {{
       12.812899119623593`, 7.358259193509634}}, {{13.910295145123525`, 
       7.32920614088365}}, {{15.005781215167973`, 7.327582437478707}}, {{
       16.10232809380586, 7.341409903287137}}, {{17.199277135332952`, 
       7.332848929130509}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2+dqls5dKyzqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAHdoU30=

        "]]},
      Annotation[#, "Charting`Private`Tag$6087#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2G/QvPb+7W9Jh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AOj9ruU=

        "]]},
      Annotation[#, "Charting`Private`Tag$6087#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.394341975374392, 7.287422460511113},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.394341975374392, 17.199277135332952`}, {7.287422460511113, 
   7.404274327556026}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.781360267290844*^9, 3.781593905259997*^9, 
  3.7818540349963837`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"22904954-6c82-4997-8768-88150bbe5841"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.709660055555972, 7.697666267108941}, {10.808575769902289`, 
        7.710345140311819}, {11.906790215012071`, 7.702906907943625}, {
        12.812899119623593`, 7.7207496858689675`}, {13.910295145123525`, 
        7.694551651864542}, {15.005781215167973`, 7.669511734449048}, {
        16.10232809380586, 7.674420124261359}, {17.199277135332952`, 
        7.667567753033346}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.709660055555972, 7.697666267108941}}, {{10.808575769902289`, 
       7.710345140311819}}, {{11.906790215012071`, 7.702906907943625}}, {{
       12.812899119623593`, 7.7207496858689675`}}, {{13.910295145123525`, 
       7.694551651864542}}, {{15.005781215167973`, 7.669511734449048}}, {{
       16.10232809380586, 7.674420124261359}}, {{17.199277135332952`, 
       7.667567753033346}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2J23Ke2flyDmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAP9KdTU=

        "]]},
      Annotation[#, "Charting`Private`Tag$6581#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2jI1Bf9XWyTisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPADGpX0U=

        "]]},
      Annotation[#, "Charting`Private`Tag$6581#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.394341975374392, 7.6646132012091455`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.394341975374392, 17.199277135332952`}, {7.6646132012091455`, 
   7.7207496858689675`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.781360267290844*^9, 3.781593905259997*^9, 
  3.781854035141967*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"5f3555d3-f2b6-42d3-8c8f-a35c8795ab87"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.77745893049183*^9, 3.777458930757757*^9}, {3.77752364514946*^9, 
   3.7775236488808002`*^9}, {3.777529275616621*^9, 3.777529277830221*^9}, 
   3.7775293085460978`*^9, 3.777691256465191*^9, 3.777779949897016*^9, {
   3.777780002877451*^9, 3.777780008978282*^9}, {3.777787962294313*^9, 
   3.777787995326254*^9}, {3.7777880402025623`*^9, 3.7777880409307337`*^9}, 
   3.777788112014646*^9, 3.778951700016326*^9, {3.780887079242387*^9, 
   3.780887099590251*^9}, {3.780887335995575*^9, 3.78088733677464*^9}, 
   3.781360800569337*^9, 
   3.782581001201445*^9},ExpressionUUID->"ddef69b8-8ca3-4fa0-b35a-\
241fd4d25bd2"],

Cell["CC3: ", "Text",
 CellChangeTimes->{{3.777653934679728*^9, 3.7776539356373367`*^9}, {
   3.777691121635673*^9, 3.777691132846801*^9}, {3.7776912703294363`*^9, 
   3.777691319948098*^9}, {3.777691541267971*^9, 3.777691545180931*^9}, 
   3.777787961458634*^9, {3.777867435257842*^9, 3.7778674420015707`*^9}, 
   3.7808870818793163`*^9},ExpressionUUID->"1ddda745-21b1-42c3-bb11-\
e482222a2c7d"],

Cell[CellGroupData[{

Cell[TextData[{
 "Singlets ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.781360756524721*^9, 3.781360762019514*^9}, {
  3.781360797725802*^9, 3.781360798679583*^9}, {3.7825809801819563`*^9, 
  3.782581001987664*^9}},ExpressionUUID->"87ca84c1-2f3b-4b99-924d-\
9fd313ab8fc1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<F2CO_1_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, 
   3.7774589407987823`*^9, 3.777459021245264*^9, {3.777529279179492*^9, 
   3.777529280010194*^9}, 3.77769126014695*^9, 3.777780007092637*^9, 
   3.777787958251478*^9, 3.7777880279738493`*^9, {3.778951808967904*^9, 
   3.778951809102257*^9}, {3.7808870852206917`*^9, 3.780887106448943*^9}, 
   3.781329041055901*^9, 3.781360763136022*^9},
 CellLabel->"In[9]:=",ExpressionUUID->"e5532498-e9c2-4b31-abef-3b947ec47841"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.6704756489930332464`7.495086874309498"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0921374124876985501`3.964436011714215"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.6690506757655043657`7.495084895039091"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0781029282358077503`3.8926673167558294"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.6676457933324400074`7.49508294366572"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0647936897326068378`3.811532711923782"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.6619901961846608174`7.495075087986119"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0138045819463189865`3.1400232591349417"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.6582556667122503313`7.495069900610359"}]}], 
        RowBox[{"b", "\[Rule]", "0.0178320159068957769`3.251200442880996"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.3972759076568195269`7.49470723819044"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0632483105794253708`3.8010489295975463"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.3982192787002531986`7.4947085496622465"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0725773564485228118`3.8608011454472373"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.396297553180943396`7.494705878080578"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0543858747748822702`3.7354861183766817"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.3939266836595720633`7.494702582076543"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0330531534982181005`3.51921290047947"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.3897779232293032692`7.4946968143724595"}]}], 
        RowBox[{"b", "\[Rule]", "0.0019634750908479807`2.293025396069442"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -312.6704756489930332464`7.495086874309498, \
$CellContext`b -> -0.0921374124876985501`3.964436011714215}}, {
     1, {$CellContext`a -> -312.6690506757655043657`7.495084895039091, \
$CellContext`b -> -0.0781029282358077503`3.8926673167558294}}, {
     1, {$CellContext`a -> -312.6676457933324400074`7.49508294366572, \
$CellContext`b -> -0.0647936897326068378`3.811532711923782}}, {
     1, {$CellContext`a -> -312.6619901961846608174`7.495075087986119, \
$CellContext`b -> -0.0138045819463189865`3.1400232591349417}}, {
     1, {$CellContext`a -> -312.6582556667122503313`7.495069900610359, \
$CellContext`b -> 0.0178320159068957769`3.251200442880996}}}, {{
     2, {$CellContext`a -> -312.3972759076568195269`7.49470723819044, \
$CellContext`b -> -0.0632483105794253708`3.8010489295975463}}, {
     2, {$CellContext`a -> -312.3982192787002531986`7.4947085496622465, \
$CellContext`b -> -0.0725773564485228118`3.8608011454472373}}, {
     2, {$CellContext`a -> -312.396297553180943396`7.494705878080578, \
$CellContext`b -> -0.0543858747748822702`3.7354861183766817}}, {
     2, {$CellContext`a -> -312.3939266836595720633`7.494702582076543, \
$CellContext`b -> -0.0330531534982181005`3.51921290047947}}, {
     2, {$CellContext`a -> -312.3897779232293032692`7.4946968143724595, \
$CellContext`b -> 0.0019634750908479807`2.293025396069442}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7815939784499683`*^9, 3.781854147874255*^9, 
  3.782035082330659*^9, 3.7825809818093243`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"7c603871-ab85-4142-b03a-8de4067955d2"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.6838859671850627819`7.495105500635786"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3532033453294531888`4.548024808300892"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2679475896235292698`5.103101302435532"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.6788196758907361072`7.4950984638798905"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.258651403534399027`4.412714839387633"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8292446115491641789`4.918682658145012"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.6904217264367389362`7.495114578220661"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4623726539098892974`4.66499214070826"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.711950840578697397`5.233491289563135"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.6768658795811575146`7.4950957501508055"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2442891054175421739`4.387904099136568"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8610035587698527948`4.935004946518597"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.669554602487039574`7.495085594988183"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1384185428908793758`4.1411942731825775"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5013452797922700599`4.700136930377807"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.3887858718073857744`7.4946954351879524"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1019421511643356926`4.00835379375086"}], 
        RowBox[{"c2", "\[Rule]", "0.8008423375934516919`4.903547024632574"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.4086764733966674612`7.494723086960039"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2691802225763206269`4.430043147894065"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9172928402809902293`4.9625080037347935"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.4082196633844432654`7.49472245192578"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2611277188962317086`4.4168529749433025"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8823240358957774587`4.945628110253276"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.4077193578455080569`7.4947217564251645"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2529734717724165249`4.403074980990384"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8500366929160632079`4.929437672993149"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.4025100118790874149`7.494714514577637"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.176861061043733836`4.247632226152689"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5878034354217632762`4.769232119981498"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -312.6838859671850627819`7.495105500635786, \
$CellContext`b2 -> -0.3532033453294531888`4.548024808300892, $CellContext`c2 -> \
-1.2679475896235292698`5.103101302435532}}, {
     1, {$CellContext`a2 -> -312.6788196758907361072`7.4950984638798905, \
$CellContext`b2 -> -0.258651403534399027`4.412714839387633, $CellContext`c2 -> \
-0.8292446115491641789`4.918682658145012}}, {
     1, {$CellContext`a2 -> -312.6904217264367389362`7.495114578220661, \
$CellContext`b2 -> -0.4623726539098892974`4.66499214070826, $CellContext`c2 -> \
-1.711950840578697397`5.233491289563135}}, {
     1, {$CellContext`a2 -> -312.6768658795811575146`7.4950957501508055, \
$CellContext`b2 -> -0.2442891054175421739`4.387904099136568, $CellContext`c2 -> \
-0.8610035587698527948`4.935004946518597}}, {
     1, {$CellContext`a2 -> -312.669554602487039574`7.495085594988183, \
$CellContext`b2 -> -0.1384185428908793758`4.1411942731825775, $CellContext`c2 -> \
-0.5013452797922700599`4.700136930377807}}}, {{
     2, {$CellContext`a2 -> -312.3887858718073857744`7.4946954351879524, \
$CellContext`b2 -> 0.1019421511643356926`4.00835379375086, $CellContext`c2 -> 
       0.8008423375934516919`4.903547024632574}}, {
     2, {$CellContext`a2 -> -312.4086764733966674612`7.494723086960039, \
$CellContext`b2 -> -0.2691802225763206269`4.430043147894065, $CellContext`c2 -> \
-0.9172928402809902293`4.9625080037347935}}, {
     2, {$CellContext`a2 -> -312.4082196633844432654`7.49472245192578, \
$CellContext`b2 -> -0.2611277188962317086`4.4168529749433025, $CellContext`c2 -> \
-0.8823240358957774587`4.945628110253276}}, {
     2, {$CellContext`a2 -> -312.4077193578455080569`7.4947217564251645, \
$CellContext`b2 -> -0.2529734717724165249`4.403074980990384, $CellContext`c2 -> \
-0.8500366929160632079`4.929437672993149}}, {
     2, {$CellContext`a2 -> -312.4025100118790874149`7.494714514577637, \
$CellContext`b2 -> -0.176861061043733836`4.247632226152689, $CellContext`c2 -> \
-0.5878034354217632762`4.769232119981498}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7815939784499683`*^9, 3.781854147874255*^9, 
  3.782035082330659*^9, 3.782580981824995*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"d5c6353e-e923-4258-934a-29a2425d1775"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7815939784499683`*^9, 3.781854147874255*^9, 
  3.782035082330659*^9, 3.782580981839418*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"4d0aaa01-1276-4783-8b1e-bfd593a9d122"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"56854", "7.3541987104870303327`3.866535360330519"},
     {"137258", "7.3711601116222462693`3.867535844768977"},
     {"331379", "7.3917131435966911823`3.8687451045093493"},
     {"800021", "7.3878834131280672892`3.868520033298435"},
     {"1931422", "7.3460551589936180505`3.86605418498894"},
     {"4657271", "7.3585813763204734883`3.8667940969707133"},
     {"11243786", "7.3520528205862092364`3.8664086185639523"},
     {"27142852", "7.3550210385736960461`3.8665839193372946"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7815939784499683`*^9, 3.781854147874255*^9, 
  3.782035082330659*^9, 3.782580981847918*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"9efbb914-96f4-446d-9ac9-74ed22d934b9"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7815939784499683`*^9, 3.781854147874255*^9, 
  3.782035082330659*^9, 3.782580981855917*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"5397bcf0-ed9b-488b-b039-28a1f468d8d2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "7.4341436220638614785`3.87123094708353"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "7.3696976918784447008`3.86744967328079"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "7.3837617086100371111`3.868277672537677"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "7.2943797171972946103`3.862988367257325"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "7.3056515156930119659`3.863658952242019"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7815939784499683`*^9, 3.781854147874255*^9, 
  3.782035082330659*^9, 3.782580981864193*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"421ff731-537a-4bc1-aa5d-117c91e6fa9d"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7815939784499683`*^9, 3.781854147874255*^9, 
  3.782035082330659*^9, 3.7825809818711243`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"6679ffab-7650-4660-94f1-1ce1610da4a9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "8.0300826098607860359`3.9047200131270183"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "7.3509709637451283726`3.8663447072945383"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "7.6791092733563965922`3.885310847622572"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "7.3238498988890778918`3.8647394349261903"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "7.2666534395858528583`3.861334448363827"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7815939784499683`*^9, 3.781854147874255*^9, 
  3.782035082330659*^9, 3.782580981878944*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"74574ee9-a27b-468c-86b6-cd963bcd6f36"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.948241857301557`, 7.35419871048703}, {11.829617645469103`,
         7.371160111622246}, {12.711018014435108`, 7.391713143596691}, {
        13.59239325630554, 7.387883413128067}, {14.473767077151127`, 
        7.346055158993618}, {15.353940212240506`, 7.3585813763204735`}, {
        16.23532617845462, 7.352052820586209}, {17.116624291595745`, 
        7.355021038573696}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.948241857301557`, 
        7.35419871048703}}, {{11.829617645469103`, 7.371160111622246}}, {{
        12.711018014435108`, 7.391713143596691}}, {{13.59239325630554, 
        7.387883413128067}}, {{14.473767077151127`, 7.346055158993618}}, {{
        15.353940212240506`, 7.3585813763204735`}}, {{16.23532617845462, 
        7.352052820586209}}, {{17.116624291595745`, 
        7.355021038573696}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rApeqhP2yDqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPALDeN3U=

        "]]},
      Annotation[#, "Charting`Private`Tag$3510#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2E/kf/0njV3BYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAN42cCE=

        "]]},
      Annotation[#, "Charting`Private`Tag$3510#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.721344977394255`, 7.343772259763464},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.81973388992043, 17.116624291595745`}, {7.346055158993618, 
   7.391713143596691}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7815939784499683`*^9, 3.781854147874255*^9, 
  3.782035082330659*^9, 3.782580982130398*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"c45e499a-722b-4f28-9582-f2b14c9b9300"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Triplets\t ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubsection",
 CellChangeTimes->{{3.781360756524721*^9, 3.781360757451111*^9}, {
   3.781360795452623*^9, 3.7813608033860903`*^9}, {3.782035132319931*^9, 
   3.782035143784175*^9}, 3.7820352950234747`*^9, 
   3.7825809523728943`*^9},ExpressionUUID->"e596e766-bed1-4881-86f2-\
f620f58b0f11"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<F2CO_13_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, 
   3.7774589407987823`*^9, 3.777459021245264*^9, {3.777529279179492*^9, 
   3.777529280010194*^9}, 3.77769126014695*^9, 3.777780007092637*^9, 
   3.777787958251478*^9, 3.7777880279738493`*^9, {3.778951808967904*^9, 
   3.778951809102257*^9}, {3.7808870852206917`*^9, 3.780887106448943*^9}, 
   3.781329041055901*^9},
 CellLabel->"In[10]:=",ExpressionUUID->"41b21af8-33a3-4b39-b3db-7ab769bbbf19"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.666524236427278538`7.495081385823536"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0376514612574241`3.575781835881235"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.6624698707065022063`7.495075754264223"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.003671407499875642`2.564832590749024"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.6574909692242272286`7.495068838414497"}]}], 
        RowBox[{"b", "\[Rule]", "0.0357092021465697795`3.5527801468264126"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.6542031706319448858`7.4950642714991496"}]}], 
        RowBox[{"b", "\[Rule]", "0.0598872040736294423`3.7773340378506344"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.650072123486665987`7.495058533201651"}]}], 
        RowBox[{"b", "\[Rule]", "0.0871010089601612775`3.9400231858146966"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.4076740226777815224`7.494721693402348"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0708882749050062655`3.8505744077478212"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.4008058609671820705`7.494712145501421"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0106119334296671721`3.0257945169210263"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.3991664019364975502`7.4947098663463585"}]}], 
        RowBox[{"b", "\[Rule]", "0.0029465636511106412`2.4693158270797495"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.3905045199078358564`7.494697824509742"}]}], 
        RowBox[{"b", "\[Rule]", "0.0682731304652013649`3.8342498166145793"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.3869790716761372096`7.4946929233001"}]}], 
        RowBox[{"b", "\[Rule]", "0.0923160000101309192`3.9652769785330326"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.3976228797937437776`7.494707720550601"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0582719538118916178`3.765459579880056"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.3945081893378414861`7.494703390493258"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0310982157498641693`3.492735472235281"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.3913213336409171461`7.4946989600667715"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0049118961192092464`2.6912491734158355"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.3820737643103484515`7.494686103666792"}]}], 
        RowBox[{"b", "\[Rule]", "0.0644076383710488337`3.808937375212034"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.379037518079428537`7.494681882453404"}]}], 
        RowBox[{"b", "\[Rule]", "0.0850126895441779828`3.929483756157707"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.3814429784489448139`7.494685226705154"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0367946983199750402`3.5657852464927444"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.3815808909369593493`7.494685418440676"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0380487169294278296`3.5803400161692807"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.3721198786925015156`7.494672264887825"}]}], 
        RowBox[{"b", "\[Rule]", "0.0414302317771394549`3.6173173629205753"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.3715062650764480168`7.494671411773055"}]}], 
        RowBox[{"b", "\[Rule]", "0.0463605122620884408`3.666148226070014"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "312.367046848275379034`7.494665211739138"}]}], 
        RowBox[{"b", "\[Rule]", "0.076437798858844469`3.8833081724015326"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -312.666524236427278538`7.495081385823536, \
$CellContext`b -> -0.0376514612574241`3.575781835881235}}, {
     1, {$CellContext`a -> -312.6624698707065022063`7.495075754264223, \
$CellContext`b -> -0.003671407499875642`2.564832590749024}}, {
     1, {$CellContext`a -> -312.6574909692242272286`7.495068838414497, \
$CellContext`b -> 0.0357092021465697795`3.5527801468264126}}, {
     1, {$CellContext`a -> -312.6542031706319448858`7.4950642714991496, \
$CellContext`b -> 0.0598872040736294423`3.7773340378506344}}, {
     1, {$CellContext`a -> -312.650072123486665987`7.495058533201651, \
$CellContext`b -> 0.0871010089601612775`3.9400231858146966}}}, {{
     2, {$CellContext`a -> -312.4076740226777815224`7.494721693402348, \
$CellContext`b -> -0.0708882749050062655`3.8505744077478212}}, {
     2, {$CellContext`a -> -312.4008058609671820705`7.494712145501421, \
$CellContext`b -> -0.0106119334296671721`3.0257945169210263}}, {
     2, {$CellContext`a -> -312.3991664019364975502`7.4947098663463585, \
$CellContext`b -> 0.0029465636511106412`2.4693158270797495}}, {
     2, {$CellContext`a -> -312.3905045199078358564`7.494697824509742, \
$CellContext`b -> 0.0682731304652013649`3.8342498166145793}}, {
     2, {$CellContext`a -> -312.3869790716761372096`7.4946929233001, \
$CellContext`b -> 0.0923160000101309192`3.9652769785330326}}}, {{
     3, {$CellContext`a -> -312.3976228797937437776`7.494707720550601, \
$CellContext`b -> -0.0582719538118916178`3.765459579880056}}, {
     3, {$CellContext`a -> -312.3945081893378414861`7.494703390493258, \
$CellContext`b -> -0.0310982157498641693`3.492735472235281}}, {
     3, {$CellContext`a -> -312.3913213336409171461`7.4946989600667715, \
$CellContext`b -> -0.0049118961192092464`2.6912491734158355}}, {
     3, {$CellContext`a -> -312.3820737643103484515`7.494686103666792, \
$CellContext`b -> 0.0644076383710488337`3.808937375212034}}, {
     3, {$CellContext`a -> -312.379037518079428537`7.494681882453404, \
$CellContext`b -> 0.0850126895441779828`3.929483756157707}}}, {{
     4, {$CellContext`a -> -312.3814429784489448139`7.494685226705154, \
$CellContext`b -> -0.0367946983199750402`3.5657852464927444}}, {
     4, {$CellContext`a -> -312.3815808909369593493`7.494685418440676, \
$CellContext`b -> -0.0380487169294278296`3.5803400161692807}}, {
     4, {$CellContext`a -> -312.3721198786925015156`7.494672264887825, \
$CellContext`b -> 0.0414302317771394549`3.6173173629205753}}, {
     4, {$CellContext`a -> -312.3715062650764480168`7.494671411773055, \
$CellContext`b -> 0.0463605122620884408`3.666148226070014}}, {
     4, {$CellContext`a -> -312.367046848275379034`7.494665211739138, \
$CellContext`b -> 0.076437798858844469`3.8833081724015326}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.78159398377728*^9, 3.781854156711091*^9, 
  3.78203510022447*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"5db12872-31d5-4137-9280-8780825d56f0"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.6916025871066153741`7.495116218310247"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4527803265940759658`4.655887548398301"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7120697155278705726`5.233521445184947"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.6813178234911561049`7.495101933662029"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2931501406379395935`4.4670901068724"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.09919507627380586`5.0410747743443824"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.6692148756975484503`7.495085123111251"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1234330064390689319`4.091431307165887"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.521740243878853649`4.717454336857391"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.6615853389270114349`7.495074525629989"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0285074154179422862`3.4549578444365148"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2457256364909414514`4.390450468672749"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.6587991276724665113`7.495070655498122"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0004049843701901023`1.607438262545099"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1816026699159159485`4.259122229213843"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.4441427258990984228`7.494772387522663"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7033070269138281816`4.84714495657828"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.731184770057399902`5.436351082015213"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.4107229912551702`7.494725931914642"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1646124493829307645`4.216462677132963"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5881153000947579867`4.769462477923194"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.4130775873657626107`7.4947292051193335"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1991238136507857137`4.2991232013568235"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7106624020259197927`4.851663339468596"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.4027455972084794666`7.494714842082591"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0730507573604866345`3.8636247228818847"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.362319339398192608`4.559091515844527"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.3953770265117668714`7.494704598359132"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0073514406551744554`2.8663724557213017"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1769345348470705293`4.247812608657067"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.4147216223444729621`7.494731490534036"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3528052691781280448`4.547535062734999"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2632611455779900744`5.1014931386471885"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.4081119910212009927`7.494722302244951"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.246721176931979258`4.392206428087161"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8429724365684316822`4.925813374337746"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.4064586716135067945`7.494720003875068"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2226466971672742823`4.3476162570119685"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7580459787761272272`4.879695548274747"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.3939346327372845735`7.494702593127463"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0707111126172759452`3.8494876707858032"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3406238549119484649`4.532275059639043"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.388749012703669905`7.4946953839450545"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0143595734212827297`3.157141538545924"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2110643174054857574`4.324414817562671"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.3807735731433012916`7.494684296050186"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0247641174828600145`3.393822855671864"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0538288102290259002`3.731014780769076"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.396778614249342354`7.494706546852929"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2893305706231602548`4.4613943235599"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0232573609911015389`5.009984877506233"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.3902593720171694258`7.494697483697789"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1978638917596168834`4.296366546908097"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7217110646258926288`4.858363363561781"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.3788357641180368773`7.4946816019587175"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0475563469602630629`3.67720848690688"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2726581528257276399`4.435618488174642"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "312.3756803035936968627`7.494677214958517"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.012908543608960845`3.1108772462733043"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1925445982753457574`4.284531339255209"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -312.6916025871066153741`7.495116218310247, \
$CellContext`b2 -> -0.4527803265940759658`4.655887548398301, $CellContext`c2 -> \
-1.7120697155278705726`5.233521445184947}}, {
     1, {$CellContext`a2 -> -312.6813178234911561049`7.495101933662029, \
$CellContext`b2 -> -0.2931501406379395935`4.4670901068724, $CellContext`c2 -> \
-1.09919507627380586`5.0410747743443824}}, {
     1, {$CellContext`a2 -> -312.6692148756975484503`7.495085123111251, \
$CellContext`b2 -> -0.1234330064390689319`4.091431307165887, $CellContext`c2 -> \
-0.521740243878853649`4.717454336857391}}, {
     1, {$CellContext`a2 -> -312.6615853389270114349`7.495074525629989, \
$CellContext`b2 -> -0.0285074154179422862`3.4549578444365148, $CellContext`c2 -> \
-0.2457256364909414514`4.390450468672749}}, {
     1, {$CellContext`a2 -> -312.6587991276724665113`7.495070655498122, \
$CellContext`b2 -> 
       0.0004049843701901023`1.607438262545099, $CellContext`c2 -> \
-0.1816026699159159485`4.259122229213843}}}, {{
     2, {$CellContext`a2 -> -312.4441427258990984228`7.494772387522663, \
$CellContext`b2 -> -0.7033070269138281816`4.84714495657828, $CellContext`c2 -> \
-2.731184770057399902`5.436351082015213}}, {
     2, {$CellContext`a2 -> -312.4107229912551702`7.494725931914642, \
$CellContext`b2 -> -0.1646124493829307645`4.216462677132963, $CellContext`c2 -> \
-0.5881153000947579867`4.769462477923194}}, {
     2, {$CellContext`a2 -> -312.4130775873657626107`7.4947292051193335, \
$CellContext`b2 -> -0.1991238136507857137`4.2991232013568235, $CellContext`c2 -> \
-0.7106624020259197927`4.851663339468596}}, {
     2, {$CellContext`a2 -> -312.4027455972084794666`7.494714842082591, \
$CellContext`b2 -> -0.0730507573604866345`3.8636247228818847, $CellContext`c2 -> \
-0.362319339398192608`4.559091515844527}}, {
     2, {$CellContext`a2 -> -312.3953770265117668714`7.494704598359132, \
$CellContext`b2 -> 
       0.0073514406551744554`2.8663724557213017, $CellContext`c2 -> \
-0.1769345348470705293`4.247812608657067}}}, {{
     3, {$CellContext`a2 -> -312.4147216223444729621`7.494731490534036, \
$CellContext`b2 -> -0.3528052691781280448`4.547535062734999, $CellContext`c2 -> \
-1.2632611455779900744`5.1014931386471885}}, {
     3, {$CellContext`a2 -> -312.4081119910212009927`7.494722302244951, \
$CellContext`b2 -> -0.246721176931979258`4.392206428087161, $CellContext`c2 -> \
-0.8429724365684316822`4.925813374337746}}, {
     3, {$CellContext`a2 -> -312.4064586716135067945`7.494720003875068, \
$CellContext`b2 -> -0.2226466971672742823`4.3476162570119685, $CellContext`c2 -> \
-0.7580459787761272272`4.879695548274747}}, {
     3, {$CellContext`a2 -> -312.3939346327372845735`7.494702593127463, \
$CellContext`b2 -> -0.0707111126172759452`3.8494876707858032, $CellContext`c2 -> \
-0.3406238549119484649`4.532275059639043}}, {
     3, {$CellContext`a2 -> -312.388749012703669905`7.4946953839450545, \
$CellContext`b2 -> -0.0143595734212827297`3.157141538545924, $CellContext`c2 -> \
-0.2110643174054857574`4.324414817562671}}}, {{
     4, {$CellContext`a2 -> -312.3807735731433012916`7.494684296050186, \
$CellContext`b2 -> -0.0247641174828600145`3.393822855671864, $CellContext`c2 -> 
       0.0538288102290259002`3.731014780769076}}, {
     4, {$CellContext`a2 -> -312.396778614249342354`7.494706546852929, \
$CellContext`b2 -> -0.2893305706231602548`4.4613943235599, $CellContext`c2 -> \
-1.0232573609911015389`5.009984877506233}}, {
     4, {$CellContext`a2 -> -312.3902593720171694258`7.494697483697789, \
$CellContext`b2 -> -0.1978638917596168834`4.296366546908097, $CellContext`c2 -> \
-0.7217110646258926288`4.858363363561781}}, {
     4, {$CellContext`a2 -> -312.3788357641180368773`7.4946816019587175, \
$CellContext`b2 -> -0.0475563469602630629`3.67720848690688, $CellContext`c2 -> \
-0.2726581528257276399`4.435618488174642}}, {
     4, {$CellContext`a2 -> -312.3756803035936968627`7.494677214958517, \
$CellContext`b2 -> -0.012908543608960845`3.1108772462733043, $CellContext`c2 -> \
-0.1925445982753457574`4.284531339255209}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.78159398377728*^9, 3.781854156711091*^9, 
  3.78203510023254*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"5c66d25d-b1c9-4aeb-910b-94320eeada9d"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.78159398377728*^9, 3.781854156711091*^9, 
  3.782035100239349*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"d0b3da19-288b-4fb5-8d87-3bede02b0fd8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"12105", "7.7586080708985374343`3.8897838138676772", 
      "7.7935972873854204579`3.891737961068571", 
      "8.0069734660638189894`3.9034683893213127"},
     {"36311", "7.4748461047977841076`3.873602255655313", 
      "7.7175308510169617904`3.8874783742603394", 
      "7.7517050864925929332`3.8893972416297498"},
     {"108873", "7.1048915292531393817`3.851557451917759", 
      "7.3968784088910828345`3.8690484797561644", 
      "7.7859968751547290466`3.8913142250816897"},
     {"326233", "7.0561167524946037943`3.848565758141998", 
      "7.3076876489329922748`3.8637799761129226", 
      "7.7928380897133573413`3.8916956530806397"},
     {"861070", "7.1993925911921543559`3.8572958567894235", 
      "7.4461310175866755046`3.8719306735308203", 
      "7.6984355329925380218`3.88640247732557"},
     {"2573812", "7.1446321258510945285`3.853979872059674", 
      "7.3998683959860933612`3.869223996027561", 
      "7.778358094871795636`3.890887933031926"},
     {"7175801", "7.1494025539351166998`3.85426975111993", 
      "7.3822865752524258198`3.868190900197902", 
      "7.7450864610718506142`3.8890262703013985"},
     {"20577009", "7.1361810856961227501`3.853465862040816", 
      "7.3733481791723747278`3.867664742342404", 
      "7.7451746259613427625`3.8890312139914744"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{3.78159398377728*^9, 3.781854156711091*^9, 
  3.7820351002420187`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"04bb96a3-55c3-43f2-91e4-4825dcf3af64"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.78159398377728*^9, 3.781854156711091*^9, 
  3.782035100244673*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"95c629d1-d820-4e59-9c32-f1c3ce49c5ef"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "7.0436730876970745641`3.847799191204398", 
      "7.3171786166568013599`3.8643436565478972", 
      "7.7574561579156435798`3.8897193298019186"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "7.1202403765576791628`3.852494655497868", 
      "7.2916087502908686346`3.8628233574392854", 
      "7.6433784572730010254`3.8832853639466247"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "7.0293695189158764691`3.846916373848423", 
      "7.2428447006601786029`3.8599091732623756", 
      "7.7653429034071548287`3.890160638141778"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "7.1756057778068829123`3.8558585708908213", 
      "7.4050183228103882982`3.869526137467032", 
      "7.6925746237301071417`3.8860717179213826"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "7.1591265919961584174`3.85486004194281", 
      "7.3752272725147172139`3.8677754079286024", 
      "7.7015100171910662041`3.8865758846321747"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.78159398377728*^9, 3.781854156711091*^9, 
  3.782035100247306*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"4f8edb3e-69be-427f-b68e-86031fd571de"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.78159398377728*^9, 3.781854156711091*^9, 
  3.78203510025*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"29d1b2d5-d365-4573-8b84-299bdabe72d6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.7337258077733670447`3.828255428268969", 
      "7.5343148137326743097`3.8770437628025416", 
      "8.4580882851717085202`3.9272722139821754"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "7.3632604349905514951`3.86707016153592", 
      "7.4343093702553986191`3.8712406298023727", 
      "7.7427062605045451349`3.8888927834968"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.9698506269122662005`3.843223470694439", 
      "7.1499604984807580976`3.8543036424529378", 
      "7.5907658930503236761`3.880285597548236"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "7.043388129220071292`3.8477816210537115", 
      "7.2831466846542607385`3.862319056857251", 
      "7.6940078271178737879`3.886152623779007"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "7.1680804808832876418`3.85540287279906", 
      "7.348437923161304397`3.86619502977113", 
      "7.7040556115358711509`3.8867194090718247"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{3.78159398377728*^9, 3.781854156711091*^9, 
  3.782035100252747*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"ab0c1c1b-2840-41b0-94d1-4380dcf7732a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.40137386937216, 7.758608070898537}, {10.499876004651563`, 
        7.474846104797784}, {11.597937344296067`, 7.104891529253139}, {
        12.695367128981715`, 7.056116752494604}, {13.665931080918144`, 
        7.199392591192154}, {14.760898626397761`, 7.1446321258510945`}, {
        15.786224951009604`, 7.149402553935117}, {16.839684942531015`, 
        7.136181085696123}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.40137386937216, 7.758608070898537}}, {{10.499876004651563`, 
       7.474846104797784}}, {{11.597937344296067`, 7.104891529253139}}, {{
       12.695367128981715`, 7.056116752494604}}, {{13.665931080918144`, 
       7.199392591192154}}, {{14.760898626397761`, 7.1446321258510945`}}, {{
       15.786224951009604`, 7.149402553935117}}, {{16.839684942531015`, 
       7.136181085696123}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2TvW+i3foyDisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPADAOXAU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3897#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP28yuKLoa+l3JYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAGfIkXE=

        "]]},
      Annotation[#, "Charting`Private`Tag$3897#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.088215807698374, 7.017089457027718},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.088215807698374, 16.839684942531015`}, {7.017089457027718, 
   7.758608070898537}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.78159398377728*^9, 3.781854156711091*^9, 
  3.782035100419392*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"d7eef2fd-d656-4006-ac00-d3c0281ce83b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.40137386937216, 7.7935972873854205`}, {10.499876004651563`,
         7.717530851016962}, {11.597937344296067`, 7.396878408891083}, {
        12.695367128981715`, 7.307687648932992}, {13.665931080918144`, 
        7.4461310175866755`}, {14.760898626397761`, 7.399868395986093}, {
        15.786224951009604`, 7.382286575252426}, {16.839684942531015`, 
        7.373348179172375}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.40137386937216, 7.7935972873854205`}}, {{10.499876004651563`, 
       7.717530851016962}}, {{11.597937344296067`, 7.396878408891083}}, {{
       12.695367128981715`, 7.307687648932992}}, {{13.665931080918144`, 
       7.4461310175866755`}}, {{14.760898626397761`, 7.399868395986093}}, {{
       15.786224951009604`, 7.382286575252426}}, {{16.839684942531015`, 
       7.373348179172375}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2tgrLKk65yDqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAG9yWck=

        "]]},
      Annotation[#, "Charting`Private`Tag$4402#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2OgzaOcrKcg6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAORUC/0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4402#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.088215807698374, 7.2806926690189675`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.088215807698374, 16.839684942531015`}, {7.2806926690189675`, 
   7.7935972873854205`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.78159398377728*^9, 3.781854156711091*^9, 
  3.782035100644692*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"534bce65-dd12-497b-a9bc-28e674887ae2"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.014631450997205`, 7.864465532675617}, {
        10.499876004651563`, 7.751705086492593}, {11.597937344296067`, 
        7.785996875154729}, {12.695367128981715`, 7.792838089713357}, {
        13.665931080918144`, 7.698435532992538}, {14.760898626397761`, 
        7.778358094871796}, {15.786224951009604`, 7.745086461071851}, {
        16.839684942531015`, 7.745174625961343}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.40137386937216, 8.006973466063819}}, {{10.499876004651563`, 
       7.751705086492593}}, {{11.597937344296067`, 7.785996875154729}}, {{
       12.695367128981715`, 7.792838089713357}}, {{13.665931080918144`, 
       7.698435532992538}}, {{14.760898626397761`, 7.778358094871796}}, {{
       15.786224951009604`, 7.745086461071851}}, {{16.839684942531015`, 
       7.745174625961343}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2yrM9py1il3dYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAFA/TJU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4907#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2bX/MerpeKTisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAPKul/E=

        "]]},
      Annotation[#, "Charting`Private`Tag$4907#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.088215807698374, 7.689211644121257},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.088215807698374, 16.839684942531015`}, {7.689211644121257, 
   7.864465532675617}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.78159398377728*^9, 3.781854156711091*^9, 
  3.782035100866743*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"7327b140-d832-4948-b937-037c59bc6fea"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox["HCCl", TraditionalForm]],ExpressionUUID->
  "fab45bb5-c26a-4eba-8934-fabde8e2d8ba"],
 " ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Section",
 CellChangeTimes->{{3.77742950330622*^9, 3.7774295059582033`*^9}, {
   3.7774589353992157`*^9, 3.777458935924955*^9}, {3.777459001729992*^9, 
   3.7774590058784733`*^9}, {3.7775292512699537`*^9, 
   3.7775292518204403`*^9}, {3.777691253551053*^9, 3.77769125409411*^9}, {
   3.777787950599416*^9, 3.777787950733452*^9}, {3.7777880211518097`*^9, 
   3.77778802276079*^9}, {3.778164065044449*^9, 3.778164065680324*^9}, 
   3.779459058409382*^9, {3.780886988920742*^9, 3.780886990580736*^9}, {
   3.7808871083396072`*^9, 3.78088710833965*^9}, {3.780995289985139*^9, 
   3.780995290962624*^9}, {3.781854003488534*^9, 
   3.781854005807095*^9}},ExpressionUUID->"d70098da-8362-4524-b773-\
83ac4d35ff88"],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.777529262450899*^9, 3.777529265794363*^9}, 3.7776912554451733`*^9, 
   3.777779925463491*^9, {3.777787963645708*^9, 3.777787972797261*^9}, {
   3.777788035169426*^9, 3.777788038413892*^9}, 3.777788087700139*^9, {
   3.778302663678466*^9, 3.778302666587166*^9}, {3.780887058025216*^9, 
   3.7808870584039717`*^9}, {3.7808873102105207`*^9, 3.780887311247012*^9}, {
   3.78099530056262*^9, 3.7809953264201517`*^9}, 
   3.781360369637981*^9},ExpressionUUID->"b8e2fd9a-aa1b-4128-a1cd-\
edafc7e30ba5"],

Cell["CC3: ", "Text",
 CellChangeTimes->{{3.777653934679728*^9, 3.7776539356373367`*^9}, {
   3.777691121635673*^9, 3.777691132846801*^9}, {3.7776912703294363`*^9, 
   3.777691298373797*^9}, {3.77769153927719*^9, 3.7776915433278418`*^9}, 
   3.777787959772635*^9, {3.777867428154798*^9, 3.7778674330018377`*^9}, 
   3.780887063684054*^9},ExpressionUUID->"c950f2d4-fe1f-4498-9ace-\
f3780ed57854"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<HCCl_1_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, 
   3.777458939333723*^9, 3.777459020294814*^9, {3.777529259462635*^9, 
   3.777529261437901*^9}, {3.7776912574504147`*^9, 3.777691257828415*^9}, 
   3.77778000801276*^9, {3.777787952790975*^9, 3.777787955572524*^9}, {
   3.777788024771188*^9, 3.7777880302027903`*^9}, {3.778302536897153*^9, 
   3.778302539535853*^9}, {3.780887069100724*^9, 3.7808870713053226`*^9}, {
   3.7808871036804047`*^9, 3.780887107376027*^9}, {3.7809952958901854`*^9, 
   3.780995296937704*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"250ebb31-c2bb-4bd7-b4e7-6fe0fc992ee1"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "498.1388897257020857978`7.697350448445841"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0624229730074348163`3.7953444488851646"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "498.1386424360253499799`7.697350232850208"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0413162846485754798`3.6161212608347797"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "498.1383726206095161615`7.697349997615742"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0198847517934447535`3.298520174381085"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "498.1382868471355322981`7.697349922835416"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0136103511738007877`3.133869330998801"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "498.1382344241468445034`7.6973498771312086"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0100008712599509494`3.0000378366906446"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "498.0639973041491543881`7.697285149768428"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0330143691993400254`3.5187030036879943"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "498.0641356186093275937`7.69728527037381"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0446358639869955665`3.6496839455432415"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "498.0640218707976600854`7.697285171189692"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0356648889650571996`3.552240876276567"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "498.0638314298793716262`7.6972850051318105"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0216923955360820014`3.3363075146999703"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "498.0636708410356163768`7.697284865103855"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.010839494719691636`3.035009038146627"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -498.1388897257020857978`7.697350448445841, \
$CellContext`b -> -0.0624229730074348163`3.7953444488851646}}, {
     1, {$CellContext`a -> -498.1386424360253499799`7.697350232850208, \
$CellContext`b -> -0.0413162846485754798`3.6161212608347797}}, {
     1, {$CellContext`a -> -498.1383726206095161615`7.697349997615742, \
$CellContext`b -> -0.0198847517934447535`3.298520174381085}}, {
     1, {$CellContext`a -> -498.1382868471355322981`7.697349922835416, \
$CellContext`b -> -0.0136103511738007877`3.133869330998801}}, {
     1, {$CellContext`a -> -498.1382344241468445034`7.6973498771312086, \
$CellContext`b -> -0.0100008712599509494`3.0000378366906446}}}, {{
     2, {$CellContext`a -> -498.0639973041491543881`7.697285149768428, \
$CellContext`b -> -0.0330143691993400254`3.5187030036879943}}, {
     2, {$CellContext`a -> -498.0641356186093275937`7.69728527037381, \
$CellContext`b -> -0.0446358639869955665`3.6496839455432415}}, {
     2, {$CellContext`a -> -498.0640218707976600854`7.697285171189692, \
$CellContext`b -> -0.0356648889650571996`3.552240876276567}}, {
     2, {$CellContext`a -> -498.0638314298793716262`7.6972850051318105, \
$CellContext`b -> -0.0216923955360820014`3.3363075146999703}}, {
     2, {$CellContext`a -> -498.0636708410356163768`7.697284865103855, \
$CellContext`b -> -0.010839494719691636`3.035009038146627}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.781360352056617*^9, 3.781360354803228*^9}},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"85d702c1-2668-4065-8a48-226f84247a30"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "498.1401823779332858066`7.697351575422702"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2800047048642090308`4.447165328768639"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "9.1123748088748968144`5.959631574775876"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "498.13938586043639134`7.697350880992816"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1556894027777890599`4.1922590526981285"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.3320400920020150082`5.636692467264149"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "498.1387727916547873974`7.697350346498735"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0717963372981149511`3.8561022892034216"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5898748843342507264`5.201362948734784"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "498.138713304111377056`7.6973502946354495"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.064305992763466796`3.808251447307273"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3716237986828190287`5.137235011837307"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "498.1385365632947355152`7.697350140546693"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0431230688963029143`3.634709660279415"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7980322451298079711`4.902020439720431"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "498.0633849213193684591`7.697284615791573"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0680327547467737964`3.8327180565419456"}], 
        RowBox[{"c2", "\[Rule]", "4.1342050643164434121`5.616392014645479"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "498.0645302031366554729`7.697285614437561"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1068405569053062776`4.028736143110765"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.4037349400745355865`5.380886576305085"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "498.064857137560522915`7.697285899512609"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1537712652718804529`4.1868751878726"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.0315752519043970281`5.605474770592478"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "498.0645153909151190419`7.697285601521833"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1082453240898831881`4.034409145064"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.590704757188519558`5.413417922584502"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "498.0641398198034153211`7.697285274037105"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0630214801181390311`3.7994885987680327"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3297812195849763039`5.123780195145522"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -498.1401823779332858066`7.697351575422702, \
$CellContext`b2 -> -0.2800047048642090308`4.447165328768639, $CellContext`c2 -> \
-9.1123748088748968144`5.959631574775876}}, {
     1, {$CellContext`a2 -> -498.13938586043639134`7.697350880992816, \
$CellContext`b2 -> -0.1556894027777890599`4.1922590526981285, $CellContext`c2 -> \
-4.3320400920020150082`5.636692467264149}}, {
     1, {$CellContext`a2 -> -498.1387727916547873974`7.697350346498735, \
$CellContext`b2 -> -0.0717963372981149511`3.8561022892034216, $CellContext`c2 -> \
-1.5898748843342507264`5.201362948734784}}, {
     1, {$CellContext`a2 -> -498.138713304111377056`7.6973502946354495, \
$CellContext`b2 -> -0.064305992763466796`3.808251447307273, $CellContext`c2 -> \
-1.3716237986828190287`5.137235011837307}}, {
     1, {$CellContext`a2 -> -498.1385365632947355152`7.697350140546693, \
$CellContext`b2 -> -0.0431230688963029143`3.634709660279415, $CellContext`c2 -> \
-0.7980322451298079711`4.902020439720431}}}, {{
     2, {$CellContext`a2 -> -498.0633849213193684591`7.697284615791573, \
$CellContext`b2 -> 0.0680327547467737964`3.8327180565419456, $CellContext`c2 -> 
       4.1342050643164434121`5.616392014645479}}, {
     2, {$CellContext`a2 -> -498.0645302031366554729`7.697285614437561, \
$CellContext`b2 -> -0.1068405569053062776`4.028736143110765, $CellContext`c2 -> \
-2.4037349400745355865`5.380886576305085}}, {
     2, {$CellContext`a2 -> -498.064857137560522915`7.697285899512609, \
$CellContext`b2 -> -0.1537712652718804529`4.1868751878726, $CellContext`c2 -> \
-4.0315752519043970281`5.605474770592478}}, {
     2, {$CellContext`a2 -> -498.0645153909151190419`7.697285601521833, \
$CellContext`b2 -> -0.1082453240898831881`4.034409145064, $CellContext`c2 -> \
-2.590704757188519558`5.413417922584502}}, {
     2, {$CellContext`a2 -> -498.0641398198034153211`7.697285274037105, \
$CellContext`b2 -> -0.0630214801181390311`3.7994885987680327, $CellContext`c2 -> \
-1.3297812195849763039`5.123780195145522}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.781360352056617*^9, 3.78136035482038*^9}},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"1b0fb6d6-60dd-4503-9066-b13973e4f077"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.781360352056617*^9, 3.781360354832469*^9}},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"f956f9a5-50ac-4e8b-adf3-4b5182d13e51"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"40395", "2.0157147125253205289`3.3044290656983906"},
     {"95500", "2.0249853596277440637`3.306421887671246"},
     {"223853", "2.0281854186255161565`3.3071076560877763"},
     {"527605", "2.0284129058121309619`3.3071563650907647"},
     {"1246844", "2.0304202897580578835`3.30758594462747"},
     {"2958257", "2.0305424688807627298`3.3076120772083204"},
     {"7040813", "2.0282207934275620076`3.30711523081305"},
     {"16773454", "2.0290311485026149008`3.307288714120074"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{{3.781360352056617*^9, 3.781360354841131*^9}},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"c239797d-eab9-40eb-9557-f725e87bff37"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.781360352056617*^9, 3.781360354849131*^9}},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"00e312a8-ebf2-46f9-8969-cd3a4780fe54"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.0379265928493843774`3.3091885364443967"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.0274337698290438858`3.306946676018788"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.023186954006857885`3.3060360159107356"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.0260351002375571738`3.306646965065445"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.0289784430739810084`3.307277432886599"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.781360352056617*^9, 3.7813603548623857`*^9}},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"151a9010-aba9-4f12-b4e5-afe689ddddfe"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.781360352056617*^9, 3.781360354869629*^9}},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"74dddbdd-9b61-4b7a-a43d-7f92cb4d05c1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.0897652372755071148`3.3200975005213746"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.0369261865639436415`3.3089752914700736"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.011347396479824301`3.3034870876749425"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.0190280578618287066`3.305142354253148"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.024438505773236141`3.3063045892007685"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.781360352056617*^9, 3.78136035487807*^9}},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"f4cd96bd-d39f-4bc7-8870-8ad8b0daa918"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.606461293913808`, 2.0157147125253205`}, {
        11.466881526468821`, 2.024985359627744}, {12.318744865410892`, 
        2.028185418625516}, {13.176103176656813`, 2.028412905812131}, {
        14.036126116595907`, 2.030420289758058}, {14.900110801507845`, 
        2.0305424688807627`}, {15.767234204421127`, 2.028220793427562}, {
        16.635308075621136`, 2.029031148502615}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.606461293913808`, 
        2.0157147125253205`}}, {{11.466881526468821`, 2.024985359627744}}, {{
        12.318744865410892`, 2.028185418625516}}, {{13.176103176656813`, 
        2.028412905812131}}, {{14.036126116595907`, 2.030420289758058}}, {{
        14.900110801507845`, 2.0305424688807627`}}, {{15.767234204421127`, 
        2.028220793427562}}, {{16.635308075621136`, 
        2.029031148502615}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2M+rkS9f4MjisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAMoLWS0=

        "]]},
      Annotation[#, "Charting`Private`Tag$5696#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP274ONr13bzuCw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AAY9l/E=

        "]]},
      Annotation[#, "Charting`Private`Tag$5696#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.384697073102307`, 2.0149733247075488`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.480860319294905`, 16.635308075621136`}, {
   2.0157147125253205`, 2.0305424688807627`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.781360352056617*^9, 3.781360355071113*^9}},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"5820ed81-36d4-488b-bf6a-1aa2642e64b2"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.77745893049183*^9, 3.777458930757757*^9}, {3.77752364514946*^9, 
   3.7775236488808002`*^9}, {3.777529275616621*^9, 3.777529277830221*^9}, 
   3.7775293085460978`*^9, 3.777691256465191*^9, 3.777779949897016*^9, {
   3.777780002877451*^9, 3.777780008978282*^9}, {3.777787962294313*^9, 
   3.777787995326254*^9}, {3.7777880402025623`*^9, 3.7777880409307337`*^9}, 
   3.777788112014646*^9, 3.778951700016326*^9, {3.780887079242387*^9, 
   3.780887099590251*^9}, {3.780887335995575*^9, 3.78088733677464*^9}, 
   3.780995301354553*^9, 3.780995351141131*^9, 
   3.781854007775408*^9},ExpressionUUID->"70849814-eb88-49be-93e2-\
b6db6892cb7f"],

Cell["CC3: ", "Text",
 CellChangeTimes->{{3.777653934679728*^9, 3.7776539356373367`*^9}, {
   3.777691121635673*^9, 3.777691132846801*^9}, {3.7776912703294363`*^9, 
   3.777691319948098*^9}, {3.777691541267971*^9, 3.777691545180931*^9}, 
   3.777787961458634*^9, {3.777867435257842*^9, 3.7778674420015707`*^9}, 
   3.7808870818793163`*^9},ExpressionUUID->"40ad9a9b-bca4-43c0-abab-\
adeddd1f5264"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<HCCl_1_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, 
   3.7774589407987823`*^9, 3.777459021245264*^9, {3.777529279179492*^9, 
   3.777529280010194*^9}, 3.77769126014695*^9, 3.777780007092637*^9, 
   3.777787958251478*^9, 3.7777880279738493`*^9, {3.778951808967904*^9, 
   3.778951809102257*^9}, {3.7808870852206917`*^9, 3.780887106448943*^9}, 
   3.780995299722591*^9},
 CellLabel->"In[10]:=",ExpressionUUID->"7702d80d-d6f4-4714-95a1-e71bb9533a94"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "498.2393488595034796163`7.697438023316356"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0376082451737175666`3.5752830694194424"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "498.2388922439866973946`7.697437625303452"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0145089039940536572`3.1616346069716887"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "498.2387253493128582704`7.69743747982816"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0065169882012476327`2.81404693472313"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "498.2389735981432181688`7.69743769621654"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0176290623384667208`3.246229213487109"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "498.23900406009767039`7.697437722768975"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0189052813826224748`3.2765831457033587"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "498.1664370574940221559`7.697374464485642"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0308320330847370386`3.4890021633372936"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "498.1661164831363066696`7.697374185013343"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0134228354924506282`3.1278442675951683"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "498.1660434124187304405`7.697374121311276"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0097352572837066491`2.9883474335568803"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "498.1660664055510210346`7.697374141356379"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0108096261415058393`3.0338106738340933"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "498.1658327886415236208`7.697373937692249"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0007996696172125085`1.9029105956701113"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -498.2393488595034796163`7.697438023316356, \
$CellContext`b -> -0.0376082451737175666`3.5752830694194424}}, {
     1, {$CellContext`a -> -498.2388922439866973946`7.697437625303452, \
$CellContext`b -> -0.0145089039940536572`3.1616346069716887}}, {
     1, {$CellContext`a -> -498.2387253493128582704`7.69743747982816, \
$CellContext`b -> -0.0065169882012476327`2.81404693472313}}, {
     1, {$CellContext`a -> -498.2389735981432181688`7.69743769621654, \
$CellContext`b -> -0.0176290623384667208`3.246229213487109}}, {
     1, {$CellContext`a -> -498.23900406009767039`7.697437722768975, \
$CellContext`b -> -0.0189052813826224748`3.2765831457033587}}}, {{
     2, {$CellContext`a -> -498.1664370574940221559`7.697374464485642, \
$CellContext`b -> -0.0308320330847370386`3.4890021633372936}}, {
     2, {$CellContext`a -> -498.1661164831363066696`7.697374185013343, \
$CellContext`b -> -0.0134228354924506282`3.1278442675951683}}, {
     2, {$CellContext`a -> -498.1660434124187304405`7.697374121311276, \
$CellContext`b -> -0.0097352572837066491`2.9883474335568803}}, {
     2, {$CellContext`a -> -498.1660664055510210346`7.697374141356379, \
$CellContext`b -> -0.0108096261415058393`3.0338106738340933}}, {
     2, {$CellContext`a -> -498.1658327886415236208`7.697373937692249, \
$CellContext`b -> -0.0007996696172125085`1.9029105956701113}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.781853929183692*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"6904abb3-3063-4102-a1ad-44101ec52793"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "498.2431065581471330006`7.697441298733352"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.407145298739061301`4.6097494244083075"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "9.0134440171304017753`5.954890765656501"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "498.2406696327287818349`7.697439174577822"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1770924944629899689`4.248200155304244"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.659206848091693054`5.5633869600320365"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "498.2382098131790257867`7.697437030455998"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0428420474439127896`3.6318702178168087"}], 
        RowBox[{"c2", "\[Rule]", "1.1511505571055138386`5.061132128012137"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "498.2386949238818374397`7.697437453307546"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0031156181312968893`2.493544222545604"}], 
        
        RowBox[{"c2", "\[Rule]", "0.3666885323046302214`4.564297328191595"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "498.2399112703103583044`7.697438513546148"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0873791813174727428`3.9414079713535264"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2180362845131265104`5.085660225841286"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "498.1680433021170415486`7.697375864784818"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1993365953977134231`4.299587036383972"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.3397011206228155444`5.637459820265058"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "498.1670005123182249918`7.6973749556973425"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0962873669263148435`3.9835693106542043"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.8719886659776565629`5.272303214958571"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "498.1662635329929003092`7.6973743132094"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0273391610432353951`3.4367851832426366"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3275176082864600935`4.515234653873068"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "498.1667471277562526666`7.6973747348004435"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0696113260029756625`3.8426799065705923"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2007508209135002719`5.079452892223831"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "498.1668198223619015153`7.697374798174533"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.075386226534708542`3.8772920052015065"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3072984518085872807`5.116374746859055"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -498.2431065581471330006`7.697441298733352, \
$CellContext`b2 -> -0.407145298739061301`4.6097494244083075, $CellContext`c2 -> \
-9.0134440171304017753`5.954890765656501}}, {
     1, {$CellContext`a2 -> -498.2406696327287818349`7.697439174577822, \
$CellContext`b2 -> -0.1770924944629899689`4.248200155304244, $CellContext`c2 -> \
-3.659206848091693054`5.5633869600320365}}, {
     1, {$CellContext`a2 -> -498.2382098131790257867`7.697437030455998, \
$CellContext`b2 -> 0.0428420474439127896`3.6318702178168087, $CellContext`c2 -> 
       1.1511505571055138386`5.061132128012137}}, {
     1, {$CellContext`a2 -> -498.2386949238818374397`7.697437453307546, \
$CellContext`b2 -> 0.0031156181312968893`2.493544222545604, $CellContext`c2 -> 
       0.3666885323046302214`4.564297328191595}}, {
     1, {$CellContext`a2 -> -498.2399112703103583044`7.697438513546148, \
$CellContext`b2 -> -0.0873791813174727428`3.9414079713535264, $CellContext`c2 -> \
-1.2180362845131265104`5.085660225841286}}}, {{
     2, {$CellContext`a2 -> -498.1680433021170415486`7.697375864784818, \
$CellContext`b2 -> -0.1993365953977134231`4.299587036383972, $CellContext`c2 -> \
-4.3397011206228155444`5.637459820265058}}, {
     2, {$CellContext`a2 -> -498.1670005123182249918`7.6973749556973425, \
$CellContext`b2 -> -0.0962873669263148435`3.9835693106542043, $CellContext`c2 -> \
-1.8719886659776565629`5.272303214958571}}, {
     2, {$CellContext`a2 -> -498.1662635329929003092`7.6973743132094, \
$CellContext`b2 -> -0.0273391610432353951`3.4367851832426366, $CellContext`c2 -> \
-0.3275176082864600935`4.515234653873068}}, {
     2, {$CellContext`a2 -> -498.1667471277562526666`7.6973747348004435, \
$CellContext`b2 -> -0.0696113260029756625`3.8426799065705923, $CellContext`c2 -> \
-1.2007508209135002719`5.079452892223831}}, {
     2, {$CellContext`a2 -> -498.1668198223619015153`7.697374798174533, \
$CellContext`b2 -> -0.075386226534708542`3.8772920052015065, $CellContext`c2 -> \
-1.3072984518085872807`5.116374746859055}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7818539291893063`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"cd7dbc4c-5ea2-4bd3-b6cf-adef3b947c64"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.78185392919422*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"e1eb106d-b279-4628-a084-2965299204c1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"105543", "1.958907950956391808`3.292014028985582"},
     {"254800", "1.9675647091904546748`3.293929024325748"},
     {"615156", "1.9673761342857813972`3.293887398774643"},
     {"1485078", "1.9765580722705604622`3.2959095786568073"},
     {"3585154", "1.9808253618270130758`3.2968461879372626"},
     {"8654875", "1.9799875232503860722`3.2966624535945708"},
     {"20867706", "1.9796626193018802553`3.296591182655361"},
     {"50299013", "1.9790196142505827037`3.2964500985614147"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.781853929196677*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"338db9eb-621f-43b2-9a64-e54a024d3abf"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.781853929199051*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"a8b6bf15-36d0-49cf-ad86-e5c506ecb99c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "1.984031189893158631`3.2975484951830882"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.9803293213991854937`3.2967374178240196"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.9777762415073922853`3.2961771555242834"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.9839057612607606806`3.297521038616307"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.9910917131674170655`3.2990912648517097"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.781853929201243*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"410d3cc1-ca77-45e8-84a2-b83a9b12d11a"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7818539292037363`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"1bafda3d-5294-4e52-858a-1608015532ac"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.0425752357529112224`3.3101780622035046"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.0046388732455229231`3.3020361477878803"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.9577580028477377105`3.2917590079353802"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.9577992536615476116`3.2917681586128644"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "1.9889196048861947919`3.298617228644823"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7818539292057323`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"80907b3d-eee1-4b88-bc92-56f4d365f862"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.566873731797283`, 1.9589079509563918`}, {
        12.448234202680146`, 1.9675647091904547`}, {13.329631173159353`, 
        1.9673761342857814`}, {14.210977854092059`, 1.9765580722705605`}, {
        15.092311987857538`, 1.980825361827013}, {15.973633303969377`, 
        1.979987523250386}, {16.853713354468535`, 1.9796626193018803`}, {
        17.733496012611045`, 1.9790196142505827`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       11.566873731797283`, 1.9589079509563918`}}, {{12.448234202680146`, 
       1.9675647091904547`}}, {{13.329631173159353`, 1.9673761342857814`}}, {{
       14.210977854092059`, 1.9765580722705605`}}, {{15.092311987857538`, 
       1.980825361827013}}, {{15.973633303969377`, 1.979987523250386}}, {{
       16.853713354468535`, 1.9796626193018803`}}, {{17.733496012611045`, 
       1.9790196142505827`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP29TG6tdP3/bdfdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADO+l/E=

        "]]},
      Annotation[#, "Charting`Private`Tag$5016#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP23LmZ6w3DGRxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAAG8PPE=

        "]]},
      Annotation[#, "Charting`Private`Tag$5016#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.307254651398441`, 1.9576903170191355`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.307254651398441`, 17.733496012611045`}, {
   1.9576903170191355`, 1.980825361827013}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.781853929355702*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"49f3e4e5-7d18-4e2c-a7fc-84c800cb1bfd"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Radicals", "Title",
 CellChangeTimes->{{3.778406762989579*^9, 
  3.778406764359743*^9}},ExpressionUUID->"42b03b3a-e563-47e2-88c5-\
5d8c179f3537"],

Cell[CellGroupData[{

Cell["Summary", "Section",
 CellChangeTimes->{{3.778583891528181*^9, 
  3.778583892695784*^9}},ExpressionUUID->"82075da5-b0b8-443e-8bc8-\
6e5280d0ec73"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<4.28\>\"", ",", "\"\<4.28(0)\>\"", ",", "\"\<4.16\>\"", ",", 
       "\"\<4.16(0)\>\"", ",", "\"\<4.12\>\"", ",", "\"\<4.10(1)\>\"", ",", 
       "\"\<4.11\>\"", ",", "\"\<4.10(0)\>\""}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<8.83\>\"", ",", "\"\<8.83(0)\>\"", ",", "\"\<7.88\>\"", ",", 
       "\"\<7.88(0)\>\"", ",", "\"\<8.04\>\"", ",", "\"\<8.02(0)\>\"", ",", 
       "\"\<8.10\>\"", ",", "\"\<8.09(0)\>\""}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<3.07\>\"", ",", "\"\<3.05(0)\>\"", ",", "\"\<3.01\>\"", ",", 
       "\"\<2.99(0)\>\"", ",", "\"\<2.94\>\"", ",", "\"\<2.91(0)\>\"", ",", 
       "\"\<2.93\>\"", ",", "\"\<2.90(0)\>\""}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<3.36\>\"", ",", "\"\<3.35(0)\>\"", ",", "\"\<3.34\>\"", ",", 
       "\"\<3.32(0)\>\"", ",", "\"\<3.31\>\"", ",", "\"\<3.29(0)\>\"", ",", 
       "\"\<3.30\>\"", ",", "\"\<3.28(1)\>\""}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<4.12\>\"", ",", "\"\<4.09(0)\>\"", ",", "\"\<4.07\>\"", ",", 
       "\"\<4.03(0)\>\"", ",", "\"\<4.02\>\"", ",", "\"\<3.98(0)\>\"", ",", 
       "\"\<4.01\>\"", ",", "\"\<3.96(1)\>\""}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<1.19\>\"", ",", "\"\<1.19(0)\>\"", ",", "\"\<1.21\>\"", ",", 
       "\"\<1.21(0)\>\"", ",", "\"\<1.18\>\"", ",", "\"\<1.18(0)\>\"", ",", 
       "\"\<1.18\>\"", ",", "\"\<1.18(0)\>\""}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<2.19\>\"", ",", "\"\<2.18(0)\>\"", ",", "\"\<2.15\>\"", ",", 
       "\"\<2.14(0)\>\"", ",", "\"\<2.12\>\"", ",", "\"\<2.12(0)\>\"", ",", 
       "\"\<2.11\>\"", ",", "\"\<2.11(0)\>\""}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<2.90\>\"", ",", "\"\<2.90(0)\>\"", ",", "\"\<2.79\>\"", ",", 
       "\"\<2.79(0)\>\"", ",", "\"\<2.77\>\"", ",", "\"\<2.77(0)\>\"", ",", 
       "\"\<2.76\>\"", ",", "\"\<2.76(0)\>\""}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<2.18(0)\>\"", ",", "\"\<\>\"", ",", 
       "\"\<2.12(0)\>\"", ",", "\"\<\>\"", ",", "\"\<2.10(0)\>\"", ",", 
       "\"\<\>\"", ",", "\"\<\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<5.45(3)\>\"", ",", "\"\<\>\"", ",", "\"\<()\>\"", 
       ",", "\"\<\>\"", ",", "\"\<()\>\"", ",", "\"\<\>\"", ",", "\"\<\>\""}],
       "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<0.99(0)\>\"", ",", "\"\<\>\"", ",", 
       "\"\<0.96(0)\>\"", ",", "\"\<\>\"", ",", "\"\<0.92(0)\>\"", ",", 
       "\"\<\>\"", ",", "\"\<\>\""}], "}"}]}], "\[IndentingNewLine]", "}"}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<OH\>\"", ",", "\"\<\>\"", ",", "\"\<CH\>\"", ",", "\"\<\>\"", 
        ",", "\"\<\>\"", ",", "\"\<BH2\>\"", ",", "\"\<NH2\>\"", ",", 
        "\"\<PH2\>\"", ",", "\"\<HCO\>\"", ",", "\"\<\>\"", ",", 
        "\"\<HOC\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<CCSDT/6-31+G*\>\"", ",", "\"\<exFCI/6-31+G*\>\"", ",", 
        "\"\<CCSDT/AVDZ\>\"", ",", "\"\<exFCI/AVDZ\>\"", ",", 
        "\"\<CCSDT/AVTZ\>\"", ",", "\"\<exFCI/AVTZ\>\"", ",", 
        "\"\<CCSDT/AVQZ\>\"", ",", "\"\<exFCI/AVQZ\>\""}], "}"}]}], "}"}]}]}],
   "]"}]], "Input",
 CellChangeTimes->{{3.778583896298974*^9, 3.778584018464101*^9}, {
   3.778584077057057*^9, 3.7785845971086397`*^9}, {3.778587694783991*^9, 
   3.778587866691484*^9}, {3.778587904395377*^9, 3.778587958807476*^9}, {
   3.778587993084322*^9, 3.778588044290633*^9}, {3.7785880902399883`*^9, 
   3.778588239107938*^9}, {3.778588271503598*^9, 3.778588285739266*^9}, {
   3.7785883157861834`*^9, 3.7785884691197968`*^9}, {3.7785936640757504`*^9, 
   3.778593694950962*^9}, {3.778593751579084*^9, 3.778593760262925*^9}, {
   3.778593801286063*^9, 3.778594057479903*^9}, 3.7786087853786573`*^9, {
   3.7786391772421618`*^9, 3.778639204417478*^9}, {3.778641083365036*^9, 
   3.778641120395088*^9}, {3.778655565536867*^9, 3.778655568046463*^9}, {
   3.778655687911566*^9, 3.778655709584749*^9}, {3.778655894882066*^9, 
   3.778655898702487*^9}, {3.778655935859521*^9, 3.778655941520399*^9}, {
   3.778655972926306*^9, 3.7786559755411177`*^9}, {3.778656021014773*^9, 
   3.778656023819509*^9}, {3.778825163420231*^9, 3.778825167522932*^9}, {
   3.778825203203682*^9, 3.778825205626864*^9}, {3.778825348362287*^9, 
   3.7788253834655313`*^9}, {3.779036457850585*^9, 3.7790365169310827`*^9}, {
   3.77945838480612*^9, 3.77945840849026*^9}, {3.779522718982933*^9, 
   3.779522745013331*^9}, {3.779522781661964*^9, 3.779522898413267*^9}, {
   3.7795546081399384`*^9, 3.779554609050798*^9}, {3.779612513422827*^9, 
   3.77961251392562*^9}, 3.779782575318696*^9, {3.780887682090933*^9, 
   3.780887684511282*^9}, {3.781593500016739*^9, 3.781593609066793*^9}, {
   3.78262264327379*^9, 3.7826227496494904`*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"0d75d673-211d-4635-be7c-1f165c138172"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"CCSDT/6-31+G*\"\>",
       HoldForm], 
      TagBox["\<\"exFCI/6-31+G*\"\>",
       HoldForm], 
      TagBox["\<\"CCSDT/AVDZ\"\>",
       HoldForm], 
      TagBox["\<\"exFCI/AVDZ\"\>",
       HoldForm], 
      TagBox["\<\"CCSDT/AVTZ\"\>",
       HoldForm], 
      TagBox["\<\"exFCI/AVTZ\"\>",
       HoldForm], 
      TagBox["\<\"CCSDT/AVQZ\"\>",
       HoldForm], 
      TagBox["\<\"exFCI/AVQZ\"\>",
       HoldForm]},
     {
      TagBox["\<\"OH\"\>",
       HoldForm], "\<\"4.28\"\>", "\<\"4.28(0)\"\>", "\<\"4.16\"\>", \
"\<\"4.16(0)\"\>", "\<\"4.12\"\>", "\<\"4.10(1)\"\>", "\<\"4.11\"\>", \
"\<\"4.10(0)\"\>"},
     {
      TagBox["\<\"\"\>",
       HoldForm], "\<\"8.83\"\>", "\<\"8.83(0)\"\>", "\<\"7.88\"\>", \
"\<\"7.88(0)\"\>", "\<\"8.04\"\>", "\<\"8.02(0)\"\>", "\<\"8.10\"\>", \
"\<\"8.09(0)\"\>"},
     {
      TagBox["\<\"CH\"\>",
       HoldForm], "\<\"3.07\"\>", "\<\"3.05(0)\"\>", "\<\"3.01\"\>", \
"\<\"2.99(0)\"\>", "\<\"2.94\"\>", "\<\"2.91(0)\"\>", "\<\"2.93\"\>", \
"\<\"2.90(0)\"\>"},
     {
      TagBox["\<\"\"\>",
       HoldForm], "\<\"3.36\"\>", "\<\"3.35(0)\"\>", "\<\"3.34\"\>", \
"\<\"3.32(0)\"\>", "\<\"3.31\"\>", "\<\"3.29(0)\"\>", "\<\"3.30\"\>", \
"\<\"3.28(1)\"\>"},
     {
      TagBox["\<\"\"\>",
       HoldForm], "\<\"4.12\"\>", "\<\"4.09(0)\"\>", "\<\"4.07\"\>", \
"\<\"4.03(0)\"\>", "\<\"4.02\"\>", "\<\"3.98(0)\"\>", "\<\"4.01\"\>", \
"\<\"3.96(1)\"\>"},
     {
      TagBox["\<\"BH2\"\>",
       HoldForm], "\<\"1.19\"\>", "\<\"1.19(0)\"\>", "\<\"1.21\"\>", \
"\<\"1.21(0)\"\>", "\<\"1.18\"\>", "\<\"1.18(0)\"\>", "\<\"1.18\"\>", \
"\<\"1.18(0)\"\>"},
     {
      TagBox["\<\"NH2\"\>",
       HoldForm], "\<\"2.19\"\>", "\<\"2.18(0)\"\>", "\<\"2.15\"\>", \
"\<\"2.14(0)\"\>", "\<\"2.12\"\>", "\<\"2.12(0)\"\>", "\<\"2.11\"\>", \
"\<\"2.11(0)\"\>"},
     {
      TagBox["\<\"PH2\"\>",
       HoldForm], "\<\"2.90\"\>", "\<\"2.90(0)\"\>", "\<\"2.79\"\>", \
"\<\"2.79(0)\"\>", "\<\"2.77\"\>", "\<\"2.77(0)\"\>", "\<\"2.76\"\>", \
"\<\"2.76(0)\"\>"},
     {
      TagBox["\<\"HCO\"\>",
       HoldForm], "\<\"\"\>", "\<\"2.18(0)\"\>", "\<\"\"\>", \
"\<\"2.12(0)\"\>", "\<\"\"\>", "\<\"2.10(0)\"\>", "\<\"\"\>", "\<\"\"\>"},
     {
      TagBox["\<\"\"\>",
       HoldForm], "\<\"\"\>", "\<\"5.45(3)\"\>", "\<\"\"\>", "\<\"()\"\>", \
"\<\"\"\>", "\<\"()\"\>", "\<\"\"\>", "\<\"\"\>"},
     {
      TagBox["\<\"HOC\"\>",
       HoldForm], "\<\"\"\>", "\<\"0.99(0)\"\>", "\<\"\"\>", \
"\<\"0.96(0)\"\>", "\<\"\"\>", "\<\"0.92(0)\"\>", "\<\"\"\>", "\<\"\"\>"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "OH", "", "CH", "", "", "BH2", "NH2", "PH2", "HCO", "", "HOC"}, {
      "CCSDT/6-31+G*", "exFCI/6-31+G*", "CCSDT/AVDZ", "exFCI/AVDZ", 
       "CCSDT/AVTZ", "exFCI/AVTZ", "CCSDT/AVQZ", "exFCI/AVQZ"}}]]]], "Output",\

 CellChangeTimes->{
  3.778584597732836*^9, 3.7785876412986317`*^9, {3.778587837760675*^9, 
   3.778587867200507*^9}, 3.7785879700114403`*^9, 3.778588074506606*^9, 
   3.778588116721188*^9, {3.778588162365741*^9, 3.7785881999567327`*^9}, {
   3.778588260765695*^9, 3.77858828723735*^9}, 3.778588348788032*^9, {
   3.778588429069263*^9, 3.778588434738531*^9}, 3.7785884696068773`*^9, 
   3.778593695552397*^9, 3.778593842169014*^9, 3.77859405866022*^9, 
   3.778639211761492*^9, {3.778641087670875*^9, 3.7786411276377993`*^9}, 
   3.778655568637291*^9, 3.778655728580707*^9, {3.778656003858872*^9, 
   3.778656024410234*^9}, 3.778656145380691*^9, 3.77882539401572*^9, 
   3.77903646149907*^9, 3.779036517658257*^9, 3.779458409325079*^9, 
   3.7795229078359213`*^9, 3.779554612727277*^9, 3.779612514481454*^9, 
   3.780887685670805*^9, 3.7815936109012623`*^9, {3.7826227333532953`*^9, 
   3.782622750138504*^9}},
 CellLabel->
  "Out[10]//TableForm=",ExpressionUUID->"8a10fe66-0aef-4f47-862d-\
eacc08888867"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "CH ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Section",
 CellChangeTimes->{{3.77742950330622*^9, 3.7774295059582033`*^9}, {
   3.7774589353992157`*^9, 3.777458944901931*^9}, {3.777691445920588*^9, 
   3.777691450053331*^9}, {3.778406766506411*^9, 3.7784067668136177`*^9}, 
   3.778406886405993*^9, 
   3.778845192130126*^9},ExpressionUUID->"6d62fd31-3aca-4d79-a20f-\
d3f013a4593c"],

Cell[CellGroupData[{

Cell[TextData[{
 "PopleDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9, {3.77840676959684*^9, 3.778406771782579*^9}, 
   3.7784068896706877`*^9, 3.7786560722665*^9, {3.7788451378579617`*^9, 
   3.7788451381778927`*^9}},ExpressionUUID->"fd8826f8-0c7f-44cf-9fe0-\
c15fa9941d9b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<CH_2_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
   3.7784067839984283`*^9}, 3.778406894202608*^9},
 CellLabel->"In[7]:=",ExpressionUUID->"94f2ec86-80f8-4c1b-ba14-78ab4b69ea9f"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3679941280678207249`6.5839690949532645"}]}], 
        RowBox[{"b", "\[Rule]", "0.0290049084974163644`3.4624714997250146"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3679938273424241402`6.583969091549298"}]}], 
        RowBox[{"b", "\[Rule]", "0.0512974382837991447`3.710095677646143"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3679961466788554958`6.583969117802299"}]}], 
        RowBox[{"b", "\[Rule]", "0.038618021419432623`3.5867900190903295"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3679816466833614186`6.583968953674122"}]}], 
        RowBox[{"b", "\[Rule]", "0.0599491390721159575`3.7777829505889278"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3679281984269522354`6.583968348682721"}]}], 
        RowBox[{"b", "\[Rule]", "0.0836600951529436199`3.9225183542008017"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3679839935298048204`6.583968980238524"}]}], 
        RowBox[{"b", "\[Rule]", "0.0281312794616700272`3.449189485116023"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3679839697397042642`6.583968979969239"}]}], 
        RowBox[{"b", "\[Rule]", "0.0314967075910478761`3.4982651585587687"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3679834563569670536`6.583968974158163"}]}], 
        RowBox[{"b", "\[Rule]", "0.0456222795779233775`3.6591769815846296"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3679938349429647815`6.583969091635329"}]}], 
        RowBox[{"b", "\[Rule]", "0.0170273866666262909`3.231147998323455"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3679286335754312631`6.583968353608257"}]}], 
        RowBox[{"b", "\[Rule]", "0.0665291785282654258`3.8230121610103978"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2559597088644522955`6.58269910137346"}]}], 
        RowBox[{"b", "\[Rule]", "0.0428289659577959989`3.6317375891235275"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2559593737968697269`6.582699097569661"}]}], 
        RowBox[{"b", "\[Rule]", "0.06217306118113166`3.793602251015321"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2559619762748042149`6.582699127113862"}]}], 
        RowBox[{"b", "\[Rule]", "0.0453148356347472525`3.656240409065766"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2559586669750899546`6.582699089545583"}]}], 
        RowBox[{"b", "\[Rule]", "0.0506535894440812082`3.704610226014627"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.255946471617157556`6.582698951099765"}]}], 
        RowBox[{"b", "\[Rule]", "0.0576217566028070158`3.7605864936402917"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2559597004634923678`6.58269910127809"}]}], 
        RowBox[{"b", "\[Rule]", "0.0307629204270241062`3.4880275621156187"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2559592857771448848`6.5826990965704315"}]}], 
        RowBox[{"b", "\[Rule]", "0.0652976298799813754`3.8148974178948873"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2559604594135578282`6.582699109893945"}]}], 
        RowBox[{"b", "\[Rule]", "0.0530944805986376112`3.725049376634343"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2559657379793023324`6.582699169817989"}]}], 
        RowBox[{"b", "\[Rule]", "0.0371015766737833388`3.5693923658461575"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2559399187490072336`6.582698876709376"}]}], 
        RowBox[{"b", "\[Rule]", "0.0638917652581365708`3.805444887369533"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2448533039365443642`6.582572999434986"}]}], 
        RowBox[{"b", "\[Rule]", "0.0203334687139551488`3.3082114718416595"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2448530613462764904`6.582572996680221"}]}], 
        RowBox[{"b", "\[Rule]", "0.0392749407815925558`3.594115538887136"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2448528785282206854`6.582572994604206"}]}], 
        RowBox[{"b", "\[Rule]", "0.0403351785742040864`3.60568398401655"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2448433335862887361`6.582572886215343"}]}], 
        RowBox[{"b", "\[Rule]", "0.0544288376972068208`3.7358290602571986"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2448464741831202218`6.582572921878813"}]}], 
        RowBox[{"b", "\[Rule]", "0.052529984509354824`3.720407272733383"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2175064221076041804`6.582262347228475"}]}], 
        RowBox[{"b", "\[Rule]", "0.0167923234398577939`3.2251107906763377"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2175059431946735344`6.582262341786225"}]}], 
        RowBox[{"b", "\[Rule]", "0.051317057509374861`3.710261746220466"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2175058248087680113`6.582262340440916"}]}], 
        RowBox[{"b", "\[Rule]", "0.0531052555341065408`3.7251375029367892"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2175145991894567032`6.582262440150843"}]}], 
        RowBox[{"b", "\[Rule]", "0.0185681598323203557`3.26876886581473"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2174247358930472274`6.582261418965136"}]}], 
        RowBox[{"b", "\[Rule]", "0.1069523538945935937`4.029190347319733"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1288407086870861917`6.581253600933938"}]}], 
        RowBox[{"b", "\[Rule]", "0.0043763676321101593`2.6411137973040235"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1288406079340660426`6.5812535997863435"}]}], 
        RowBox[{"b", "\[Rule]", "0.0090721756460982218`2.957711449991598"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.12884167076883557`6.581253611892226"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0004920528598040998`1.692011760263507"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1288450324688170667`6.581253650182602"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0089626773030015636`2.9524377601351106"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1288260750702718838`6.5812534342543305"}]}], 
        RowBox[{"b", "\[Rule]", "0.0068531582711682509`2.8358907618044507"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.0868005051936009409`6.580774491135577"}]}], 
        RowBox[{"b", "\[Rule]", "0.0240320425794546925`3.380790684798352"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.0868004519877629832`6.580774490528883"}]}], 
        RowBox[{"b", "\[Rule]", "0.0377124709193326496`3.5764849882920084"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.0868044536564411828`6.580774536158932"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0085900517891712644`2.9339957821878784"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.087701381530699507`6.580784763486886"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.7710559667125712613`4.887085902243302"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.0863602915214940481`6.580769471457605"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.4439272735621640487`4.647311827597318"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -38.3679941280678207249`6.5839690949532645, \
$CellContext`b -> 0.0290049084974163644`3.4624714997250146}}, {
     1, {$CellContext`a -> -38.3679938273424241402`6.583969091549298, \
$CellContext`b -> 0.0512974382837991447`3.710095677646143}}, {
     1, {$CellContext`a -> -38.3679961466788554958`6.583969117802299, \
$CellContext`b -> 0.038618021419432623`3.5867900190903295}}, {
     1, {$CellContext`a -> -38.3679816466833614186`6.583968953674122, \
$CellContext`b -> 0.0599491390721159575`3.7777829505889278}}, {
     1, {$CellContext`a -> -38.3679281984269522354`6.583968348682721, \
$CellContext`b -> 0.0836600951529436199`3.9225183542008017}}}, {{
     2, {$CellContext`a -> -38.3679839935298048204`6.583968980238524, \
$CellContext`b -> 0.0281312794616700272`3.449189485116023}}, {
     2, {$CellContext`a -> -38.3679839697397042642`6.583968979969239, \
$CellContext`b -> 0.0314967075910478761`3.4982651585587687}}, {
     2, {$CellContext`a -> -38.3679834563569670536`6.583968974158163, \
$CellContext`b -> 0.0456222795779233775`3.6591769815846296}}, {
     2, {$CellContext`a -> -38.3679938349429647815`6.583969091635329, \
$CellContext`b -> 0.0170273866666262909`3.231147998323455}}, {
     2, {$CellContext`a -> -38.3679286335754312631`6.583968353608257, \
$CellContext`b -> 0.0665291785282654258`3.8230121610103978}}}, {{
     3, {$CellContext`a -> -38.2559597088644522955`6.58269910137346, \
$CellContext`b -> 0.0428289659577959989`3.6317375891235275}}, {
     3, {$CellContext`a -> -38.2559593737968697269`6.582699097569661, \
$CellContext`b -> 0.06217306118113166`3.793602251015321}}, {
     3, {$CellContext`a -> -38.2559619762748042149`6.582699127113862, \
$CellContext`b -> 0.0453148356347472525`3.656240409065766}}, {
     3, {$CellContext`a -> -38.2559586669750899546`6.582699089545583, \
$CellContext`b -> 0.0506535894440812082`3.704610226014627}}, {
     3, {$CellContext`a -> -38.255946471617157556`6.582698951099765, \
$CellContext`b -> 0.0576217566028070158`3.7605864936402917}}}, {{
     4, {$CellContext`a -> -38.2559597004634923678`6.58269910127809, \
$CellContext`b -> 0.0307629204270241062`3.4880275621156187}}, {
     4, {$CellContext`a -> -38.2559592857771448848`6.5826990965704315, \
$CellContext`b -> 0.0652976298799813754`3.8148974178948873}}, {
     4, {$CellContext`a -> -38.2559604594135578282`6.582699109893945, \
$CellContext`b -> 0.0530944805986376112`3.725049376634343}}, {
     4, {$CellContext`a -> -38.2559657379793023324`6.582699169817989, \
$CellContext`b -> 0.0371015766737833388`3.5693923658461575}}, {
     4, {$CellContext`a -> -38.2559399187490072336`6.582698876709376, \
$CellContext`b -> 0.0638917652581365708`3.805444887369533}}}, {{
     5, {$CellContext`a -> -38.2448533039365443642`6.582572999434986, \
$CellContext`b -> 0.0203334687139551488`3.3082114718416595}}, {
     5, {$CellContext`a -> -38.2448530613462764904`6.582572996680221, \
$CellContext`b -> 0.0392749407815925558`3.594115538887136}}, {
     5, {$CellContext`a -> -38.2448528785282206854`6.582572994604206, \
$CellContext`b -> 0.0403351785742040864`3.60568398401655}}, {
     5, {$CellContext`a -> -38.2448433335862887361`6.582572886215343, \
$CellContext`b -> 0.0544288376972068208`3.7358290602571986}}, {
     5, {$CellContext`a -> -38.2448464741831202218`6.582572921878813, \
$CellContext`b -> 0.052529984509354824`3.720407272733383}}}, {{
     6, {$CellContext`a -> -38.2175064221076041804`6.582262347228475, \
$CellContext`b -> 0.0167923234398577939`3.2251107906763377}}, {
     6, {$CellContext`a -> -38.2175059431946735344`6.582262341786225, \
$CellContext`b -> 0.051317057509374861`3.710261746220466}}, {
     6, {$CellContext`a -> -38.2175058248087680113`6.582262340440916, \
$CellContext`b -> 0.0531052555341065408`3.7251375029367892}}, {
     6, {$CellContext`a -> -38.2175145991894567032`6.582262440150843, \
$CellContext`b -> 0.0185681598323203557`3.26876886581473}}, {
     6, {$CellContext`a -> -38.2174247358930472274`6.582261418965136, \
$CellContext`b -> 0.1069523538945935937`4.029190347319733}}}, {{
     7, {$CellContext`a -> -38.1288407086870861917`6.581253600933938, \
$CellContext`b -> 0.0043763676321101593`2.6411137973040235}}, {
     7, {$CellContext`a -> -38.1288406079340660426`6.5812535997863435, \
$CellContext`b -> 0.0090721756460982218`2.957711449991598}}, {
     7, {$CellContext`a -> -38.12884167076883557`6.581253611892226, \
$CellContext`b -> -0.0004920528598040998`1.692011760263507}}, {
     7, {$CellContext`a -> -38.1288450324688170667`6.581253650182602, \
$CellContext`b -> -0.0089626773030015636`2.9524377601351106}}, {
     7, {$CellContext`a -> -38.1288260750702718838`6.5812534342543305, \
$CellContext`b -> 0.0068531582711682509`2.8358907618044507}}}, {{
     8, {$CellContext`a -> -38.0868005051936009409`6.580774491135577, \
$CellContext`b -> 0.0240320425794546925`3.380790684798352}}, {
     8, {$CellContext`a -> -38.0868004519877629832`6.580774490528883, \
$CellContext`b -> 0.0377124709193326496`3.5764849882920084}}, {
     8, {$CellContext`a -> -38.0868044536564411828`6.580774536158932, \
$CellContext`b -> -0.0085900517891712644`2.9339957821878784}}, {
     8, {$CellContext`a -> -38.087701381530699507`6.580784763486886, \
$CellContext`b -> -0.7710559667125712613`4.887085902243302}}, {
     8, {$CellContext`a -> -38.0863602915214940481`6.580769471457605, \
$CellContext`b -> -0.4439272735621640487`4.647311827597318}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.778641065843227*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a57c3e99-77d5-41e3-aad2-4ebc49998be1"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3679941302080393939`6.5839690949774905"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0280559371683817456`3.4480247802666724"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "34.6719601314855339069`6.539978394590482"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.367993761019178578`6.583969090798573"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0565042440673774668`3.752081069161388"}], 
        
        RowBox[{"c2", "\[Rule]", "7.7809942100100153439`5.891035092148414"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3679965121217136925`6.583969121938814"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0352327497085968208`3.5469465386302845"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5412254932444588995`5.187866184018505"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3680022400611164812`6.583969186774421"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0252846766214597438`3.40285740359191"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.1711816093433000674`5.336696151707266"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3679790819430763804`6.583968924643339"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0458761228249752462`3.6615867068126993"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3827713578510125725`5.140750375168834"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3679839936653763743`6.583968980240058"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0275329384210881989`3.439852563444344"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "38.8785427360504272087`6.589709978127879"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3679839748783990672`6.583968980027405"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0306594624494509922`3.4865645361255404"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "8.1845901050289473488`5.91299693425723"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.367982976242998916`6.583968968723661"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0597311856735167485`3.7762011356470375"}], 
        RowBox[{"c2", "\[Rule]", "7.7321936414087186762`5.888302721758769"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3679960634069558978`6.58396911685973"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0055154237331153455`2.74157888357305"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.203464523181107193`5.343106062556076"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3679641289641395474`6.583968755387682"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0362789739074542497`3.5596549952394256"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0650594071814325492`5.027373832649426"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2559597092571337384`6.582699101377918"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0413078239640774017`3.6160323175792284"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "42.2422064828669761027`6.625746595091715"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2559593235692361191`6.582699096999461"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0654488804833018439`3.8159022222529684"}], 
        RowBox[{
        "c2", "\[Rule]", "6.6676882768439034166`5.8239752877949735"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2559623348165303014`6.582699131184149"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0415504424773658551`3.6185756530167645"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3398726827564653163`5.1270635328399825"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2559600380221027649`6.582699105110169"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0477216634961471695`3.6787155740302744"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4108171604705865287`4.613648576458895"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.256004129939370273`6.582699605656105"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0128246649895068215`3.1080460291359895"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9166214553532054943`5.282536345488817"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2559597013447501013`6.582699101288093"}]}], 
        RowBox[{"b2", "\[Rule]", "0.027884556193992386`3.4453637367230803"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "115.1345673209448676744`7.061205733211881"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2559592479985255409`6.582699096141556"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0690933891644482517`3.8394364961911727"}], 
        RowBox[{
        "c2", "\[Rule]", "11.8395846064646903528`6.073336465369596"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2559597675856792875`6.582699102040083"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0618453562516695921`3.7913070955578836"}], 
        RowBox[{"c2", "\[Rule]", "6.3908327577523280638`5.805557452607912"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2559671652642592221`6.582699186021003"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0297650417997610585`3.473706496778343"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.0174822969492427482`5.30480973255347"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2559272117740576391`6.582698732455437"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0816479759168297625`3.9119454228871686"}], 
        RowBox[{"c2", "\[Rule]", "1.0889025977226549635`5.036989033875662"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2448533046355052534`6.582572999442924"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0194211960050645581`3.2882759713189484"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "34.859499182702869291`6.542321143423689"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2448530650713465207`6.582572996722522"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0390442273742986068`3.591556833224627"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3952474733189397238`4.596869102317974"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2448544058687502911`6.582573011948123"}]}], 
        RowBox[{"b2", "\[Rule]", "0.029270644478591866`3.466432284798493"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.4286872635976273216`5.535127874182362"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2448449161141823538`6.582572904185953"}]}], 
        RowBox[{"b2", "\[Rule]", "0.053967773684588223`3.7321345026225394"}], 
        
        RowBox[{"c2", "\[Rule]", "0.0920613337242796315`3.964077262377413"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2448780181894392172`6.582573280080858"}]}], 
        RowBox[{"b2", "\[Rule]", "0.020941783659864259`3.3210136687777347"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.0844781477208793596`5.318997346632389"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2175064248653981736`6.582262347259815"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0108317011144354255`3.0346966677607257"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "197.895830491408872831`7.29643664406163"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2175059594152415343`6.582262341970552"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0506412016624120595`3.704504002482499"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.5673987983652941658`5.409493333602232"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2175053543478355778`6.582262335094713"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0619773555135837428`3.792233041565094"}], 
        
        RowBox[{"c2", "\[Rule]", "9.3184191921809294001`5.9693422434331"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2175183369916311449`6.58226248262631"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0001972903716035807`1.2951058908200093"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.0973623488910986268`5.612504372341088"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.217470748891891219`6.582261941846507"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0558364341364213784`3.746917675296976"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9394548782359171124`5.287679680114932"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1288407089019898422`6.581253600936387"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0036553581244229451`2.5629299322765258"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "15.5725603613352614474`6.192360022933177"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1288405628585493901`6.581253599272925"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0116176444761078666`3.0651180820363177"}], 
        RowBox[{"c2", "\[Rule]", "7.391562318437589596`5.868736242801469"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1288412538279715136`6.581253607143193"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0037700160863180145`2.5763432033050617"}], 
        RowBox[{"c2", "\[Rule]", "2.5475176560551728855`5.406117202649323"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1288461889043190922`6.581253663354612"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0136094659755910397`3.1338410841743705"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9790931776055723512`4.990824024381618"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1288647300334204715`6.581253874541389"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0332268316343671127`3.521488930826897"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9306484864110049493`5.285703208886268"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.0868005052773739294`6.580774491136532"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0236021651252096738`3.3729518444447244"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "54.4837481172894086967`6.736266976486679"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.086800447805899239`6.580774490481199"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0388247772202504199`3.589108972390461"}], 
        
        RowBox[{"c2", "\[Rule]", "4.2958027237054983161`5.633044329029178"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.086633113051682642`6.58077258239968"}]}], 
        RowBox[{"b2", "\[Rule]", "2.0392364492244658969`5.309467585091451"}], 
        
        RowBox[{"c2", "\[Rule]", "185.6725160890092354293`7.268747622672179"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.0874738881189074391`6.580782169488696"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8749155860840063248`4.941966153289284"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "11.6041308302939860653`6.064612616593436"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.0874883563908142037`6.580782334463918"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8829432507705342603`4.9459327911548945"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "11.8684318436506792693`6.074393340130687"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -38.3679941302080393939`6.5839690949774905, \
$CellContext`b2 -> 
       0.0280559371683817456`3.4480247802666724, $CellContext`c2 -> \
-34.6719601314855339069`6.539978394590482}}, {
     1, {$CellContext`a2 -> -38.367993761019178578`6.583969090798573, \
$CellContext`b2 -> 0.0565042440673774668`3.752081069161388, $CellContext`c2 -> 
       7.7809942100100153439`5.891035092148414}}, {
     1, {$CellContext`a2 -> -38.3679965121217136925`6.583969121938814, \
$CellContext`b2 -> 
       0.0352327497085968208`3.5469465386302845, $CellContext`c2 -> \
-1.5412254932444588995`5.187866184018505}}, {
     1, {$CellContext`a2 -> -38.3680022400611164812`6.583969186774421, \
$CellContext`b2 -> 
       0.0252846766214597438`3.40285740359191, $CellContext`c2 -> \
-2.1711816093433000674`5.336696151707266}}, {
     1, {$CellContext`a2 -> -38.3679790819430763804`6.583968924643339, \
$CellContext`b2 -> 
       0.0458761228249752462`3.6615867068126993, $CellContext`c2 -> \
-1.3827713578510125725`5.140750375168834}}}, {{
     2, {$CellContext`a2 -> -38.3679839936653763743`6.583968980240058, \
$CellContext`b2 -> 
       0.0275329384210881989`3.439852563444344, $CellContext`c2 -> \
-38.8785427360504272087`6.589709978127879}}, {
     2, {$CellContext`a2 -> -38.3679839748783990672`6.583968980027405, \
$CellContext`b2 -> 
       0.0306594624494509922`3.4865645361255404, $CellContext`c2 -> \
-8.1845901050289473488`5.91299693425723}}, {
     2, {$CellContext`a2 -> -38.367982976242998916`6.583968968723661, \
$CellContext`b2 -> 0.0597311856735167485`3.7762011356470375, $CellContext`c2 -> 
       7.7321936414087186762`5.888302721758769}}, {
     2, {$CellContext`a2 -> -38.3679960634069558978`6.58396911685973, \
$CellContext`b2 -> 
       0.0055154237331153455`2.74157888357305, $CellContext`c2 -> \
-2.203464523181107193`5.343106062556076}}, {
     2, {$CellContext`a2 -> -38.3679641289641395474`6.583968755387682, \
$CellContext`b2 -> 
       0.0362789739074542497`3.5596549952394256, $CellContext`c2 -> \
-1.0650594071814325492`5.027373832649426}}}, {{
     3, {$CellContext`a2 -> -38.2559597092571337384`6.582699101377918, \
$CellContext`b2 -> 
       0.0413078239640774017`3.6160323175792284, $CellContext`c2 -> \
-42.2422064828669761027`6.625746595091715}}, {
     3, {$CellContext`a2 -> -38.2559593235692361191`6.582699096999461, \
$CellContext`b2 -> 0.0654488804833018439`3.8159022222529684, $CellContext`c2 -> 
       6.6676882768439034166`5.8239752877949735}}, {
     3, {$CellContext`a2 -> -38.2559623348165303014`6.582699131184149, \
$CellContext`b2 -> 
       0.0415504424773658551`3.6185756530167645, $CellContext`c2 -> \
-1.3398726827564653163`5.1270635328399825}}, {
     3, {$CellContext`a2 -> -38.2559600380221027649`6.582699105110169, \
$CellContext`b2 -> 
       0.0477216634961471695`3.6787155740302744, $CellContext`c2 -> \
-0.4108171604705865287`4.613648576458895}}, {
     3, {$CellContext`a2 -> -38.256004129939370273`6.582699605656105, \
$CellContext`b2 -> 
       0.0128246649895068215`3.1080460291359895, $CellContext`c2 -> \
-1.9166214553532054943`5.282536345488817}}}, {{
     4, {$CellContext`a2 -> -38.2559597013447501013`6.582699101288093, \
$CellContext`b2 -> 
       0.027884556193992386`3.4453637367230803, $CellContext`c2 -> \
-115.1345673209448676744`7.061205733211881}}, {
     4, {$CellContext`a2 -> -38.2559592479985255409`6.582699096141556, \
$CellContext`b2 -> 0.0690933891644482517`3.8394364961911727, $CellContext`c2 -> 
       11.8395846064646903528`6.073336465369596}}, {
     4, {$CellContext`a2 -> -38.2559597675856792875`6.582699102040083, \
$CellContext`b2 -> 0.0618453562516695921`3.7913070955578836, $CellContext`c2 -> 
       6.3908327577523280638`5.805557452607912}}, {
     4, {$CellContext`a2 -> -38.2559671652642592221`6.582699186021003, \
$CellContext`b2 -> 
       0.0297650417997610585`3.473706496778343, $CellContext`c2 -> \
-2.0174822969492427482`5.30480973255347}}, {
     4, {$CellContext`a2 -> -38.2559272117740576391`6.582698732455437, \
$CellContext`b2 -> 0.0816479759168297625`3.9119454228871686, $CellContext`c2 -> 
       1.0889025977226549635`5.036989033875662}}}, {{
     5, {$CellContext`a2 -> -38.2448533046355052534`6.582572999442924, \
$CellContext`b2 -> 
       0.0194211960050645581`3.2882759713189484, $CellContext`c2 -> \
-34.859499182702869291`6.542321143423689}}, {
     5, {$CellContext`a2 -> -38.2448530650713465207`6.582572996722522, \
$CellContext`b2 -> 
       0.0390442273742986068`3.591556833224627, $CellContext`c2 -> \
-0.3952474733189397238`4.596869102317974}}, {
     5, {$CellContext`a2 -> -38.2448544058687502911`6.582573011948123, \
$CellContext`b2 -> 
       0.029270644478591866`3.466432284798493, $CellContext`c2 -> \
-3.4286872635976273216`5.535127874182362}}, {
     5, {$CellContext`a2 -> -38.2448449161141823538`6.582572904185953, \
$CellContext`b2 -> 0.053967773684588223`3.7321345026225394, $CellContext`c2 -> 
       0.0920613337242796315`3.964077262377413}}, {
     5, {$CellContext`a2 -> -38.2448780181894392172`6.582573280080858, \
$CellContext`b2 -> 
       0.020941783659864259`3.3210136687777347, $CellContext`c2 -> \
-2.0844781477208793596`5.318997346632389}}}, {{
     6, {$CellContext`a2 -> -38.2175064248653981736`6.582262347259815, \
$CellContext`b2 -> 
       0.0108317011144354255`3.0346966677607257, $CellContext`c2 -> \
-197.895830491408872831`7.29643664406163}}, {
     6, {$CellContext`a2 -> -38.2175059594152415343`6.582262341970552, \
$CellContext`b2 -> 
       0.0506412016624120595`3.704504002482499, $CellContext`c2 -> \
-2.5673987983652941658`5.409493333602232}}, {
     6, {$CellContext`a2 -> -38.2175053543478355778`6.582262335094713, \
$CellContext`b2 -> 0.0619773555135837428`3.792233041565094, $CellContext`c2 -> 
       9.3184191921809294001`5.9693422434331}}, {
     6, {$CellContext`a2 -> -38.2175183369916311449`6.58226248262631, \
$CellContext`b2 -> -0.0001972903716035807`1.2951058908200093, $CellContext`c2 -> \
-4.0973623488910986268`5.612504372341088}}, {
     6, {$CellContext`a2 -> -38.217470748891891219`6.582261941846507, \
$CellContext`b2 -> 
       0.0558364341364213784`3.746917675296976, $CellContext`c2 -> \
-1.9394548782359171124`5.287679680114932}}}, {{
     7, {$CellContext`a2 -> -38.1288407089019898422`6.581253600936387, \
$CellContext`b2 -> 
       0.0036553581244229451`2.5629299322765258, $CellContext`c2 -> \
-15.5725603613352614474`6.192360022933177}}, {
     7, {$CellContext`a2 -> -38.1288405628585493901`6.581253599272925, \
$CellContext`b2 -> 0.0116176444761078666`3.0651180820363177, $CellContext`c2 -> 
       7.391562318437589596`5.868736242801469}}, {
     7, {$CellContext`a2 -> -38.1288412538279715136`6.581253607143193, \
$CellContext`b2 -> 0.0037700160863180145`2.5763432033050617, $CellContext`c2 -> 
       2.5475176560551728855`5.406117202649323}}, {
     7, {$CellContext`a2 -> -38.1288461889043190922`6.581253663354612, \
$CellContext`b2 -> -0.0136094659755910397`3.1338410841743705, $CellContext`c2 -> \
-0.9790931776055723512`4.990824024381618}}, {
     7, {$CellContext`a2 -> -38.1288647300334204715`6.581253874541389, \
$CellContext`b2 -> -0.0332268316343671127`3.521488930826897, $CellContext`c2 -> \
-1.9306484864110049493`5.285703208886268}}}, {{
     8, {$CellContext`a2 -> -38.0868005052773739294`6.580774491136532, \
$CellContext`b2 -> 
       0.0236021651252096738`3.3729518444447244, $CellContext`c2 -> \
-54.4837481172894086967`6.736266976486679}}, {
     8, {$CellContext`a2 -> -38.086800447805899239`6.580774490481199, \
$CellContext`b2 -> 0.0388247772202504199`3.589108972390461, $CellContext`c2 -> 
       4.2958027237054983161`5.633044329029178}}, {
     8, {$CellContext`a2 -> -38.086633113051682642`6.58077258239968, \
$CellContext`b2 -> 2.0392364492244658969`5.309467585091451, $CellContext`c2 -> 
       185.6725160890092354293`7.268747622672179}}, {
     8, {$CellContext`a2 -> -38.0874738881189074391`6.580782169488696, \
$CellContext`b2 -> -0.8749155860840063248`4.941966153289284, $CellContext`c2 -> \
-11.6041308302939860653`6.064612616593436}}, {
     8, {$CellContext`a2 -> -38.0874883563908142037`6.580782334463918, \
$CellContext`b2 -> -0.8829432507705342603`4.9459327911548945, $CellContext`c2 -> \
-11.8684318436506792693`6.074393340130687}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.77864106586128*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"e6bfd45c-8cdf-4414-8825-62a59cd231f1"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7786410659420977`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"51c8d8c5-3c2e-4266-a88d-dde9c9d19506"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm], 
      TagBox["\<\"4\"\>",
       HoldForm], 
      TagBox["\<\"5\"\>",
       HoldForm], 
      TagBox["\<\"6\"\>",
       HoldForm], 
      TagBox["\<\"7\"\>",
       HoldForm]},
     {"115", "0.1880679569969771481`2.274314806795243", 
      "3.0993433976731599166`3.4912696973920285", 
      "3.0996364643006755202`3.4913107613161225", 
      "3.1058991647931826208`3.492187351944772", 
      "6.4913738239468719016`3.812336619915681", 
      "8.1857854701055252633`3.913060358636855", 
      "9.0564943115179961097`3.9569601186703753"},
     {"393", "0.1728072674893248728`2.237562002981658", 
      "3.216321880806826794`3.507359505270147", 
      "3.3303329622950412769`3.5224876558662404", 
      "3.47300498033653815`3.5407054060954226", 
      "3.7674520413847041311`3.5760477325740485", 
      "6.6362899649933089208`3.821925353760598", 
      "8.3392895245798879245`3.9211290519928967"},
     {"1152", "0.0188811644176758511`1.2760287741028051", 
      "3.078932409133504855`3.4884001550732053", 
      "3.0874495729577229319`3.48959987303208", 
      "3.3958906334942984273`3.530953695107027", 
      "4.0884356460795512334`3.6115571661403445", 
      "6.5715785678991096574`3.817669704564537", 
      "8.1355614149283024261`3.9103875278927354"},
     {"2876", "0.0230515814392291338`1.3627007252471872", 
      "3.0642276482422219352`3.4863210268557427", 
      "3.0699798631329060505`3.4871355268260653", 
      "3.3648990417285258303`3.526972038462535", 
      "4.1178538755057845222`3.61467093135742", 
      "6.5341416872406092864`3.815188547543703", 
      "8.1319186266818288544`3.910193024151949"},
     {"8617", "0``3.", "3.0473470649245655295`3.483921919203962", 
      "3.0490951243625010747`3.4841709735097908", 
      "3.3497425718292523911`3.52501143272943", 
      "4.0960428611553769684`3.6123644924662797", 
      "6.5100865498850684077`3.81358676243726", 
      "7.6565106784372645166`3.884030892562779"},
     {"25780", "0.0011031495892653016`0.04263440762380635", 
      "3.0487201514632489285`3.484117561376478", 
      "3.0489734894669813237`3.484153648232794", 
      "3.3511526658528913991`3.5251942131015297", 
      "4.0956284317462250399`3.6123205491977446", 
      "6.5085262490107380629`3.81348266070637", 
      "7.6523174038516899031`3.8837929754538565"},
     {"66316", "0``3.", "3.0485898089242562392`3.484098993501196", 
      "3.0486110338053675761`3.484102017134166", 
      "3.3508381022303819208`3.525153445141593", 
      "4.0949851545808515496`3.6122523316653496", 
      "6.5077101795439551424`3.8134282034185536", 
      "7.6516828343297902393`3.883756960028136"},
     {"127513", "0``3.", "3.0486134828299253918`3.484102366013512", 
      "3.0486137549438083738`3.4841024047778726", 
      "3.3508340205225279895`3.5251529161204274", 
      "4.0949808007589210135`3.612251869919635", 
      "6.5076979344201992816`3.8134273862348538", 
      "7.6516700449780756799`3.8837562341290575"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {
     None, {"nDet", "1", "2", "3", "4", "5", "6", "7"}}]]]], "Print",
 CellChangeTimes->{3.778641065948962*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"30563f2f-8536-4d13-9ff3-cad820b40fc8"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.778641065956643*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"8b6cd3f1-9181-4ba3-8b4a-d75864469229"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm], 
      TagBox["\<\"state 5\"\>",
       HoldForm], 
      TagBox["\<\"state 6\"\>",
       HoldForm], 
      TagBox["\<\"state 7\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "0``3.", "3.0486118284693590752`3.484102130339208", 
      "3.0486120570711228162`3.4841021629050073", 
      "3.350832500257092228`3.5251527190820084", 
      "4.0949790581477065743`3.6122516851064135", 
      "6.5076960127721168448`3.813427257992687", 
      "7.6516682183926958416`3.8837561304554744"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0``3.", "3.0486127629678385631`3.484102263464543", 
      "3.0486151581065485949`3.4841026046673123", 
      "3.3508309183196636205`3.525152514050316", 
      "4.094983906877480706`3.612252199339895", 
      "6.5076905712465880072`3.8134268948494965", 
      "7.6516614830424387605`3.883755748169331"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0``3.", "3.0486050582950987575`3.4841011658830054", 
      "3.0486463341920129189`3.4841070458748615", 
      "3.3508990054112950396`3.5251613385921945", 
      "4.0950502406809983214`3.6122592343300584", 
      "6.5077247623983431879`3.8134291766097252", 
      "7.6516157044502559614`3.8837531498513718"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0``3.", "3.0483005439524015756`3.484057783581415", 
      "3.0481081321272296414`3.4840303696075843", 
      "3.350764171536066538`3.52514386304726", 
      "4.094416912646314799`3.612192062469888", 
      "6.5072387209077851011`3.813396739309737", 
      "7.6268144888570370554`3.8823431829370896"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0``3.", "3.0471779954075062236`3.4838978234926112", 
      "3.0473563080322825236`3.483923236488965", 
      "3.3492243104061052428`3.524944234882162", 
      "4.0954078163566967064`3.612297154832633", 
      "6.5063001768602868324`3.813334096164815", 
      "7.6618530056478464374`3.8843338156908613"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3", "state 4", "state 5", "state 6", 
       "state 7"}}]]]], "Print",
 CellChangeTimes->{3.778641065963584*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"6cd6e3a8-f492-4a80-a2d0-3b817fe6108d"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.778641065970521*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"367780d3-7338-4afc-8f62-92e385d2e576"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm], 
      TagBox["\<\"state 5\"\>",
       HoldForm], 
      TagBox["\<\"state 6\"\>",
       HoldForm], 
      TagBox["\<\"state 7\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0``3.", "3.0486118760222691293`3.4841021371134278", 
      "3.048612091329194751`3.4841021677852915", 
      "3.3508325394757139115`3.525152724165053", 
      "4.09497904134262658`3.6122516833241445", 
      "6.5076960651626070131`3.8134272614889944", 
      "7.6516682743514330411`3.8837561336315884"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0``3.", "3.0486123249839285343`3.484102201070916", 
      "3.0486143813677060166`3.4841024940159446", 
      "3.3508290122079076312`3.52515226700292", 
      "4.0949816607459057494`3.6122519611258173", 
      "6.5076899930664344751`3.8134268562643086", 
      "7.6516597920893101303`3.8837556521938756"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0``3.", "3.0486052460844685896`3.484101192634875", 
      "3.0486751039941579755`3.484111144253615", 
      "3.3508673885652426883`3.5251572408600538", 
      "4.0950729867817212693`3.6122616466273474", 
      "6.5077460521438244001`3.813430597383375", 
      "7.6562880639939239202`3.8840182651879966"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0``3.", "3.0488236102144332662`3.4841322989713213", 
      "3.0486296680768556477`3.484104671699297", 
      "3.3512814831102142321`3.5252109069243382", 
      "4.0948755762200281794`3.612240710154555", 
      "6.5077676270464808184`3.8134320371822796", 
      "7.6335652742538666615`3.8827274235763283"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "0``3.", "3.0469936435438191857`3.483871548224406", 
      "3.0490866934320917103`3.4841697726579093", 
      "3.3497505652728509773`3.5250124690790097", 
      "4.0955403498825235786`3.612311209024594", 
      "6.5066329327357710355`3.8133563069975858", 
      "7.6325414080324831545`3.882669169109741"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3", "state 4", "state 5", "state 6", 
       "state 7"}}]]]], "Print",
 CellChangeTimes->{3.778641065978188*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"e1490176-d43b-4a3a-91af-cfbfbe0315ef"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{4.74493212836325, 0.18806795699697715`}, {5.973809611869261, 
        0.17280726748932487`}, {7.049254841255837, 0.01888116441767585}, {
        7.964155718840937, 0.023051581439229134`}, {9.061492275239766, 0.}, {
        10.157354276493178`, 0.0011031495892653016`}, {11.102186474359355`, 
        0.}, {11.755973599167284`, 0.}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{4.74493212836325, 
        0.18806795699697715`}}, {{5.973809611869261, 
        0.17280726748932487`}}, {{7.049254841255837, 0.01888116441767585}}, {{
        7.964155718840937, 0.023051581439229134`}}, {{9.061492275239766, 
        0.}}, {{10.157354276493178`, 0.0011031495892653016`}}, {{
        11.102186474359355`, 0.}}, {{11.755973599167284`, 
        0.}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxF0HssFAAcB/CbdqOhph1TJ85d6dSGieYx5LW7VRznkcMdzqP7o6XHXGWG
QqimM8lrumQimUcqWkWOcCRZZCt02M2lO8njznlcjy2/33f77rvPv19rfjI7
UY9AIAT87b/N7V3/GGE14EX4H6Fu7G2Uuvb4tjOjD1w/pG4D59wa5Bur+8AG
NKsQgnocLF1gDmpX58D1o9xc9aoGXM4QyFdW9b23PbyvgLmgMQdPmEw/8b9N
BRfKlrWUdDr44KYZX7toBw4XXTr6KdURvFM661P3xhk8mSR67vvLBXwkv0go
VbmDFSP3e4YOe4HvsDIdeObe4FcCVnN7kQ/YsvihkG3vB+7YYZ0Q1+QPvpdD
K21iMcA6156tWAUTXO0gupmbeAKc4SbjqvROgUtvREX0ZweAv8sjy2ZsWGC5
+yaxOTYIvFIjY9tSgsHivfq+kp9ogV13b3ELG3w1OnC2PDkEbHOXXN3pEQpe
OpuuttShOSyaqvJDGP57siQtsCIcPD73QOwaeRrsXaBM9LONAEvHhjrz59Fl
x9KfEuo4YGLVeWZJSiRY1LB2QeAcBX7RJfHkEKPBG5ep4uw+dB4juHQ6hwtu
oUiceKE88Fp5f4KpaQz4q6WJi1KO3sEjsVM5sWD61vwI+SWaXMWnDVHiwJWm
NR0V19DdZiybLBm6zaI8JpXBB7stN80U1KJJJMM598foBaekH4p6dLXQYsWn
EW20nkfUPENPEfj0GAk6axfpnP0kmmeffHFiCu0SNCDMl6GVhZkZs7PocFOV
qGQeTbfobf2tQet5WLc3aNET3LTXnA10odjxXasOvU4Vfz5DjAeP+q5/Iemj
GxPCvnUZoOMfGSrIRmjPviRlvzHaXNG1mLIbvWSwf5Vqgn5ve0U7vAf9B/KL
JF0=
        "]]},
      Annotation[#, "Charting`Private`Tag$1942#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxF0HssFAAcB/CbdqOhph1TJ85d6dSGieYx5LW7VRznkcMdzqP7o6XHXGWG
QqimM8lrumQimUcqWkWOcCRZZCt02M2lO8njznlcjy2/33f77rvPv19rfjI7
UY9AIAT87b/N7V3/GGE14EX4H6Fu7G2Uuvb4tjOjD1w/pG4D59wa5Bur+8AG
NKsQgnocLF1gDmpX58D1o9xc9aoGXM4QyFdW9b23PbyvgLmgMQdPmEw/8b9N
BRfKlrWUdDr44KYZX7toBw4XXTr6KdURvFM661P3xhk8mSR67vvLBXwkv0go
VbmDFSP3e4YOe4HvsDIdeObe4FcCVnN7kQ/YsvihkG3vB+7YYZ0Q1+QPvpdD
K21iMcA6156tWAUTXO0gupmbeAKc4SbjqvROgUtvREX0ZweAv8sjy2ZsWGC5
+yaxOTYIvFIjY9tSgsHivfq+kp9ogV13b3ELG3w1OnC2PDkEbHOXXN3pEQpe
OpuuttShOSyaqvJDGP57siQtsCIcPD73QOwaeRrsXaBM9LONAEvHhjrz59Fl
x9KfEuo4YGLVeWZJSiRY1LB2QeAcBX7RJfHkEKPBG5ep4uw+dB4juHQ6hwtu
oUiceKE88Fp5f4KpaQz4q6WJi1KO3sEjsVM5sWD61vwI+SWaXMWnDVHiwJWm
NR0V19DdZiybLBm6zaI8JpXBB7stN80U1KJJJMM598foBaekH4p6dLXQYsWn
EW20nkfUPENPEfj0GAk6axfpnP0kmmeffHFiCu0SNCDMl6GVhZkZs7PocFOV
qGQeTbfobf2tQet5WLc3aNET3LTXnA10odjxXasOvU4Vfz5DjAeP+q5/Iemj
GxPCvnUZoOMfGSrIRmjPviRlvzHaXNG1mLIbvWSwf5Vqgn5ve0U7vAf9B/KL
JF0=
        "]]},
      Annotation[#, "Charting`Private`Tag$1942#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{4.487039001344743, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{4.5988687643881665`, 11.755973599167284`}, {
    0, 0.18806795699697715`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778641066293107*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"7d2b800f-12d8-45ba-a3ee-b183a9a32c7a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{4.74493212836325, 3.09934339767316}, {5.973809611869261, 
        3.216321880806827}, {7.049254841255837, 3.078932409133505}, {
        7.964155718840937, 3.064227648242222}, {9.061492275239766, 
        3.0473470649245655`}, {10.157354276493178`, 3.048720151463249}, {
        11.102186474359355`, 3.0485898089242562`}, {11.755973599167284`, 
        3.0486134828299254`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{4.74493212836325, 
        3.09934339767316}}, {{5.973809611869261, 3.216321880806827}}, {{
        7.049254841255837, 3.078932409133505}}, {{7.964155718840937, 
        3.064227648242222}}, {{9.061492275239766, 3.0473470649245655`}}, {{
        10.157354276493178`, 3.048720151463249}}, {{11.102186474359355`, 
        3.0485898089242562`}}, {{11.755973599167284`, 
        3.0486134828299254`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Ume0Z/YlczisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJerWS0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2395#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2bzb3zu9L5nBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfANtYk+E=

        "]]},
      Annotation[#, "Charting`Private`Tag$2395#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{4.487039001344743, 3.0388983241304524`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{4.5988687643881665`, 11.755973599167284`}, {
   3.0473470649245655`, 3.216321880806827}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7786410664708757`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"89617447-f329-4810-a597-0165a838b7ed"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{4.74493212836325, 3.0996364643006755`}, {5.152614901321881, 
        3.1761705283359762`}}], 
       LineBox[{{6.65641394559603, 3.1761705283359762`}, {7.049254841255837, 
        3.087449572957723}, {7.964155718840937, 3.069979863132906}, {
        9.061492275239766, 3.049095124362501}, {10.157354276493178`, 
        3.0489734894669813`}, {11.102186474359355`, 3.0486110338053676`}, {
        11.755973599167284`, 3.0486137549438084`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{4.74493212836325, 
        3.0996364643006755`}}, {{7.049254841255837, 3.087449572957723}}, {{
        7.964155718840937, 3.069979863132906}}, {{9.061492275239766, 
        3.049095124362501}}, {{10.157354276493178`, 3.0489734894669813`}}, {{
        11.102186474359355`, 3.0486110338053676`}}, {{11.755973599167284`, 
        3.0486137549438084`}}, {{5.152614901321881, 3.1761705283359762`}}, {{
        6.65641394559603, 
        3.1761705283359762`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP21XW3tvclczisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAEJ5hq0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2820#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2q6cX7+lL5nBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfACM5gZk=

        "]]},
      Annotation[#, "Charting`Private`Tag$2820#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{4.487039001344743, 3.0422330590788373`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{4.5988687643881665`, 11.755973599167284`}, {
   3.0486110338053676`, 3.1761705283359762`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778641066671859*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"82c50ef9-18ac-44ef-a8ee-0a336e467770"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{5.329472586429738, 3.2805204793316833`}, {5.973809611869261, 
        3.473004980336538}, {7.049254841255837, 3.3958906334942984`}, {
        7.964155718840937, 3.364899041728526}, {9.061492275239766, 
        3.3497425718292524`}, {10.157354276493178`, 3.3511526658528914`}, {
        11.102186474359355`, 3.350838102230382}, {11.755973599167284`, 
        3.350834020522528}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{5.973809611869261, 
        3.473004980336538}}, {{7.049254841255837, 3.3958906334942984`}}, {{
        7.964155718840937, 3.364899041728526}}, {{9.061492275239766, 
        3.3497425718292524`}}, {{10.157354276493178`, 
        3.3511526658528914`}}, {{11.102186474359355`, 3.350838102230382}}, {{
        11.755973599167284`, 3.350834020522528}}, {{5.329472586429738, 
        3.2805204793316833`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2RpfFXRvPcTmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAAT7Xdk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3243#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP212OjvRrPcTmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJyQdjk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3243#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{4.487039001344743, 3.270896254281441},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{4.5988687643881665`, 11.755973599167284`}, {
   3.2805204793316833`, 3.473004980336538}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7786410668237267`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a519bf7c-f73a-437d-9397-d160d4efa73e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{6.90140759595719, 4.044308301940202}, {7.049254841255837, 
        4.088435646079551}, {7.964155718840937, 4.1178538755057845`}, {
        9.061492275239766, 4.096042861155377}, {10.157354276493178`, 
        4.095628431746225}, {11.102186474359355`, 4.0949851545808515`}, {
        11.755973599167284`, 4.094980800758921}}], 
       LineBox[{{5.795820645058939, 4.161981219645135}, {5.848907925285476, 
        4.044308301940202}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{7.049254841255837, 
        4.088435646079551}}, {{7.964155718840937, 4.1178538755057845`}}, {{
        9.061492275239766, 4.096042861155377}}, {{10.157354276493178`, 
        4.095628431746225}}, {{11.102186474359355`, 4.0949851545808515`}}, {{
        11.755973599167284`, 4.094980800758921}}, {{5.848907925285476, 
        4.044308301940202}}, {{5.795820645058939, 4.161981219645135}}, {{
        6.90140759595719, 
        4.044308301940202}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP25UabDJwSBRxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAJ2wRKk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3666#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2H2sm6jslCjisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPABjWZZE=

        "]]},
      Annotation[#, "Charting`Private`Tag$3666#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{4.487039001344743, 4.038424656054955},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{4.5988687643881665`, 11.755973599167284`}, {4.044308301940202, 
   4.161981219645135}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778641066976964*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"0ba383d8-c77a-46c0-afa6-614ad4c694ba"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{5.8208480808566545`, 6.82915964316734}, {5.973809611869261, 
        6.636289964993309}, {7.049254841255837, 6.57157856789911}, {
        7.964155718840937, 6.534141687240609}, {9.061492275239766, 
        6.510086549885068}, {10.157354276493178`, 6.508526249010738}, {
        11.102186474359355`, 6.507710179543955}, {11.755973599167284`, 
        6.507697934420199}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{5.973809611869261, 
        6.636289964993309}}, {{7.049254841255837, 6.57157856789911}}, {{
        7.964155718840937, 6.534141687240609}}, {{9.061492275239766, 
        6.510086549885068}}, {{10.157354276493178`, 6.508526249010738}}, {{
        11.102186474359355`, 6.507710179543955}}, {{11.755973599167284`, 
        6.507697934420199}}, {{5.8208480808566545`, 
        6.82915964316734}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2l1auKXvILuWw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ALagjF0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4089#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2i3YaVD1kl3JYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfALRibX0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4089#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{4.487039001344743, 6.491624848982842},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{4.5988687643881665`, 11.755973599167284`}, {6.507697934420199, 
   6.82915964316734}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778641067211606*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a93cec5d-33a2-44a2-972a-61a1fd4d7242"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{4.74493212836325, 9.056494311517996}, {5.973809611869261, 
        8.339289524579888}, {7.049254841255837, 8.135561414928302}, {
        7.964155718840937, 8.131918626681829}, {9.061492275239766, 
        7.6565106784372645`}, {10.157354276493178`, 7.65231740385169}, {
        11.102186474359355`, 7.65168283432979}, {11.755973599167284`, 
        7.651670044978076}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{4.74493212836325, 
        9.056494311517996}}, {{5.973809611869261, 8.339289524579888}}, {{
        7.049254841255837, 8.135561414928302}}, {{7.964155718840937, 
        8.131918626681829}}, {{9.061492275239766, 7.6565106784372645`}}, {{
        10.157354276493178`, 7.65231740385169}}, {{11.102186474359355`, 
        7.65168283432979}}, {{11.755973599167284`, 
        7.651670044978076}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP20dHXX/rNlnNYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfABGHhXU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4512#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2NTtmvPWbLeew6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ADSVkxE=

        "]]},
      Annotation[#, "Charting`Private`Tag$4512#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{4.487039001344743, 7.581428831651079},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{4.5988687643881665`, 11.755973599167284`}, {7.651670044978076, 
   9.056494311517996}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7786410679089603`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"9240eb54-0d53-4f95-8f7d-e8e0f44b81ae"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9, {3.77840676959684*^9, 3.778406771782579*^9}, {
   3.778406807091894*^9, 3.7784068078697042`*^9}, {3.7784068904256773`*^9, 
   3.778406890900771*^9}, 3.778656072776668*^9, {3.778845132921908*^9, 
   3.778845133233735*^9}},ExpressionUUID->"455408e8-f7e1-4e9d-a944-\
dcd50456c51e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<CH_2_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
   3.778406811202733*^9}, 3.778406897563571*^9},
 CellLabel->"In[14]:=",ExpressionUUID->"959fbc5b-4d6e-4375-8d64-b1ad0e0f23af"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3874601658310652397`6.584189378789615"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1141663839904870636`4.057538245796167"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3874791381217335129`6.58418959343156"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1521025900438281175`4.182136609399254"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.387460311502742627`6.584189380437664"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1364483271032750356`4.134968215460146"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3874106566549571085`6.5841888186698325"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.120417747769346814`4.0806905001299585"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3872386195443127122`6.584186872330291"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0969286863507380914`3.986452326897097"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3874510552132832686`6.584189275717115"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1362698402694336453`4.134399746855037"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3874569705501116346`6.584189342639974"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1476022888330358329`4.169093092038855"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3874692950474027953`6.584189482072505"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1569279333667693843`4.195700255424356"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3874127104817048917`6.58418884190572"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1414935077726521273`4.150736513335951"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3871815398547582276`6.584186226558062"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1105711347227954361`4.043641766509635"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2776320076613814081`6.582945062913175"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0971056785023550473`3.9872446271287045"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2776411564227245776`6.582945166714165"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1173476328780422295`4.069474333488316"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.277698813344301243`6.582945820883629"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1641283209574203594`4.215183526661227"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2777188646134405303`6.582946048383023"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1703797283132919005`4.2314179213849314"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2774966978992097211`6.582943527698381"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1357916092452129686`4.1328729351058495"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2776326206334047697`6.5829450698678995"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1036932539098307238`4.01575050291714"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2776545153960299217`6.582945318283781"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1444749115536177464`4.159792437266904"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2785216562051360256`6.5829551566661895"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.7019717190290390985`4.846319615666784"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2778870398707056211`6.582947956475457"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.5449210029187943061`4.7363335472616965"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2763646697508832517`6.582930683576102"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3530739824250035408`4.5478657161313265"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2653366658848952397`6.58280553868972"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1037152048720280384`4.015842429561273"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2653562983834021338`6.582805761509753"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1458232669019008665`4.163826823576843"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2653463659395356444`6.582805648780994"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1386070746748507554`4.141785397763781"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2658743678425778967`6.582811641323925"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2981119236066845923`4.474379346891492"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2647830882878565717`6.5827992557857735"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1511410462197333437`4.17938242414009"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2392362812748203282`6.582509209907927"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0972782764753487017`3.988015867398681"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.239248297023948453`6.5825093463743745"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1275979169338455066`4.105843584482944"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2391422621833072526`6.582508142103578"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0477212603197185795`3.6787119048782584"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2300220142632056763`6.582404548101955"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.5849395786088137372`4.76711100790782"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2339846193626229365`6.582449561111498"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0411843316958460104`5.017527623988452"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.151903528554605316`6.581516211264001"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1457018072597069946`4.163464938716115"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.151927804178242809`6.581516487600568"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1720556187314530583`4.235668859719059"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1520841919191724401`6.581518267804023"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2458388121530154791`4.390650448823993"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1606407684426685023`6.581615658481284"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "2.3844217384769139656`5.377383072584354"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.153158058988346113`6.581530491722819"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.3790386457820580368`5.139576436889937"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1126869507218231092`6.581069567684168"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1114709208731368834`4.047161588896049"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.107399387287962611`6.581009311661484"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1797982529945057473`4.254785467605597"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1101612410823022969`6.581040786241708"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0978937033162310399`5.040560294305416"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1105730392099530945`6.581045478971479"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.1737751357497063776`5.069584905551493"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1062553226060813927`6.580996273027391"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.6982677035119636555`4.844021955386419"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -38.3874601658310652397`6.584189378789615, \
$CellContext`b -> -0.1141663839904870636`4.057538245796167}}, {
     1, {$CellContext`a -> -38.3874791381217335129`6.58418959343156, \
$CellContext`b -> -0.1521025900438281175`4.182136609399254}}, {
     1, {$CellContext`a -> -38.387460311502742627`6.584189380437664, \
$CellContext`b -> -0.1364483271032750356`4.134968215460146}}, {
     1, {$CellContext`a -> -38.3874106566549571085`6.5841888186698325, \
$CellContext`b -> -0.120417747769346814`4.0806905001299585}}, {
     1, {$CellContext`a -> -38.3872386195443127122`6.584186872330291, \
$CellContext`b -> -0.0969286863507380914`3.986452326897097}}}, {{
     2, {$CellContext`a -> -38.3874510552132832686`6.584189275717115, \
$CellContext`b -> -0.1362698402694336453`4.134399746855037}}, {
     2, {$CellContext`a -> -38.3874569705501116346`6.584189342639974, \
$CellContext`b -> -0.1476022888330358329`4.169093092038855}}, {
     2, {$CellContext`a -> -38.3874692950474027953`6.584189482072505, \
$CellContext`b -> -0.1569279333667693843`4.195700255424356}}, {
     2, {$CellContext`a -> -38.3874127104817048917`6.58418884190572, \
$CellContext`b -> -0.1414935077726521273`4.150736513335951}}, {
     2, {$CellContext`a -> -38.3871815398547582276`6.584186226558062, \
$CellContext`b -> -0.1105711347227954361`4.043641766509635}}}, {{
     3, {$CellContext`a -> -38.2776320076613814081`6.582945062913175, \
$CellContext`b -> -0.0971056785023550473`3.9872446271287045}}, {
     3, {$CellContext`a -> -38.2776411564227245776`6.582945166714165, \
$CellContext`b -> -0.1173476328780422295`4.069474333488316}}, {
     3, {$CellContext`a -> -38.277698813344301243`6.582945820883629, \
$CellContext`b -> -0.1641283209574203594`4.215183526661227}}, {
     3, {$CellContext`a -> -38.2777188646134405303`6.582946048383023, \
$CellContext`b -> -0.1703797283132919005`4.2314179213849314}}, {
     3, {$CellContext`a -> -38.2774966978992097211`6.582943527698381, \
$CellContext`b -> -0.1357916092452129686`4.1328729351058495}}}, {{
     4, {$CellContext`a -> -38.2776326206334047697`6.5829450698678995, \
$CellContext`b -> -0.1036932539098307238`4.01575050291714}}, {
     4, {$CellContext`a -> -38.2776545153960299217`6.582945318283781, \
$CellContext`b -> -0.1444749115536177464`4.159792437266904}}, {
     4, {$CellContext`a -> -38.2785216562051360256`6.5829551566661895, \
$CellContext`b -> -0.7019717190290390985`4.846319615666784}}, {
     4, {$CellContext`a -> -38.2778870398707056211`6.582947956475457, \
$CellContext`b -> -0.5449210029187943061`4.7363335472616965}}, {
     4, {$CellContext`a -> -38.2763646697508832517`6.582930683576102, \
$CellContext`b -> -0.3530739824250035408`4.5478657161313265}}}, {{
     5, {$CellContext`a -> -38.2653366658848952397`6.58280553868972, \
$CellContext`b -> -0.1037152048720280384`4.015842429561273}}, {
     5, {$CellContext`a -> -38.2653562983834021338`6.582805761509753, \
$CellContext`b -> -0.1458232669019008665`4.163826823576843}}, {
     5, {$CellContext`a -> -38.2653463659395356444`6.582805648780994, \
$CellContext`b -> -0.1386070746748507554`4.141785397763781}}, {
     5, {$CellContext`a -> -38.2658743678425778967`6.582811641323925, \
$CellContext`b -> -0.2981119236066845923`4.474379346891492}}, {
     5, {$CellContext`a -> -38.2647830882878565717`6.5827992557857735, \
$CellContext`b -> -0.1511410462197333437`4.17938242414009}}}, {{
     6, {$CellContext`a -> -38.2392362812748203282`6.582509209907927, \
$CellContext`b -> -0.0972782764753487017`3.988015867398681}}, {
     6, {$CellContext`a -> -38.239248297023948453`6.5825093463743745, \
$CellContext`b -> -0.1275979169338455066`4.105843584482944}}, {
     6, {$CellContext`a -> -38.2391422621833072526`6.582508142103578, \
$CellContext`b -> -0.0477212603197185795`3.6787119048782584}}, {
     6, {$CellContext`a -> -38.2300220142632056763`6.582404548101955, \
$CellContext`b -> -0.5849395786088137372`4.76711100790782}}, {
     6, {$CellContext`a -> -38.2339846193626229365`6.582449561111498, \
$CellContext`b -> -1.0411843316958460104`5.017527623988452}}}, {{
     7, {$CellContext`a -> -38.151903528554605316`6.581516211264001, \
$CellContext`b -> -0.1457018072597069946`4.163464938716115}}, {
     7, {$CellContext`a -> -38.151927804178242809`6.581516487600568, \
$CellContext`b -> -0.1720556187314530583`4.235668859719059}}, {
     7, {$CellContext`a -> -38.1520841919191724401`6.581518267804023, \
$CellContext`b -> -0.2458388121530154791`4.390650448823993}}, {
     7, {$CellContext`a -> -38.1606407684426685023`6.581615658481284, \
$CellContext`b -> -2.3844217384769139656`5.377383072584354}}, {
     7, {$CellContext`a -> -38.153158058988346113`6.581530491722819, \
$CellContext`b -> -1.3790386457820580368`5.139576436889937}}}, {{
     8, {$CellContext`a -> -38.1126869507218231092`6.581069567684168, \
$CellContext`b -> -0.1114709208731368834`4.047161588896049}}, {
     8, {$CellContext`a -> -38.107399387287962611`6.581009311661484, \
$CellContext`b -> -0.1797982529945057473`4.254785467605597}}, {
     8, {$CellContext`a -> -38.1101612410823022969`6.581040786241708, \
$CellContext`b -> -1.0978937033162310399`5.040560294305416}}, {
     8, {$CellContext`a -> -38.1105730392099530945`6.581045478971479, \
$CellContext`b -> -1.1737751357497063776`5.069584905551493}}, {
     8, {$CellContext`a -> -38.1062553226060813927`6.580996273027391, \
$CellContext`b -> -0.6982677035119636555`4.844021955386419}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.7786558324958076`*^9, 3.778655836035102*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"ff7bb18c-9fc0-40a9-b3aa-952c5e0fb5ce"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.387457528080666691`6.584189348947566"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.090751709763748592`3.9578548159006193"}]}], 
        RowBox[{
        "c2", "\[Rule]", "19.5905908831764072886`6.292047535200092"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3874797161358145559`6.584189599970888"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1569433195472980658`4.195742834241273"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9689449811246020339`5.294233580674519"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3874654924671290246`6.584189439052223"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1415437045544154782`4.150890557995863"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4735787884883833621`4.675392242176123"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3875016852395916089`6.584189848516974"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1563384761141073109`4.19406587442128"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8157064799647075759`4.9115339123522"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3875073789095253574`6.58418991293193"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1579689723089436615`4.198571792787994"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8409511108888699793`4.924770748606057"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.387450219448666644`6.584189266261734"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.131038440884316737`4.117398717144014"}]}], 
        RowBox[{"c2", "\[Rule]", "4.5345717245349064228`5.656536275639911"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3874553240983189539`6.584189324012927"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1438610919326661908`4.157943352353839"}]}], 
        RowBox[{"c2", "\[Rule]", "0.9877758263790517024`4.994658393562068"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3874746745835579986`6.584189542933582"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1624437564142788837`4.21070302373311"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4320400158235731536`4.6355239733115114"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3875974097943100105`6.584190931489093"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2079510436137105289`4.317961104237084"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4246357245716099182`5.15370383063735"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3874834372342164102`6.584189642069314"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1757045380559209002`4.244782978496965"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9142459803365596827`4.961063059552616"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2776313189400525516`6.582945055099007"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0882337869475346426`3.9456349193165345"}]}], 
        RowBox[{"c2", "\[Rule]", "8.4532043389205551165`5.927021367283121"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.277634202750618897`6.5829450878184534"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0971457868564585686`3.9874239703020566"}]}], 
        RowBox[{"c2", "\[Rule]", "5.8242150237202565677`5.765237400283579"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2776923111251434761`6.582945747110174"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1597486847953695499`4.203437291315791"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2925152700518643401`4.466148542302522"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2778416067159810154`6.582947440998204"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2256896956111472674`4.353511730804045"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6298606352219979776`5.212150470697418"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.277864334766235288`6.582947698867076"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2325822957196184149`4.366576652937964"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7627918334944026046`5.2462010298816"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2776309202378044461`6.5829450505753675"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0875669664071490744`3.942340304652796"}]}], 
        RowBox[{
        "c2", "\[Rule]", "13.2344317976517729107`6.121705300194098"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2775847795209287483`6.5829445270667195"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0268561632678946186`3.4290439684741747"}], 
        RowBox[{
        "c2", "\[Rule]", "40.1098067608627673053`6.603250569663195"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2786325663987341272`6.582956415011945"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8290890763303073729`4.918601193132291"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "8.0441460107858198114`5.905479944955918"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.278644863573163093`6.582956554530883"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.834550624916695849`4.92145268667746"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "8.2095758035649755158`5.914320717298435"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2777104158823178182`6.582945952524706"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6033849339299439674`4.780594461966287"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.9915163344410080626`5.6011379108695225"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2653357878354043464`6.58280552872425"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0908984267269759699`3.958556366503532"}]}], 
        RowBox[{
        "c2", "\[Rule]", "12.2921492077149050459`6.089627823280887"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2653566259519024584`6.582805765227508"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1493295696515284932`4.1741458135184075"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0037791153366646402`5.001638155493878"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.265281570930490318`6.582804913386143"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0657082692439165533`3.817620028022721"}]}], 
        RowBox[{"c2", "\[Rule]", "7.0216550052779016511`5.846439487478405"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2660671463907107182`6.582813829238097"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3936617174486187198`4.595123182864388"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.202620310063650777`5.505505453487867"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2658768864179705815`6.58281166990823"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3507885523831514862`4.545045412179895"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.5615307163315699235`5.408499568041103"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2392354311633653197`6.582509200252956"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0869716559094019792`3.939377738965882"}]}], 
        RowBox[{
        "c2", "\[Rule]", "11.7055509654470402126`6.068391860204532"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2392498091838675123`6.582509363548423"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1326206008943540404`4.122610991337346"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4695409284863876209`5.1671816862019355"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2478764424511794573`6.582607327726839"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "7.2322451845302211382`5.859273140985497"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "124.0103783071028828999`7.093458032363023"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2389597559831244666`6.5825060693158495"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "2.3775622118540447048`5.376131889610055"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "20.6221503680407636239`6.314333949224985"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2361548652164771056`6.582474211930899"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.4487080832314260803`5.160980883322198"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.6594850047864078135`5.7527769135636575"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.151900602954981423`6.581516177961028"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1286331330471585654`4.109352847640943"}]}], 
        RowBox[{"c2", "\[Rule]", "7.5362377712738890523`5.877154592163165"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1518966524507519011`6.581516132991256"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1217730284575078287`4.085551106940532"}]}], 
        RowBox[{"c2", "\[Rule]", "8.767171399780679053`5.942859497172714"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.148908265660658401`6.581482113955813"}]}], 
        RowBox[{"b2", "\[Rule]", "2.0496534445388698842`5.311680436739852"}], 
        
        RowBox[{
        "c2", "\[Rule]", "170.5567969212252137368`7.2318690313163465"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1606121549525738601`6.581615332839856"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "2.8111968801009368235`5.44889126216641"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "25.7009007845145127646`6.409948345077923"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1574615209870415811`6.581579474939346"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "2.1486915465046605433`5.332174075209583"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "13.1633137871228687032`6.1193652341332925"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1149298160205276531`6.58109512440664"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "10.0149117685073907325`6.000647127506864"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1295.0854652502544013259`8.112298429314444"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1090183488673233114`6.581027761914101"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4718687074677377358`4.673821177544898"}]}], 
        RowBox[{
        "c2", "\[Rule]", "43.4715344351213701657`6.638204969957225"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1098800297193349707`6.581037581610979"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.9982270673255402293`4.9992293417580616"}]}], 
        RowBox[{"c2", "\[Rule]", "5.0069963313423064832`5.699577273188729"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1123193173343395301`6.58106537847752"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.6707439970570812093`5.222909909388927"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "15.3727063392516356544`6.186750331048088"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1095115316282075923`6.581033382241651"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.1752442924163020166`5.070128150710642"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "7.0565652343390441459`5.848593360718251"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -38.387457528080666691`6.584189348947566, \
$CellContext`b2 -> -0.090751709763748592`3.9578548159006193, $CellContext`c2 -> 
       19.5905908831764072886`6.292047535200092}}, {
     1, {$CellContext`a2 -> -38.3874797161358145559`6.584189599970888, \
$CellContext`b2 -> -0.1569433195472980658`4.195742834241273, $CellContext`c2 -> \
-1.9689449811246020339`5.294233580674519}}, {
     1, {$CellContext`a2 -> -38.3874654924671290246`6.584189439052223, \
$CellContext`b2 -> -0.1415437045544154782`4.150890557995863, $CellContext`c2 -> \
-0.4735787884883833621`4.675392242176123}}, {
     1, {$CellContext`a2 -> -38.3875016852395916089`6.584189848516974, \
$CellContext`b2 -> -0.1563384761141073109`4.19406587442128, $CellContext`c2 -> \
-0.8157064799647075759`4.9115339123522}}, {
     1, {$CellContext`a2 -> -38.3875073789095253574`6.58418991293193, \
$CellContext`b2 -> -0.1579689723089436615`4.198571792787994, $CellContext`c2 -> \
-0.8409511108888699793`4.924770748606057}}}, {{
     2, {$CellContext`a2 -> -38.387450219448666644`6.584189266261734, \
$CellContext`b2 -> -0.131038440884316737`4.117398717144014, $CellContext`c2 -> 
       4.5345717245349064228`5.656536275639911}}, {
     2, {$CellContext`a2 -> -38.3874553240983189539`6.584189324012927, \
$CellContext`b2 -> -0.1438610919326661908`4.157943352353839, $CellContext`c2 -> 
       0.9877758263790517024`4.994658393562068}}, {
     2, {$CellContext`a2 -> -38.3874746745835579986`6.584189542933582, \
$CellContext`b2 -> -0.1624437564142788837`4.21070302373311, $CellContext`c2 -> \
-0.4320400158235731536`4.6355239733115114}}, {
     2, {$CellContext`a2 -> -38.3875974097943100105`6.584190931489093, \
$CellContext`b2 -> -0.2079510436137105289`4.317961104237084, $CellContext`c2 -> \
-1.4246357245716099182`5.15370383063735}}, {
     2, {$CellContext`a2 -> -38.3874834372342164102`6.584189642069314, \
$CellContext`b2 -> -0.1757045380559209002`4.244782978496965, $CellContext`c2 -> \
-0.9142459803365596827`4.961063059552616}}}, {{
     3, {$CellContext`a2 -> -38.2776313189400525516`6.582945055099007, \
$CellContext`b2 -> -0.0882337869475346426`3.9456349193165345, $CellContext`c2 -> 
       8.4532043389205551165`5.927021367283121}}, {
     3, {$CellContext`a2 -> -38.277634202750618897`6.5829450878184534, \
$CellContext`b2 -> -0.0971457868564585686`3.9874239703020566, $CellContext`c2 -> 
       5.8242150237202565677`5.765237400283579}}, {
     3, {$CellContext`a2 -> -38.2776923111251434761`6.582945747110174, \
$CellContext`b2 -> -0.1597486847953695499`4.203437291315791, $CellContext`c2 -> 
       0.2925152700518643401`4.466148542302522}}, {
     3, {$CellContext`a2 -> -38.2778416067159810154`6.582947440998204, \
$CellContext`b2 -> -0.2256896956111472674`4.353511730804045, $CellContext`c2 -> \
-1.6298606352219979776`5.212150470697418}}, {
     3, {$CellContext`a2 -> -38.277864334766235288`6.582947698867076, \
$CellContext`b2 -> -0.2325822957196184149`4.366576652937964, $CellContext`c2 -> \
-1.7627918334944026046`5.2462010298816}}}, {{
     4, {$CellContext`a2 -> -38.2776309202378044461`6.5829450505753675, \
$CellContext`b2 -> -0.0875669664071490744`3.942340304652796, $CellContext`c2 -> 
       13.2344317976517729107`6.121705300194098}}, {
     4, {$CellContext`a2 -> -38.2775847795209287483`6.5829445270667195, \
$CellContext`b2 -> 0.0268561632678946186`3.4290439684741747, $CellContext`c2 -> 
       40.1098067608627673053`6.603250569663195}}, {
     4, {$CellContext`a2 -> -38.2786325663987341272`6.582956415011945, \
$CellContext`b2 -> -0.8290890763303073729`4.918601193132291, $CellContext`c2 -> \
-8.0441460107858198114`5.905479944955918}}, {
     4, {$CellContext`a2 -> -38.278644863573163093`6.582956554530883, \
$CellContext`b2 -> -0.834550624916695849`4.92145268667746, $CellContext`c2 -> \
-8.2095758035649755158`5.914320717298435}}, {
     4, {$CellContext`a2 -> -38.2777104158823178182`6.582945952524706, \
$CellContext`b2 -> -0.6033849339299439674`4.780594461966287, $CellContext`c2 -> \
-3.9915163344410080626`5.6011379108695225}}}, {{
     5, {$CellContext`a2 -> -38.2653357878354043464`6.58280552872425, \
$CellContext`b2 -> -0.0908984267269759699`3.958556366503532, $CellContext`c2 -> 
       12.2921492077149050459`6.089627823280887}}, {
     5, {$CellContext`a2 -> -38.2653566259519024584`6.582805765227508, \
$CellContext`b2 -> -0.1493295696515284932`4.1741458135184075, $CellContext`c2 -> \
-1.0037791153366646402`5.001638155493878}}, {
     5, {$CellContext`a2 -> -38.265281570930490318`6.582804913386143, \
$CellContext`b2 -> -0.0657082692439165533`3.817620028022721, $CellContext`c2 -> 
       7.0216550052779016511`5.846439487478405}}, {
     5, {$CellContext`a2 -> -38.2660671463907107182`6.582813829238097, \
$CellContext`b2 -> -0.3936617174486187198`4.595123182864388, $CellContext`c2 -> \
-3.202620310063650777`5.505505453487867}}, {
     5, {$CellContext`a2 -> -38.2658768864179705815`6.58281166990823, \
$CellContext`b2 -> -0.3507885523831514862`4.545045412179895, $CellContext`c2 -> \
-2.5615307163315699235`5.408499568041103}}}, {{
     6, {$CellContext`a2 -> -38.2392354311633653197`6.582509200252956, \
$CellContext`b2 -> -0.0869716559094019792`3.939377738965882, $CellContext`c2 -> 
       11.7055509654470402126`6.068391860204532}}, {
     6, {$CellContext`a2 -> -38.2392498091838675123`6.582509363548423, \
$CellContext`b2 -> -0.1326206008943540404`4.122610991337346, $CellContext`c2 -> \
-1.4695409284863876209`5.1671816862019355}}, {
     6, {$CellContext`a2 -> -38.2478764424511794573`6.582607327726839, \
$CellContext`b2 -> -7.2322451845302211382`5.859273140985497, $CellContext`c2 -> \
-124.0103783071028828999`7.093458032363023}}, {
     6, {$CellContext`a2 -> -38.2389597559831244666`6.5825060693158495, \
$CellContext`b2 -> -2.3775622118540447048`5.376131889610055, $CellContext`c2 -> \
-20.6221503680407636239`6.314333949224985}}, {
     6, {$CellContext`a2 -> -38.2361548652164771056`6.582474211930899, \
$CellContext`b2 -> -1.4487080832314260803`5.160980883322198, $CellContext`c2 -> \
-5.6594850047864078135`5.7527769135636575}}}, {{
     7, {$CellContext`a2 -> -38.151900602954981423`6.581516177961028, \
$CellContext`b2 -> -0.1286331330471585654`4.109352847640943, $CellContext`c2 -> 
       7.5362377712738890523`5.877154592163165}}, {
     7, {$CellContext`a2 -> -38.1518966524507519011`6.581516132991256, \
$CellContext`b2 -> -0.1217730284575078287`4.085551106940532, $CellContext`c2 -> 
       8.767171399780679053`5.942859497172714}}, {
     7, {$CellContext`a2 -> -38.148908265660658401`6.581482113955813, \
$CellContext`b2 -> 2.0496534445388698842`5.311680436739852, $CellContext`c2 -> 
       170.5567969212252137368`7.2318690313163465}}, {
     7, {$CellContext`a2 -> -38.1606121549525738601`6.581615332839856, \
$CellContext`b2 -> -2.8111968801009368235`5.44889126216641, $CellContext`c2 -> \
-25.7009007845145127646`6.409948345077923}}, {
     7, {$CellContext`a2 -> -38.1574615209870415811`6.581579474939346, \
$CellContext`b2 -> -2.1486915465046605433`5.332174075209583, $CellContext`c2 -> \
-13.1633137871228687032`6.1193652341332925}}}, {{
     8, {$CellContext`a2 -> -38.1149298160205276531`6.58109512440664, \
$CellContext`b2 -> -10.0149117685073907325`6.000647127506864, $CellContext`c2 -> \
-1295.0854652502544013259`8.112298429314444}}, {
     8, {$CellContext`a2 -> -38.1090183488673233114`6.581027761914101, \
$CellContext`b2 -> -0.4718687074677377358`4.673821177544898, $CellContext`c2 -> 
       43.4715344351213701657`6.638204969957225}}, {
     8, {$CellContext`a2 -> -38.1098800297193349707`6.581037581610979, \
$CellContext`b2 -> -0.9982270673255402293`4.9992293417580616, $CellContext`c2 -> 
       5.0069963313423064832`5.699577273188729}}, {
     8, {$CellContext`a2 -> -38.1123193173343395301`6.58106537847752, \
$CellContext`b2 -> -1.6707439970570812093`5.222909909388927, $CellContext`c2 -> \
-15.3727063392516356544`6.186750331048088}}, {
     8, {$CellContext`a2 -> -38.1095115316282075923`6.581033382241651, \
$CellContext`b2 -> -1.1752442924163020166`5.070128150710642, $CellContext`c2 -> \
-7.0565652343390441459`5.848593360718251}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.7786558324958076`*^9, 3.778655836055233*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"d203f7cf-44a3-4764-89f3-972ccbca21e8"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.7786558324958076`*^9, 3.778655836138649*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"06823f4e-739d-4389-b41e-0c2bd07d7012"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm], 
      TagBox["\<\"4\"\>",
       HoldForm], 
      TagBox["\<\"5\"\>",
       HoldForm], 
      TagBox["\<\"6\"\>",
       HoldForm], 
      TagBox["\<\"7\"\>",
       HoldForm]},
     {"List", 
      RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1.`3."}], " ", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3801245599999987235`4.584106379873994"}], ",", 
               RowBox[{"-", "38.3789252199999992854`4.584092808399478"}], ",", 
               RowBox[{"-", "38.2720299699999984`4.582881498059059"}], ",", 
               RowBox[{"-", "38.2601682999999965773`4.5827468760833465"}], 
               ",", 
               RowBox[{"-", "38.2567155200000001969`4.582707681510139"}], ",", 
               RowBox[{"-", "38.1417283199999985754`4.581400368385727"}], ",", 
               RowBox[{"-", "38.0884140000000002146`4.5807928890329945"}], 
               ",", 
               RowBox[{"-", "38.0690249000000022761`4.580571752938014"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3803374900000022762`4.584108789299929"}], ",", 
               RowBox[{"-", "38.3800812599999972008`4.584105889907849"}], ",", 
               RowBox[{"-", "38.2703255999999996106`4.582862157173069"}], ",", 
               RowBox[{"-", "38.2583172200000021235`4.582725863805743"}], ",", 
               RowBox[{"-", "38.2547875799999985702`4.582685794769722"}], ",", 
               RowBox[{"-", "38.1387881100000001311`4.5813668888803685"}], 
               ",", 
               RowBox[{"-", "38.0860197700000000509`4.580765588511643"}], ",", 
               RowBox[{"-", "38.0686067099999974062`4.580566982166832"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3822487799999976232`4.584130416051732"}], ",", 
               RowBox[{"-", "38.3807806800000008707`4.584113804207894"}], ",", 
               RowBox[{"-", "38.2716755699999993112`4.582877476462162"}], ",", 
               RowBox[{"-", "38.2593972000000022149`4.582738123172301"}], ",", 
               RowBox[{"-", "38.2559473000000025422`4.582698960503848"}], ",", 
               RowBox[{"-", "38.14166278999999804`4.581399622238577"}], ",", 
               RowBox[{"-", "38.0889379099999985101`4.580798862756582"}], ",", 
               RowBox[{"-", "38.0713294899999965537`4.580598043089363"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3861377099999998563`4.584174416998428"}], ",", 
               RowBox[{"-", "38.3855102500000029409`4.584167317960623"}], ",", 
               RowBox[{"-", "38.2758875800000026857`4.582925270346833"}], ",", 
               RowBox[{"-", "38.2661398700000034978`4.582814654602043"}], ",", 
               RowBox[{"-", "38.2639212799999981485`4.582789474394935"}], ",", 
               RowBox[{"-", "38.236450290000000507`4.582477567416253"}], ",", 
               
               RowBox[{"-", "38.1487091799999973318`4.581479847520589"}], ",", 
               RowBox[{"-", "38.0926419500000008611`4.580841094596273"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3870337299999988545`4.584184554303802"}], ",", 
               RowBox[{"-", "38.3869711800000033008`4.584183846639277"}], ",", 
               RowBox[{"-", "38.277264049999999429`4.582940888079424"}], ",", 
               
               RowBox[{"-", "38.2770761100000029842`4.582938755703787"}], ",", 
               RowBox[{"-", "38.2647453599999991525`4.58279882758015"}], ",", 
               
               RowBox[{"-", "38.23883754999999951`4.582504681373571"}], ",", 
               RowBox[{"-", "38.1509936799999991308`4.581505854063394"}], ",", 
               RowBox[{"-", "38.0955857800000003976`4.580874655926243"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3873380900000000793`4.584187997689019"}], ",", 
               RowBox[{"-", "38.3873199499999984141`4.584187792462396"}], ",", 
               RowBox[{"-", "38.2775382900000025188`4.582943999599932"}], ",", 
               RowBox[{"-", "38.2775183600000019624`4.582943773475377"}], ",", 
               RowBox[{"-", "38.2652361700000014366`4.58280439810481"}], ",", 
               
               RowBox[{"-", "38.2391595899999998664`4.58250833890123"}], ",", 
               
               RowBox[{"-", "38.1516007500000000618`4.581512764631851"}], ",", 
               RowBox[{"-", "38.1118605799999983219`4.581060151078727"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3874457900000010113`4.584189216149387"}], ",", 
               RowBox[{"-", "38.3874249500000033208`4.584188980377007"}], ",", 
               RowBox[{"-", "38.2776238100000014697`4.582944969903255"}], ",", 
               RowBox[{"-", "38.2776205300000000875`4.582944932688668"}], ",", 
               RowBox[{"-", "38.2653290200000029131`4.582805451912332"}], ",", 
               RowBox[{"-", "38.2392273199999976896`4.582509108132028"}], ",", 
               RowBox[{"-", "38.1518763099999986821`4.581515901426976"}], ",", 
               RowBox[{"-", "38.1126609100000024455`4.581069270949759"}]}], 
              "}"}]}], "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}], "+", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3801245599999987235`4.584106379873994"}], ",", 
              
              RowBox[{"-", "38.3789252199999992854`4.584092808399478"}], ",", 
              
              RowBox[{"-", "38.2720299699999984`4.582881498059059"}], ",", 
              RowBox[{"-", "38.2601682999999965773`4.5827468760833465"}], ",", 
              RowBox[{"-", "38.2567155200000001969`4.582707681510139"}], ",", 
              
              RowBox[{"-", "38.1417283199999985754`4.581400368385727"}], ",", 
              
              RowBox[{"-", "38.0884140000000002146`4.5807928890329945"}], ",", 
              RowBox[{"-", "38.0690249000000022761`4.580571752938014"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3803374900000022762`4.584108789299929"}], ",", 
              
              RowBox[{"-", "38.3800812599999972008`4.584105889907849"}], ",", 
              
              RowBox[{"-", "38.2703255999999996106`4.582862157173069"}], ",", 
              
              RowBox[{"-", "38.2583172200000021235`4.582725863805743"}], ",", 
              
              RowBox[{"-", "38.2547875799999985702`4.582685794769722"}], ",", 
              
              RowBox[{"-", "38.1387881100000001311`4.5813668888803685"}], ",", 
              RowBox[{"-", "38.0860197700000000509`4.580765588511643"}], ",", 
              
              RowBox[{"-", "38.0686067099999974062`4.580566982166832"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3822487799999976232`4.584130416051732"}], ",", 
              
              RowBox[{"-", "38.3807806800000008707`4.584113804207894"}], ",", 
              
              RowBox[{"-", "38.2716755699999993112`4.582877476462162"}], ",", 
              
              RowBox[{"-", "38.2593972000000022149`4.582738123172301"}], ",", 
              
              RowBox[{"-", "38.2559473000000025422`4.582698960503848"}], ",", 
              
              RowBox[{"-", "38.14166278999999804`4.581399622238577"}], ",", 
              RowBox[{"-", "38.0889379099999985101`4.580798862756582"}], ",", 
              
              RowBox[{"-", "38.0713294899999965537`4.580598043089363"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3861377099999998563`4.584174416998428"}], ",", 
              
              RowBox[{"-", "38.3855102500000029409`4.584167317960623"}], ",", 
              
              RowBox[{"-", "38.2758875800000026857`4.582925270346833"}], ",", 
              
              RowBox[{"-", "38.2661398700000034978`4.582814654602043"}], ",", 
              
              RowBox[{"-", "38.2639212799999981485`4.582789474394935"}], ",", 
              
              RowBox[{"-", "38.236450290000000507`4.582477567416253"}], ",", 
              RowBox[{"-", "38.1487091799999973318`4.581479847520589"}], ",", 
              
              RowBox[{"-", "38.0926419500000008611`4.580841094596273"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3870337299999988545`4.584184554303802"}], ",", 
              
              RowBox[{"-", "38.3869711800000033008`4.584183846639277"}], ",", 
              
              RowBox[{"-", "38.277264049999999429`4.582940888079424"}], ",", 
              RowBox[{"-", "38.2770761100000029842`4.582938755703787"}], ",", 
              
              RowBox[{"-", "38.2647453599999991525`4.58279882758015"}], ",", 
              RowBox[{"-", "38.23883754999999951`4.582504681373571"}], ",", 
              RowBox[{"-", "38.1509936799999991308`4.581505854063394"}], ",", 
              
              RowBox[{"-", "38.0955857800000003976`4.580874655926243"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3873380900000000793`4.584187997689019"}], ",", 
              
              RowBox[{"-", "38.3873199499999984141`4.584187792462396"}], ",", 
              
              RowBox[{"-", "38.2775382900000025188`4.582943999599932"}], ",", 
              
              RowBox[{"-", "38.2775183600000019624`4.582943773475377"}], ",", 
              
              RowBox[{"-", "38.2652361700000014366`4.58280439810481"}], ",", 
              RowBox[{"-", "38.2391595899999998664`4.58250833890123"}], ",", 
              RowBox[{"-", "38.1516007500000000618`4.581512764631851"}], ",", 
              
              RowBox[{"-", "38.1118605799999983219`4.581060151078727"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3874457900000010113`4.584189216149387"}], ",", 
              
              RowBox[{"-", "38.3874249500000033208`4.584188980377007"}], ",", 
              
              RowBox[{"-", "38.2776238100000014697`4.582944969903255"}], ",", 
              
              RowBox[{"-", "38.2776205300000000875`4.582944932688668"}], ",", 
              
              RowBox[{"-", "38.2653290200000029131`4.582805451912332"}], ",", 
              
              RowBox[{"-", "38.2392273199999976896`4.582509108132028"}], ",", 
              
              RowBox[{"-", "38.1518763099999986821`4.581515901426976"}], ",", 
              
              RowBox[{"-", "38.1126609100000024455`4.581069270949759"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
      RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1.`3."}], " ", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3801245599999987235`4.584106379873994"}], ",", 
               RowBox[{"-", "38.3789252199999992854`4.584092808399478"}], ",", 
               RowBox[{"-", "38.2720299699999984`4.582881498059059"}], ",", 
               RowBox[{"-", "38.2601682999999965773`4.5827468760833465"}], 
               ",", 
               RowBox[{"-", "38.2567155200000001969`4.582707681510139"}], ",", 
               RowBox[{"-", "38.1417283199999985754`4.581400368385727"}], ",", 
               RowBox[{"-", "38.0884140000000002146`4.5807928890329945"}], 
               ",", 
               RowBox[{"-", "38.0690249000000022761`4.580571752938014"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3803374900000022762`4.584108789299929"}], ",", 
               RowBox[{"-", "38.3800812599999972008`4.584105889907849"}], ",", 
               RowBox[{"-", "38.2703255999999996106`4.582862157173069"}], ",", 
               RowBox[{"-", "38.2583172200000021235`4.582725863805743"}], ",", 
               RowBox[{"-", "38.2547875799999985702`4.582685794769722"}], ",", 
               RowBox[{"-", "38.1387881100000001311`4.5813668888803685"}], 
               ",", 
               RowBox[{"-", "38.0860197700000000509`4.580765588511643"}], ",", 
               RowBox[{"-", "38.0686067099999974062`4.580566982166832"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3822487799999976232`4.584130416051732"}], ",", 
               RowBox[{"-", "38.3807806800000008707`4.584113804207894"}], ",", 
               RowBox[{"-", "38.2716755699999993112`4.582877476462162"}], ",", 
               RowBox[{"-", "38.2593972000000022149`4.582738123172301"}], ",", 
               RowBox[{"-", "38.2559473000000025422`4.582698960503848"}], ",", 
               RowBox[{"-", "38.14166278999999804`4.581399622238577"}], ",", 
               RowBox[{"-", "38.0889379099999985101`4.580798862756582"}], ",", 
               RowBox[{"-", "38.0713294899999965537`4.580598043089363"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3861377099999998563`4.584174416998428"}], ",", 
               RowBox[{"-", "38.3855102500000029409`4.584167317960623"}], ",", 
               RowBox[{"-", "38.2758875800000026857`4.582925270346833"}], ",", 
               RowBox[{"-", "38.2661398700000034978`4.582814654602043"}], ",", 
               RowBox[{"-", "38.2639212799999981485`4.582789474394935"}], ",", 
               RowBox[{"-", "38.236450290000000507`4.582477567416253"}], ",", 
               
               RowBox[{"-", "38.1487091799999973318`4.581479847520589"}], ",", 
               RowBox[{"-", "38.0926419500000008611`4.580841094596273"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3870337299999988545`4.584184554303802"}], ",", 
               RowBox[{"-", "38.3869711800000033008`4.584183846639277"}], ",", 
               RowBox[{"-", "38.277264049999999429`4.582940888079424"}], ",", 
               
               RowBox[{"-", "38.2770761100000029842`4.582938755703787"}], ",", 
               RowBox[{"-", "38.2647453599999991525`4.58279882758015"}], ",", 
               
               RowBox[{"-", "38.23883754999999951`4.582504681373571"}], ",", 
               RowBox[{"-", "38.1509936799999991308`4.581505854063394"}], ",", 
               RowBox[{"-", "38.0955857800000003976`4.580874655926243"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3873380900000000793`4.584187997689019"}], ",", 
               RowBox[{"-", "38.3873199499999984141`4.584187792462396"}], ",", 
               RowBox[{"-", "38.2775382900000025188`4.582943999599932"}], ",", 
               RowBox[{"-", "38.2775183600000019624`4.582943773475377"}], ",", 
               RowBox[{"-", "38.2652361700000014366`4.58280439810481"}], ",", 
               
               RowBox[{"-", "38.2391595899999998664`4.58250833890123"}], ",", 
               
               RowBox[{"-", "38.1516007500000000618`4.581512764631851"}], ",", 
               RowBox[{"-", "38.1118605799999983219`4.581060151078727"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3874457900000010113`4.584189216149387"}], ",", 
               RowBox[{"-", "38.3874249500000033208`4.584188980377007"}], ",", 
               RowBox[{"-", "38.2776238100000014697`4.582944969903255"}], ",", 
               RowBox[{"-", "38.2776205300000000875`4.582944932688668"}], ",", 
               RowBox[{"-", "38.2653290200000029131`4.582805451912332"}], ",", 
               RowBox[{"-", "38.2392273199999976896`4.582509108132028"}], ",", 
               RowBox[{"-", "38.1518763099999986821`4.581515901426976"}], ",", 
               RowBox[{"-", "38.1126609100000024455`4.581069270949759"}]}], 
              "}"}]}], "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}], "+", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3801245599999987235`4.584106379873994"}], ",", 
              
              RowBox[{"-", "38.3789252199999992854`4.584092808399478"}], ",", 
              
              RowBox[{"-", "38.2720299699999984`4.582881498059059"}], ",", 
              RowBox[{"-", "38.2601682999999965773`4.5827468760833465"}], ",", 
              RowBox[{"-", "38.2567155200000001969`4.582707681510139"}], ",", 
              
              RowBox[{"-", "38.1417283199999985754`4.581400368385727"}], ",", 
              
              RowBox[{"-", "38.0884140000000002146`4.5807928890329945"}], ",", 
              RowBox[{"-", "38.0690249000000022761`4.580571752938014"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3803374900000022762`4.584108789299929"}], ",", 
              
              RowBox[{"-", "38.3800812599999972008`4.584105889907849"}], ",", 
              
              RowBox[{"-", "38.2703255999999996106`4.582862157173069"}], ",", 
              
              RowBox[{"-", "38.2583172200000021235`4.582725863805743"}], ",", 
              
              RowBox[{"-", "38.2547875799999985702`4.582685794769722"}], ",", 
              
              RowBox[{"-", "38.1387881100000001311`4.5813668888803685"}], ",", 
              RowBox[{"-", "38.0860197700000000509`4.580765588511643"}], ",", 
              
              RowBox[{"-", "38.0686067099999974062`4.580566982166832"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3822487799999976232`4.584130416051732"}], ",", 
              
              RowBox[{"-", "38.3807806800000008707`4.584113804207894"}], ",", 
              
              RowBox[{"-", "38.2716755699999993112`4.582877476462162"}], ",", 
              
              RowBox[{"-", "38.2593972000000022149`4.582738123172301"}], ",", 
              
              RowBox[{"-", "38.2559473000000025422`4.582698960503848"}], ",", 
              
              RowBox[{"-", "38.14166278999999804`4.581399622238577"}], ",", 
              RowBox[{"-", "38.0889379099999985101`4.580798862756582"}], ",", 
              
              RowBox[{"-", "38.0713294899999965537`4.580598043089363"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3861377099999998563`4.584174416998428"}], ",", 
              
              RowBox[{"-", "38.3855102500000029409`4.584167317960623"}], ",", 
              
              RowBox[{"-", "38.2758875800000026857`4.582925270346833"}], ",", 
              
              RowBox[{"-", "38.2661398700000034978`4.582814654602043"}], ",", 
              
              RowBox[{"-", "38.2639212799999981485`4.582789474394935"}], ",", 
              
              RowBox[{"-", "38.236450290000000507`4.582477567416253"}], ",", 
              RowBox[{"-", "38.1487091799999973318`4.581479847520589"}], ",", 
              
              RowBox[{"-", "38.0926419500000008611`4.580841094596273"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3870337299999988545`4.584184554303802"}], ",", 
              
              RowBox[{"-", "38.3869711800000033008`4.584183846639277"}], ",", 
              
              RowBox[{"-", "38.277264049999999429`4.582940888079424"}], ",", 
              RowBox[{"-", "38.2770761100000029842`4.582938755703787"}], ",", 
              
              RowBox[{"-", "38.2647453599999991525`4.58279882758015"}], ",", 
              RowBox[{"-", "38.23883754999999951`4.582504681373571"}], ",", 
              RowBox[{"-", "38.1509936799999991308`4.581505854063394"}], ",", 
              
              RowBox[{"-", "38.0955857800000003976`4.580874655926243"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3873380900000000793`4.584187997689019"}], ",", 
              
              RowBox[{"-", "38.3873199499999984141`4.584187792462396"}], ",", 
              
              RowBox[{"-", "38.2775382900000025188`4.582943999599932"}], ",", 
              
              RowBox[{"-", "38.2775183600000019624`4.582943773475377"}], ",", 
              
              RowBox[{"-", "38.2652361700000014366`4.58280439810481"}], ",", 
              RowBox[{"-", "38.2391595899999998664`4.58250833890123"}], ",", 
              RowBox[{"-", "38.1516007500000000618`4.581512764631851"}], ",", 
              
              RowBox[{"-", "38.1118605799999983219`4.581060151078727"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3874457900000010113`4.584189216149387"}], ",", 
              
              RowBox[{"-", "38.3874249500000033208`4.584188980377007"}], ",", 
              
              RowBox[{"-", "38.2776238100000014697`4.582944969903255"}], ",", 
              
              RowBox[{"-", "38.2776205300000000875`4.582944932688668"}], ",", 
              
              RowBox[{"-", "38.2653290200000029131`4.582805451912332"}], ",", 
              
              RowBox[{"-", "38.2392273199999976896`4.582509108132028"}], ",", 
              
              RowBox[{"-", "38.1518763099999986821`4.581515901426976"}], ",", 
              
              RowBox[{"-", "38.1126609100000024455`4.581069270949759"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "3"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
      RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1.`3."}], " ", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3801245599999987235`4.584106379873994"}], ",", 
               RowBox[{"-", "38.3789252199999992854`4.584092808399478"}], ",", 
               RowBox[{"-", "38.2720299699999984`4.582881498059059"}], ",", 
               RowBox[{"-", "38.2601682999999965773`4.5827468760833465"}], 
               ",", 
               RowBox[{"-", "38.2567155200000001969`4.582707681510139"}], ",", 
               RowBox[{"-", "38.1417283199999985754`4.581400368385727"}], ",", 
               RowBox[{"-", "38.0884140000000002146`4.5807928890329945"}], 
               ",", 
               RowBox[{"-", "38.0690249000000022761`4.580571752938014"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3803374900000022762`4.584108789299929"}], ",", 
               RowBox[{"-", "38.3800812599999972008`4.584105889907849"}], ",", 
               RowBox[{"-", "38.2703255999999996106`4.582862157173069"}], ",", 
               RowBox[{"-", "38.2583172200000021235`4.582725863805743"}], ",", 
               RowBox[{"-", "38.2547875799999985702`4.582685794769722"}], ",", 
               RowBox[{"-", "38.1387881100000001311`4.5813668888803685"}], 
               ",", 
               RowBox[{"-", "38.0860197700000000509`4.580765588511643"}], ",", 
               RowBox[{"-", "38.0686067099999974062`4.580566982166832"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3822487799999976232`4.584130416051732"}], ",", 
               RowBox[{"-", "38.3807806800000008707`4.584113804207894"}], ",", 
               RowBox[{"-", "38.2716755699999993112`4.582877476462162"}], ",", 
               RowBox[{"-", "38.2593972000000022149`4.582738123172301"}], ",", 
               RowBox[{"-", "38.2559473000000025422`4.582698960503848"}], ",", 
               RowBox[{"-", "38.14166278999999804`4.581399622238577"}], ",", 
               RowBox[{"-", "38.0889379099999985101`4.580798862756582"}], ",", 
               RowBox[{"-", "38.0713294899999965537`4.580598043089363"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3861377099999998563`4.584174416998428"}], ",", 
               RowBox[{"-", "38.3855102500000029409`4.584167317960623"}], ",", 
               RowBox[{"-", "38.2758875800000026857`4.582925270346833"}], ",", 
               RowBox[{"-", "38.2661398700000034978`4.582814654602043"}], ",", 
               RowBox[{"-", "38.2639212799999981485`4.582789474394935"}], ",", 
               RowBox[{"-", "38.236450290000000507`4.582477567416253"}], ",", 
               
               RowBox[{"-", "38.1487091799999973318`4.581479847520589"}], ",", 
               RowBox[{"-", "38.0926419500000008611`4.580841094596273"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3870337299999988545`4.584184554303802"}], ",", 
               RowBox[{"-", "38.3869711800000033008`4.584183846639277"}], ",", 
               RowBox[{"-", "38.277264049999999429`4.582940888079424"}], ",", 
               
               RowBox[{"-", "38.2770761100000029842`4.582938755703787"}], ",", 
               RowBox[{"-", "38.2647453599999991525`4.58279882758015"}], ",", 
               
               RowBox[{"-", "38.23883754999999951`4.582504681373571"}], ",", 
               RowBox[{"-", "38.1509936799999991308`4.581505854063394"}], ",", 
               RowBox[{"-", "38.0955857800000003976`4.580874655926243"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3873380900000000793`4.584187997689019"}], ",", 
               RowBox[{"-", "38.3873199499999984141`4.584187792462396"}], ",", 
               RowBox[{"-", "38.2775382900000025188`4.582943999599932"}], ",", 
               RowBox[{"-", "38.2775183600000019624`4.582943773475377"}], ",", 
               RowBox[{"-", "38.2652361700000014366`4.58280439810481"}], ",", 
               
               RowBox[{"-", "38.2391595899999998664`4.58250833890123"}], ",", 
               
               RowBox[{"-", "38.1516007500000000618`4.581512764631851"}], ",", 
               RowBox[{"-", "38.1118605799999983219`4.581060151078727"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3874457900000010113`4.584189216149387"}], ",", 
               RowBox[{"-", "38.3874249500000033208`4.584188980377007"}], ",", 
               RowBox[{"-", "38.2776238100000014697`4.582944969903255"}], ",", 
               RowBox[{"-", "38.2776205300000000875`4.582944932688668"}], ",", 
               RowBox[{"-", "38.2653290200000029131`4.582805451912332"}], ",", 
               RowBox[{"-", "38.2392273199999976896`4.582509108132028"}], ",", 
               RowBox[{"-", "38.1518763099999986821`4.581515901426976"}], ",", 
               RowBox[{"-", "38.1126609100000024455`4.581069270949759"}]}], 
              "}"}]}], "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}], "+", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3801245599999987235`4.584106379873994"}], ",", 
              
              RowBox[{"-", "38.3789252199999992854`4.584092808399478"}], ",", 
              
              RowBox[{"-", "38.2720299699999984`4.582881498059059"}], ",", 
              RowBox[{"-", "38.2601682999999965773`4.5827468760833465"}], ",", 
              RowBox[{"-", "38.2567155200000001969`4.582707681510139"}], ",", 
              
              RowBox[{"-", "38.1417283199999985754`4.581400368385727"}], ",", 
              
              RowBox[{"-", "38.0884140000000002146`4.5807928890329945"}], ",", 
              RowBox[{"-", "38.0690249000000022761`4.580571752938014"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3803374900000022762`4.584108789299929"}], ",", 
              
              RowBox[{"-", "38.3800812599999972008`4.584105889907849"}], ",", 
              
              RowBox[{"-", "38.2703255999999996106`4.582862157173069"}], ",", 
              
              RowBox[{"-", "38.2583172200000021235`4.582725863805743"}], ",", 
              
              RowBox[{"-", "38.2547875799999985702`4.582685794769722"}], ",", 
              
              RowBox[{"-", "38.1387881100000001311`4.5813668888803685"}], ",", 
              RowBox[{"-", "38.0860197700000000509`4.580765588511643"}], ",", 
              
              RowBox[{"-", "38.0686067099999974062`4.580566982166832"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3822487799999976232`4.584130416051732"}], ",", 
              
              RowBox[{"-", "38.3807806800000008707`4.584113804207894"}], ",", 
              
              RowBox[{"-", "38.2716755699999993112`4.582877476462162"}], ",", 
              
              RowBox[{"-", "38.2593972000000022149`4.582738123172301"}], ",", 
              
              RowBox[{"-", "38.2559473000000025422`4.582698960503848"}], ",", 
              
              RowBox[{"-", "38.14166278999999804`4.581399622238577"}], ",", 
              RowBox[{"-", "38.0889379099999985101`4.580798862756582"}], ",", 
              
              RowBox[{"-", "38.0713294899999965537`4.580598043089363"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3861377099999998563`4.584174416998428"}], ",", 
              
              RowBox[{"-", "38.3855102500000029409`4.584167317960623"}], ",", 
              
              RowBox[{"-", "38.2758875800000026857`4.582925270346833"}], ",", 
              
              RowBox[{"-", "38.2661398700000034978`4.582814654602043"}], ",", 
              
              RowBox[{"-", "38.2639212799999981485`4.582789474394935"}], ",", 
              
              RowBox[{"-", "38.236450290000000507`4.582477567416253"}], ",", 
              RowBox[{"-", "38.1487091799999973318`4.581479847520589"}], ",", 
              
              RowBox[{"-", "38.0926419500000008611`4.580841094596273"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3870337299999988545`4.584184554303802"}], ",", 
              
              RowBox[{"-", "38.3869711800000033008`4.584183846639277"}], ",", 
              
              RowBox[{"-", "38.277264049999999429`4.582940888079424"}], ",", 
              RowBox[{"-", "38.2770761100000029842`4.582938755703787"}], ",", 
              
              RowBox[{"-", "38.2647453599999991525`4.58279882758015"}], ",", 
              RowBox[{"-", "38.23883754999999951`4.582504681373571"}], ",", 
              RowBox[{"-", "38.1509936799999991308`4.581505854063394"}], ",", 
              
              RowBox[{"-", "38.0955857800000003976`4.580874655926243"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3873380900000000793`4.584187997689019"}], ",", 
              
              RowBox[{"-", "38.3873199499999984141`4.584187792462396"}], ",", 
              
              RowBox[{"-", "38.2775382900000025188`4.582943999599932"}], ",", 
              
              RowBox[{"-", "38.2775183600000019624`4.582943773475377"}], ",", 
              
              RowBox[{"-", "38.2652361700000014366`4.58280439810481"}], ",", 
              RowBox[{"-", "38.2391595899999998664`4.58250833890123"}], ",", 
              RowBox[{"-", "38.1516007500000000618`4.581512764631851"}], ",", 
              
              RowBox[{"-", "38.1118605799999983219`4.581060151078727"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3874457900000010113`4.584189216149387"}], ",", 
              
              RowBox[{"-", "38.3874249500000033208`4.584188980377007"}], ",", 
              
              RowBox[{"-", "38.2776238100000014697`4.582944969903255"}], ",", 
              
              RowBox[{"-", "38.2776205300000000875`4.582944932688668"}], ",", 
              
              RowBox[{"-", "38.2653290200000029131`4.582805451912332"}], ",", 
              
              RowBox[{"-", "38.2392273199999976896`4.582509108132028"}], ",", 
              
              RowBox[{"-", "38.1518763099999986821`4.581515901426976"}], ",", 
              
              RowBox[{"-", "38.1126609100000024455`4.581069270949759"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "4"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
      RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1.`3."}], " ", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3801245599999987235`4.584106379873994"}], ",", 
               RowBox[{"-", "38.3789252199999992854`4.584092808399478"}], ",", 
               RowBox[{"-", "38.2720299699999984`4.582881498059059"}], ",", 
               RowBox[{"-", "38.2601682999999965773`4.5827468760833465"}], 
               ",", 
               RowBox[{"-", "38.2567155200000001969`4.582707681510139"}], ",", 
               RowBox[{"-", "38.1417283199999985754`4.581400368385727"}], ",", 
               RowBox[{"-", "38.0884140000000002146`4.5807928890329945"}], 
               ",", 
               RowBox[{"-", "38.0690249000000022761`4.580571752938014"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3803374900000022762`4.584108789299929"}], ",", 
               RowBox[{"-", "38.3800812599999972008`4.584105889907849"}], ",", 
               RowBox[{"-", "38.2703255999999996106`4.582862157173069"}], ",", 
               RowBox[{"-", "38.2583172200000021235`4.582725863805743"}], ",", 
               RowBox[{"-", "38.2547875799999985702`4.582685794769722"}], ",", 
               RowBox[{"-", "38.1387881100000001311`4.5813668888803685"}], 
               ",", 
               RowBox[{"-", "38.0860197700000000509`4.580765588511643"}], ",", 
               RowBox[{"-", "38.0686067099999974062`4.580566982166832"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3822487799999976232`4.584130416051732"}], ",", 
               RowBox[{"-", "38.3807806800000008707`4.584113804207894"}], ",", 
               RowBox[{"-", "38.2716755699999993112`4.582877476462162"}], ",", 
               RowBox[{"-", "38.2593972000000022149`4.582738123172301"}], ",", 
               RowBox[{"-", "38.2559473000000025422`4.582698960503848"}], ",", 
               RowBox[{"-", "38.14166278999999804`4.581399622238577"}], ",", 
               RowBox[{"-", "38.0889379099999985101`4.580798862756582"}], ",", 
               RowBox[{"-", "38.0713294899999965537`4.580598043089363"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3861377099999998563`4.584174416998428"}], ",", 
               RowBox[{"-", "38.3855102500000029409`4.584167317960623"}], ",", 
               RowBox[{"-", "38.2758875800000026857`4.582925270346833"}], ",", 
               RowBox[{"-", "38.2661398700000034978`4.582814654602043"}], ",", 
               RowBox[{"-", "38.2639212799999981485`4.582789474394935"}], ",", 
               RowBox[{"-", "38.236450290000000507`4.582477567416253"}], ",", 
               
               RowBox[{"-", "38.1487091799999973318`4.581479847520589"}], ",", 
               RowBox[{"-", "38.0926419500000008611`4.580841094596273"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3870337299999988545`4.584184554303802"}], ",", 
               RowBox[{"-", "38.3869711800000033008`4.584183846639277"}], ",", 
               RowBox[{"-", "38.277264049999999429`4.582940888079424"}], ",", 
               
               RowBox[{"-", "38.2770761100000029842`4.582938755703787"}], ",", 
               RowBox[{"-", "38.2647453599999991525`4.58279882758015"}], ",", 
               
               RowBox[{"-", "38.23883754999999951`4.582504681373571"}], ",", 
               RowBox[{"-", "38.1509936799999991308`4.581505854063394"}], ",", 
               RowBox[{"-", "38.0955857800000003976`4.580874655926243"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3873380900000000793`4.584187997689019"}], ",", 
               RowBox[{"-", "38.3873199499999984141`4.584187792462396"}], ",", 
               RowBox[{"-", "38.2775382900000025188`4.582943999599932"}], ",", 
               RowBox[{"-", "38.2775183600000019624`4.582943773475377"}], ",", 
               RowBox[{"-", "38.2652361700000014366`4.58280439810481"}], ",", 
               
               RowBox[{"-", "38.2391595899999998664`4.58250833890123"}], ",", 
               
               RowBox[{"-", "38.1516007500000000618`4.581512764631851"}], ",", 
               RowBox[{"-", "38.1118605799999983219`4.581060151078727"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3874457900000010113`4.584189216149387"}], ",", 
               RowBox[{"-", "38.3874249500000033208`4.584188980377007"}], ",", 
               RowBox[{"-", "38.2776238100000014697`4.582944969903255"}], ",", 
               RowBox[{"-", "38.2776205300000000875`4.582944932688668"}], ",", 
               RowBox[{"-", "38.2653290200000029131`4.582805451912332"}], ",", 
               RowBox[{"-", "38.2392273199999976896`4.582509108132028"}], ",", 
               RowBox[{"-", "38.1518763099999986821`4.581515901426976"}], ",", 
               RowBox[{"-", "38.1126609100000024455`4.581069270949759"}]}], 
              "}"}]}], "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}], "+", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3801245599999987235`4.584106379873994"}], ",", 
              
              RowBox[{"-", "38.3789252199999992854`4.584092808399478"}], ",", 
              
              RowBox[{"-", "38.2720299699999984`4.582881498059059"}], ",", 
              RowBox[{"-", "38.2601682999999965773`4.5827468760833465"}], ",", 
              RowBox[{"-", "38.2567155200000001969`4.582707681510139"}], ",", 
              
              RowBox[{"-", "38.1417283199999985754`4.581400368385727"}], ",", 
              
              RowBox[{"-", "38.0884140000000002146`4.5807928890329945"}], ",", 
              RowBox[{"-", "38.0690249000000022761`4.580571752938014"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3803374900000022762`4.584108789299929"}], ",", 
              
              RowBox[{"-", "38.3800812599999972008`4.584105889907849"}], ",", 
              
              RowBox[{"-", "38.2703255999999996106`4.582862157173069"}], ",", 
              
              RowBox[{"-", "38.2583172200000021235`4.582725863805743"}], ",", 
              
              RowBox[{"-", "38.2547875799999985702`4.582685794769722"}], ",", 
              
              RowBox[{"-", "38.1387881100000001311`4.5813668888803685"}], ",", 
              RowBox[{"-", "38.0860197700000000509`4.580765588511643"}], ",", 
              
              RowBox[{"-", "38.0686067099999974062`4.580566982166832"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3822487799999976232`4.584130416051732"}], ",", 
              
              RowBox[{"-", "38.3807806800000008707`4.584113804207894"}], ",", 
              
              RowBox[{"-", "38.2716755699999993112`4.582877476462162"}], ",", 
              
              RowBox[{"-", "38.2593972000000022149`4.582738123172301"}], ",", 
              
              RowBox[{"-", "38.2559473000000025422`4.582698960503848"}], ",", 
              
              RowBox[{"-", "38.14166278999999804`4.581399622238577"}], ",", 
              RowBox[{"-", "38.0889379099999985101`4.580798862756582"}], ",", 
              
              RowBox[{"-", "38.0713294899999965537`4.580598043089363"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3861377099999998563`4.584174416998428"}], ",", 
              
              RowBox[{"-", "38.3855102500000029409`4.584167317960623"}], ",", 
              
              RowBox[{"-", "38.2758875800000026857`4.582925270346833"}], ",", 
              
              RowBox[{"-", "38.2661398700000034978`4.582814654602043"}], ",", 
              
              RowBox[{"-", "38.2639212799999981485`4.582789474394935"}], ",", 
              
              RowBox[{"-", "38.236450290000000507`4.582477567416253"}], ",", 
              RowBox[{"-", "38.1487091799999973318`4.581479847520589"}], ",", 
              
              RowBox[{"-", "38.0926419500000008611`4.580841094596273"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3870337299999988545`4.584184554303802"}], ",", 
              
              RowBox[{"-", "38.3869711800000033008`4.584183846639277"}], ",", 
              
              RowBox[{"-", "38.277264049999999429`4.582940888079424"}], ",", 
              RowBox[{"-", "38.2770761100000029842`4.582938755703787"}], ",", 
              
              RowBox[{"-", "38.2647453599999991525`4.58279882758015"}], ",", 
              RowBox[{"-", "38.23883754999999951`4.582504681373571"}], ",", 
              RowBox[{"-", "38.1509936799999991308`4.581505854063394"}], ",", 
              
              RowBox[{"-", "38.0955857800000003976`4.580874655926243"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3873380900000000793`4.584187997689019"}], ",", 
              
              RowBox[{"-", "38.3873199499999984141`4.584187792462396"}], ",", 
              
              RowBox[{"-", "38.2775382900000025188`4.582943999599932"}], ",", 
              
              RowBox[{"-", "38.2775183600000019624`4.582943773475377"}], ",", 
              
              RowBox[{"-", "38.2652361700000014366`4.58280439810481"}], ",", 
              RowBox[{"-", "38.2391595899999998664`4.58250833890123"}], ",", 
              RowBox[{"-", "38.1516007500000000618`4.581512764631851"}], ",", 
              
              RowBox[{"-", "38.1118605799999983219`4.581060151078727"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3874457900000010113`4.584189216149387"}], ",", 
              
              RowBox[{"-", "38.3874249500000033208`4.584188980377007"}], ",", 
              
              RowBox[{"-", "38.2776238100000014697`4.582944969903255"}], ",", 
              
              RowBox[{"-", "38.2776205300000000875`4.582944932688668"}], ",", 
              
              RowBox[{"-", "38.2653290200000029131`4.582805451912332"}], ",", 
              
              RowBox[{"-", "38.2392273199999976896`4.582509108132028"}], ",", 
              
              RowBox[{"-", "38.1518763099999986821`4.581515901426976"}], ",", 
              
              RowBox[{"-", "38.1126609100000024455`4.581069270949759"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "5"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
      RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1.`3."}], " ", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3801245599999987235`4.584106379873994"}], ",", 
               RowBox[{"-", "38.3789252199999992854`4.584092808399478"}], ",", 
               RowBox[{"-", "38.2720299699999984`4.582881498059059"}], ",", 
               RowBox[{"-", "38.2601682999999965773`4.5827468760833465"}], 
               ",", 
               RowBox[{"-", "38.2567155200000001969`4.582707681510139"}], ",", 
               RowBox[{"-", "38.1417283199999985754`4.581400368385727"}], ",", 
               RowBox[{"-", "38.0884140000000002146`4.5807928890329945"}], 
               ",", 
               RowBox[{"-", "38.0690249000000022761`4.580571752938014"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3803374900000022762`4.584108789299929"}], ",", 
               RowBox[{"-", "38.3800812599999972008`4.584105889907849"}], ",", 
               RowBox[{"-", "38.2703255999999996106`4.582862157173069"}], ",", 
               RowBox[{"-", "38.2583172200000021235`4.582725863805743"}], ",", 
               RowBox[{"-", "38.2547875799999985702`4.582685794769722"}], ",", 
               RowBox[{"-", "38.1387881100000001311`4.5813668888803685"}], 
               ",", 
               RowBox[{"-", "38.0860197700000000509`4.580765588511643"}], ",", 
               RowBox[{"-", "38.0686067099999974062`4.580566982166832"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3822487799999976232`4.584130416051732"}], ",", 
               RowBox[{"-", "38.3807806800000008707`4.584113804207894"}], ",", 
               RowBox[{"-", "38.2716755699999993112`4.582877476462162"}], ",", 
               RowBox[{"-", "38.2593972000000022149`4.582738123172301"}], ",", 
               RowBox[{"-", "38.2559473000000025422`4.582698960503848"}], ",", 
               RowBox[{"-", "38.14166278999999804`4.581399622238577"}], ",", 
               RowBox[{"-", "38.0889379099999985101`4.580798862756582"}], ",", 
               RowBox[{"-", "38.0713294899999965537`4.580598043089363"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3861377099999998563`4.584174416998428"}], ",", 
               RowBox[{"-", "38.3855102500000029409`4.584167317960623"}], ",", 
               RowBox[{"-", "38.2758875800000026857`4.582925270346833"}], ",", 
               RowBox[{"-", "38.2661398700000034978`4.582814654602043"}], ",", 
               RowBox[{"-", "38.2639212799999981485`4.582789474394935"}], ",", 
               RowBox[{"-", "38.236450290000000507`4.582477567416253"}], ",", 
               
               RowBox[{"-", "38.1487091799999973318`4.581479847520589"}], ",", 
               RowBox[{"-", "38.0926419500000008611`4.580841094596273"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3870337299999988545`4.584184554303802"}], ",", 
               RowBox[{"-", "38.3869711800000033008`4.584183846639277"}], ",", 
               RowBox[{"-", "38.277264049999999429`4.582940888079424"}], ",", 
               
               RowBox[{"-", "38.2770761100000029842`4.582938755703787"}], ",", 
               RowBox[{"-", "38.2647453599999991525`4.58279882758015"}], ",", 
               
               RowBox[{"-", "38.23883754999999951`4.582504681373571"}], ",", 
               RowBox[{"-", "38.1509936799999991308`4.581505854063394"}], ",", 
               RowBox[{"-", "38.0955857800000003976`4.580874655926243"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3873380900000000793`4.584187997689019"}], ",", 
               RowBox[{"-", "38.3873199499999984141`4.584187792462396"}], ",", 
               RowBox[{"-", "38.2775382900000025188`4.582943999599932"}], ",", 
               RowBox[{"-", "38.2775183600000019624`4.582943773475377"}], ",", 
               RowBox[{"-", "38.2652361700000014366`4.58280439810481"}], ",", 
               
               RowBox[{"-", "38.2391595899999998664`4.58250833890123"}], ",", 
               
               RowBox[{"-", "38.1516007500000000618`4.581512764631851"}], ",", 
               RowBox[{"-", "38.1118605799999983219`4.581060151078727"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3874457900000010113`4.584189216149387"}], ",", 
               RowBox[{"-", "38.3874249500000033208`4.584188980377007"}], ",", 
               RowBox[{"-", "38.2776238100000014697`4.582944969903255"}], ",", 
               RowBox[{"-", "38.2776205300000000875`4.582944932688668"}], ",", 
               RowBox[{"-", "38.2653290200000029131`4.582805451912332"}], ",", 
               RowBox[{"-", "38.2392273199999976896`4.582509108132028"}], ",", 
               RowBox[{"-", "38.1518763099999986821`4.581515901426976"}], ",", 
               RowBox[{"-", "38.1126609100000024455`4.581069270949759"}]}], 
              "}"}]}], "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}], "+", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3801245599999987235`4.584106379873994"}], ",", 
              
              RowBox[{"-", "38.3789252199999992854`4.584092808399478"}], ",", 
              
              RowBox[{"-", "38.2720299699999984`4.582881498059059"}], ",", 
              RowBox[{"-", "38.2601682999999965773`4.5827468760833465"}], ",", 
              RowBox[{"-", "38.2567155200000001969`4.582707681510139"}], ",", 
              
              RowBox[{"-", "38.1417283199999985754`4.581400368385727"}], ",", 
              
              RowBox[{"-", "38.0884140000000002146`4.5807928890329945"}], ",", 
              RowBox[{"-", "38.0690249000000022761`4.580571752938014"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3803374900000022762`4.584108789299929"}], ",", 
              
              RowBox[{"-", "38.3800812599999972008`4.584105889907849"}], ",", 
              
              RowBox[{"-", "38.2703255999999996106`4.582862157173069"}], ",", 
              
              RowBox[{"-", "38.2583172200000021235`4.582725863805743"}], ",", 
              
              RowBox[{"-", "38.2547875799999985702`4.582685794769722"}], ",", 
              
              RowBox[{"-", "38.1387881100000001311`4.5813668888803685"}], ",", 
              RowBox[{"-", "38.0860197700000000509`4.580765588511643"}], ",", 
              
              RowBox[{"-", "38.0686067099999974062`4.580566982166832"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3822487799999976232`4.584130416051732"}], ",", 
              
              RowBox[{"-", "38.3807806800000008707`4.584113804207894"}], ",", 
              
              RowBox[{"-", "38.2716755699999993112`4.582877476462162"}], ",", 
              
              RowBox[{"-", "38.2593972000000022149`4.582738123172301"}], ",", 
              
              RowBox[{"-", "38.2559473000000025422`4.582698960503848"}], ",", 
              
              RowBox[{"-", "38.14166278999999804`4.581399622238577"}], ",", 
              RowBox[{"-", "38.0889379099999985101`4.580798862756582"}], ",", 
              
              RowBox[{"-", "38.0713294899999965537`4.580598043089363"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3861377099999998563`4.584174416998428"}], ",", 
              
              RowBox[{"-", "38.3855102500000029409`4.584167317960623"}], ",", 
              
              RowBox[{"-", "38.2758875800000026857`4.582925270346833"}], ",", 
              
              RowBox[{"-", "38.2661398700000034978`4.582814654602043"}], ",", 
              
              RowBox[{"-", "38.2639212799999981485`4.582789474394935"}], ",", 
              
              RowBox[{"-", "38.236450290000000507`4.582477567416253"}], ",", 
              RowBox[{"-", "38.1487091799999973318`4.581479847520589"}], ",", 
              
              RowBox[{"-", "38.0926419500000008611`4.580841094596273"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3870337299999988545`4.584184554303802"}], ",", 
              
              RowBox[{"-", "38.3869711800000033008`4.584183846639277"}], ",", 
              
              RowBox[{"-", "38.277264049999999429`4.582940888079424"}], ",", 
              RowBox[{"-", "38.2770761100000029842`4.582938755703787"}], ",", 
              
              RowBox[{"-", "38.2647453599999991525`4.58279882758015"}], ",", 
              RowBox[{"-", "38.23883754999999951`4.582504681373571"}], ",", 
              RowBox[{"-", "38.1509936799999991308`4.581505854063394"}], ",", 
              
              RowBox[{"-", "38.0955857800000003976`4.580874655926243"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3873380900000000793`4.584187997689019"}], ",", 
              
              RowBox[{"-", "38.3873199499999984141`4.584187792462396"}], ",", 
              
              RowBox[{"-", "38.2775382900000025188`4.582943999599932"}], ",", 
              
              RowBox[{"-", "38.2775183600000019624`4.582943773475377"}], ",", 
              
              RowBox[{"-", "38.2652361700000014366`4.58280439810481"}], ",", 
              RowBox[{"-", "38.2391595899999998664`4.58250833890123"}], ",", 
              RowBox[{"-", "38.1516007500000000618`4.581512764631851"}], ",", 
              
              RowBox[{"-", "38.1118605799999983219`4.581060151078727"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3874457900000010113`4.584189216149387"}], ",", 
              
              RowBox[{"-", "38.3874249500000033208`4.584188980377007"}], ",", 
              
              RowBox[{"-", "38.2776238100000014697`4.582944969903255"}], ",", 
              
              RowBox[{"-", "38.2776205300000000875`4.582944932688668"}], ",", 
              
              RowBox[{"-", "38.2653290200000029131`4.582805451912332"}], ",", 
              
              RowBox[{"-", "38.2392273199999976896`4.582509108132028"}], ",", 
              
              RowBox[{"-", "38.1518763099999986821`4.581515901426976"}], ",", 
              
              RowBox[{"-", "38.1126609100000024455`4.581069270949759"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "6"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
      RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1.`3."}], " ", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3801245599999987235`4.584106379873994"}], ",", 
               RowBox[{"-", "38.3789252199999992854`4.584092808399478"}], ",", 
               RowBox[{"-", "38.2720299699999984`4.582881498059059"}], ",", 
               RowBox[{"-", "38.2601682999999965773`4.5827468760833465"}], 
               ",", 
               RowBox[{"-", "38.2567155200000001969`4.582707681510139"}], ",", 
               RowBox[{"-", "38.1417283199999985754`4.581400368385727"}], ",", 
               RowBox[{"-", "38.0884140000000002146`4.5807928890329945"}], 
               ",", 
               RowBox[{"-", "38.0690249000000022761`4.580571752938014"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3803374900000022762`4.584108789299929"}], ",", 
               RowBox[{"-", "38.3800812599999972008`4.584105889907849"}], ",", 
               RowBox[{"-", "38.2703255999999996106`4.582862157173069"}], ",", 
               RowBox[{"-", "38.2583172200000021235`4.582725863805743"}], ",", 
               RowBox[{"-", "38.2547875799999985702`4.582685794769722"}], ",", 
               RowBox[{"-", "38.1387881100000001311`4.5813668888803685"}], 
               ",", 
               RowBox[{"-", "38.0860197700000000509`4.580765588511643"}], ",", 
               RowBox[{"-", "38.0686067099999974062`4.580566982166832"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3822487799999976232`4.584130416051732"}], ",", 
               RowBox[{"-", "38.3807806800000008707`4.584113804207894"}], ",", 
               RowBox[{"-", "38.2716755699999993112`4.582877476462162"}], ",", 
               RowBox[{"-", "38.2593972000000022149`4.582738123172301"}], ",", 
               RowBox[{"-", "38.2559473000000025422`4.582698960503848"}], ",", 
               RowBox[{"-", "38.14166278999999804`4.581399622238577"}], ",", 
               RowBox[{"-", "38.0889379099999985101`4.580798862756582"}], ",", 
               RowBox[{"-", "38.0713294899999965537`4.580598043089363"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3861377099999998563`4.584174416998428"}], ",", 
               RowBox[{"-", "38.3855102500000029409`4.584167317960623"}], ",", 
               RowBox[{"-", "38.2758875800000026857`4.582925270346833"}], ",", 
               RowBox[{"-", "38.2661398700000034978`4.582814654602043"}], ",", 
               RowBox[{"-", "38.2639212799999981485`4.582789474394935"}], ",", 
               RowBox[{"-", "38.236450290000000507`4.582477567416253"}], ",", 
               
               RowBox[{"-", "38.1487091799999973318`4.581479847520589"}], ",", 
               RowBox[{"-", "38.0926419500000008611`4.580841094596273"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3870337299999988545`4.584184554303802"}], ",", 
               RowBox[{"-", "38.3869711800000033008`4.584183846639277"}], ",", 
               RowBox[{"-", "38.277264049999999429`4.582940888079424"}], ",", 
               
               RowBox[{"-", "38.2770761100000029842`4.582938755703787"}], ",", 
               RowBox[{"-", "38.2647453599999991525`4.58279882758015"}], ",", 
               
               RowBox[{"-", "38.23883754999999951`4.582504681373571"}], ",", 
               RowBox[{"-", "38.1509936799999991308`4.581505854063394"}], ",", 
               RowBox[{"-", "38.0955857800000003976`4.580874655926243"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3873380900000000793`4.584187997689019"}], ",", 
               RowBox[{"-", "38.3873199499999984141`4.584187792462396"}], ",", 
               RowBox[{"-", "38.2775382900000025188`4.582943999599932"}], ",", 
               RowBox[{"-", "38.2775183600000019624`4.582943773475377"}], ",", 
               RowBox[{"-", "38.2652361700000014366`4.58280439810481"}], ",", 
               
               RowBox[{"-", "38.2391595899999998664`4.58250833890123"}], ",", 
               
               RowBox[{"-", "38.1516007500000000618`4.581512764631851"}], ",", 
               RowBox[{"-", "38.1118605799999983219`4.581060151078727"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3874457900000010113`4.584189216149387"}], ",", 
               RowBox[{"-", "38.3874249500000033208`4.584188980377007"}], ",", 
               RowBox[{"-", "38.2776238100000014697`4.582944969903255"}], ",", 
               RowBox[{"-", "38.2776205300000000875`4.582944932688668"}], ",", 
               RowBox[{"-", "38.2653290200000029131`4.582805451912332"}], ",", 
               RowBox[{"-", "38.2392273199999976896`4.582509108132028"}], ",", 
               RowBox[{"-", "38.1518763099999986821`4.581515901426976"}], ",", 
               RowBox[{"-", "38.1126609100000024455`4.581069270949759"}]}], 
              "}"}]}], "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}], "+", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3801245599999987235`4.584106379873994"}], ",", 
              
              RowBox[{"-", "38.3789252199999992854`4.584092808399478"}], ",", 
              
              RowBox[{"-", "38.2720299699999984`4.582881498059059"}], ",", 
              RowBox[{"-", "38.2601682999999965773`4.5827468760833465"}], ",", 
              RowBox[{"-", "38.2567155200000001969`4.582707681510139"}], ",", 
              
              RowBox[{"-", "38.1417283199999985754`4.581400368385727"}], ",", 
              
              RowBox[{"-", "38.0884140000000002146`4.5807928890329945"}], ",", 
              RowBox[{"-", "38.0690249000000022761`4.580571752938014"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3803374900000022762`4.584108789299929"}], ",", 
              
              RowBox[{"-", "38.3800812599999972008`4.584105889907849"}], ",", 
              
              RowBox[{"-", "38.2703255999999996106`4.582862157173069"}], ",", 
              
              RowBox[{"-", "38.2583172200000021235`4.582725863805743"}], ",", 
              
              RowBox[{"-", "38.2547875799999985702`4.582685794769722"}], ",", 
              
              RowBox[{"-", "38.1387881100000001311`4.5813668888803685"}], ",", 
              RowBox[{"-", "38.0860197700000000509`4.580765588511643"}], ",", 
              
              RowBox[{"-", "38.0686067099999974062`4.580566982166832"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3822487799999976232`4.584130416051732"}], ",", 
              
              RowBox[{"-", "38.3807806800000008707`4.584113804207894"}], ",", 
              
              RowBox[{"-", "38.2716755699999993112`4.582877476462162"}], ",", 
              
              RowBox[{"-", "38.2593972000000022149`4.582738123172301"}], ",", 
              
              RowBox[{"-", "38.2559473000000025422`4.582698960503848"}], ",", 
              
              RowBox[{"-", "38.14166278999999804`4.581399622238577"}], ",", 
              RowBox[{"-", "38.0889379099999985101`4.580798862756582"}], ",", 
              
              RowBox[{"-", "38.0713294899999965537`4.580598043089363"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3861377099999998563`4.584174416998428"}], ",", 
              
              RowBox[{"-", "38.3855102500000029409`4.584167317960623"}], ",", 
              
              RowBox[{"-", "38.2758875800000026857`4.582925270346833"}], ",", 
              
              RowBox[{"-", "38.2661398700000034978`4.582814654602043"}], ",", 
              
              RowBox[{"-", "38.2639212799999981485`4.582789474394935"}], ",", 
              
              RowBox[{"-", "38.236450290000000507`4.582477567416253"}], ",", 
              RowBox[{"-", "38.1487091799999973318`4.581479847520589"}], ",", 
              
              RowBox[{"-", "38.0926419500000008611`4.580841094596273"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3870337299999988545`4.584184554303802"}], ",", 
              
              RowBox[{"-", "38.3869711800000033008`4.584183846639277"}], ",", 
              
              RowBox[{"-", "38.277264049999999429`4.582940888079424"}], ",", 
              RowBox[{"-", "38.2770761100000029842`4.582938755703787"}], ",", 
              
              RowBox[{"-", "38.2647453599999991525`4.58279882758015"}], ",", 
              RowBox[{"-", "38.23883754999999951`4.582504681373571"}], ",", 
              RowBox[{"-", "38.1509936799999991308`4.581505854063394"}], ",", 
              
              RowBox[{"-", "38.0955857800000003976`4.580874655926243"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3873380900000000793`4.584187997689019"}], ",", 
              
              RowBox[{"-", "38.3873199499999984141`4.584187792462396"}], ",", 
              
              RowBox[{"-", "38.2775382900000025188`4.582943999599932"}], ",", 
              
              RowBox[{"-", "38.2775183600000019624`4.582943773475377"}], ",", 
              
              RowBox[{"-", "38.2652361700000014366`4.58280439810481"}], ",", 
              RowBox[{"-", "38.2391595899999998664`4.58250833890123"}], ",", 
              RowBox[{"-", "38.1516007500000000618`4.581512764631851"}], ",", 
              
              RowBox[{"-", "38.1118605799999983219`4.581060151078727"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3874457900000010113`4.584189216149387"}], ",", 
              
              RowBox[{"-", "38.3874249500000033208`4.584188980377007"}], ",", 
              
              RowBox[{"-", "38.2776238100000014697`4.582944969903255"}], ",", 
              
              RowBox[{"-", "38.2776205300000000875`4.582944932688668"}], ",", 
              
              RowBox[{"-", "38.2653290200000029131`4.582805451912332"}], ",", 
              
              RowBox[{"-", "38.2392273199999976896`4.582509108132028"}], ",", 
              
              RowBox[{"-", "38.1518763099999986821`4.581515901426976"}], ",", 
              
              RowBox[{"-", "38.1126609100000024455`4.581069270949759"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "7"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
      RowBox[{"27.2113860199999990641`4.434750663261108", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1.`3."}], " ", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3801245599999987235`4.584106379873994"}], ",", 
               RowBox[{"-", "38.3789252199999992854`4.584092808399478"}], ",", 
               RowBox[{"-", "38.2720299699999984`4.582881498059059"}], ",", 
               RowBox[{"-", "38.2601682999999965773`4.5827468760833465"}], 
               ",", 
               RowBox[{"-", "38.2567155200000001969`4.582707681510139"}], ",", 
               RowBox[{"-", "38.1417283199999985754`4.581400368385727"}], ",", 
               RowBox[{"-", "38.0884140000000002146`4.5807928890329945"}], 
               ",", 
               RowBox[{"-", "38.0690249000000022761`4.580571752938014"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3803374900000022762`4.584108789299929"}], ",", 
               RowBox[{"-", "38.3800812599999972008`4.584105889907849"}], ",", 
               RowBox[{"-", "38.2703255999999996106`4.582862157173069"}], ",", 
               RowBox[{"-", "38.2583172200000021235`4.582725863805743"}], ",", 
               RowBox[{"-", "38.2547875799999985702`4.582685794769722"}], ",", 
               RowBox[{"-", "38.1387881100000001311`4.5813668888803685"}], 
               ",", 
               RowBox[{"-", "38.0860197700000000509`4.580765588511643"}], ",", 
               RowBox[{"-", "38.0686067099999974062`4.580566982166832"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3822487799999976232`4.584130416051732"}], ",", 
               RowBox[{"-", "38.3807806800000008707`4.584113804207894"}], ",", 
               RowBox[{"-", "38.2716755699999993112`4.582877476462162"}], ",", 
               RowBox[{"-", "38.2593972000000022149`4.582738123172301"}], ",", 
               RowBox[{"-", "38.2559473000000025422`4.582698960503848"}], ",", 
               RowBox[{"-", "38.14166278999999804`4.581399622238577"}], ",", 
               RowBox[{"-", "38.0889379099999985101`4.580798862756582"}], ",", 
               RowBox[{"-", "38.0713294899999965537`4.580598043089363"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3861377099999998563`4.584174416998428"}], ",", 
               RowBox[{"-", "38.3855102500000029409`4.584167317960623"}], ",", 
               RowBox[{"-", "38.2758875800000026857`4.582925270346833"}], ",", 
               RowBox[{"-", "38.2661398700000034978`4.582814654602043"}], ",", 
               RowBox[{"-", "38.2639212799999981485`4.582789474394935"}], ",", 
               RowBox[{"-", "38.236450290000000507`4.582477567416253"}], ",", 
               
               RowBox[{"-", "38.1487091799999973318`4.581479847520589"}], ",", 
               RowBox[{"-", "38.0926419500000008611`4.580841094596273"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3870337299999988545`4.584184554303802"}], ",", 
               RowBox[{"-", "38.3869711800000033008`4.584183846639277"}], ",", 
               RowBox[{"-", "38.277264049999999429`4.582940888079424"}], ",", 
               
               RowBox[{"-", "38.2770761100000029842`4.582938755703787"}], ",", 
               RowBox[{"-", "38.2647453599999991525`4.58279882758015"}], ",", 
               
               RowBox[{"-", "38.23883754999999951`4.582504681373571"}], ",", 
               RowBox[{"-", "38.1509936799999991308`4.581505854063394"}], ",", 
               RowBox[{"-", "38.0955857800000003976`4.580874655926243"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3873380900000000793`4.584187997689019"}], ",", 
               RowBox[{"-", "38.3873199499999984141`4.584187792462396"}], ",", 
               RowBox[{"-", "38.2775382900000025188`4.582943999599932"}], ",", 
               RowBox[{"-", "38.2775183600000019624`4.582943773475377"}], ",", 
               RowBox[{"-", "38.2652361700000014366`4.58280439810481"}], ",", 
               
               RowBox[{"-", "38.2391595899999998664`4.58250833890123"}], ",", 
               
               RowBox[{"-", "38.1516007500000000618`4.581512764631851"}], ",", 
               RowBox[{"-", "38.1118605799999983219`4.581060151078727"}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "38.3874457900000010113`4.584189216149387"}], ",", 
               RowBox[{"-", "38.3874249500000033208`4.584188980377007"}], ",", 
               RowBox[{"-", "38.2776238100000014697`4.582944969903255"}], ",", 
               RowBox[{"-", "38.2776205300000000875`4.582944932688668"}], ",", 
               RowBox[{"-", "38.2653290200000029131`4.582805451912332"}], ",", 
               RowBox[{"-", "38.2392273199999976896`4.582509108132028"}], ",", 
               RowBox[{"-", "38.1518763099999986821`4.581515901426976"}], ",", 
               RowBox[{"-", "38.1126609100000024455`4.581069270949759"}]}], 
              "}"}]}], "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"0", ",", "1"}], "\[RightDoubleBracket]"}]}], "+", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3801245599999987235`4.584106379873994"}], ",", 
              
              RowBox[{"-", "38.3789252199999992854`4.584092808399478"}], ",", 
              
              RowBox[{"-", "38.2720299699999984`4.582881498059059"}], ",", 
              RowBox[{"-", "38.2601682999999965773`4.5827468760833465"}], ",", 
              RowBox[{"-", "38.2567155200000001969`4.582707681510139"}], ",", 
              
              RowBox[{"-", "38.1417283199999985754`4.581400368385727"}], ",", 
              
              RowBox[{"-", "38.0884140000000002146`4.5807928890329945"}], ",", 
              RowBox[{"-", "38.0690249000000022761`4.580571752938014"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3803374900000022762`4.584108789299929"}], ",", 
              
              RowBox[{"-", "38.3800812599999972008`4.584105889907849"}], ",", 
              
              RowBox[{"-", "38.2703255999999996106`4.582862157173069"}], ",", 
              
              RowBox[{"-", "38.2583172200000021235`4.582725863805743"}], ",", 
              
              RowBox[{"-", "38.2547875799999985702`4.582685794769722"}], ",", 
              
              RowBox[{"-", "38.1387881100000001311`4.5813668888803685"}], ",", 
              RowBox[{"-", "38.0860197700000000509`4.580765588511643"}], ",", 
              
              RowBox[{"-", "38.0686067099999974062`4.580566982166832"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3822487799999976232`4.584130416051732"}], ",", 
              
              RowBox[{"-", "38.3807806800000008707`4.584113804207894"}], ",", 
              
              RowBox[{"-", "38.2716755699999993112`4.582877476462162"}], ",", 
              
              RowBox[{"-", "38.2593972000000022149`4.582738123172301"}], ",", 
              
              RowBox[{"-", "38.2559473000000025422`4.582698960503848"}], ",", 
              
              RowBox[{"-", "38.14166278999999804`4.581399622238577"}], ",", 
              RowBox[{"-", "38.0889379099999985101`4.580798862756582"}], ",", 
              
              RowBox[{"-", "38.0713294899999965537`4.580598043089363"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3861377099999998563`4.584174416998428"}], ",", 
              
              RowBox[{"-", "38.3855102500000029409`4.584167317960623"}], ",", 
              
              RowBox[{"-", "38.2758875800000026857`4.582925270346833"}], ",", 
              
              RowBox[{"-", "38.2661398700000034978`4.582814654602043"}], ",", 
              
              RowBox[{"-", "38.2639212799999981485`4.582789474394935"}], ",", 
              
              RowBox[{"-", "38.236450290000000507`4.582477567416253"}], ",", 
              RowBox[{"-", "38.1487091799999973318`4.581479847520589"}], ",", 
              
              RowBox[{"-", "38.0926419500000008611`4.580841094596273"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3870337299999988545`4.584184554303802"}], ",", 
              
              RowBox[{"-", "38.3869711800000033008`4.584183846639277"}], ",", 
              
              RowBox[{"-", "38.277264049999999429`4.582940888079424"}], ",", 
              RowBox[{"-", "38.2770761100000029842`4.582938755703787"}], ",", 
              
              RowBox[{"-", "38.2647453599999991525`4.58279882758015"}], ",", 
              RowBox[{"-", "38.23883754999999951`4.582504681373571"}], ",", 
              RowBox[{"-", "38.1509936799999991308`4.581505854063394"}], ",", 
              
              RowBox[{"-", "38.0955857800000003976`4.580874655926243"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3873380900000000793`4.584187997689019"}], ",", 
              
              RowBox[{"-", "38.3873199499999984141`4.584187792462396"}], ",", 
              
              RowBox[{"-", "38.2775382900000025188`4.582943999599932"}], ",", 
              
              RowBox[{"-", "38.2775183600000019624`4.582943773475377"}], ",", 
              
              RowBox[{"-", "38.2652361700000014366`4.58280439810481"}], ",", 
              RowBox[{"-", "38.2391595899999998664`4.58250833890123"}], ",", 
              RowBox[{"-", "38.1516007500000000618`4.581512764631851"}], ",", 
              
              RowBox[{"-", "38.1118605799999983219`4.581060151078727"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "38.3874457900000010113`4.584189216149387"}], ",", 
              
              RowBox[{"-", "38.3874249500000033208`4.584188980377007"}], ",", 
              
              RowBox[{"-", "38.2776238100000014697`4.582944969903255"}], ",", 
              
              RowBox[{"-", "38.2776205300000000875`4.582944932688668"}], ",", 
              
              RowBox[{"-", "38.2653290200000029131`4.582805451912332"}], ",", 
              
              RowBox[{"-", "38.2392273199999976896`4.582509108132028"}], ",", 
              
              RowBox[{"-", "38.1518763099999986821`4.581515901426976"}], ",", 
              
              RowBox[{"-", "38.1126609100000024455`4.581069270949759"}]}], 
             "}"}]}], "}"}], "\[LeftDoubleBracket]", 
          RowBox[{"0", ",", "8"}], "\[RightDoubleBracket]"}]}], ")"}]}]},
     {"199", "0.032635703709211511`1.5136929816323466", 
      "2.9414036151636406835`3.468554621858807", 
      "3.2641760963755435121`3.5137735801128374", 
      "3.3581310257975807154`3.526097637207254", 
      "6.4870921123565690181`3.812050064664335", 
      "7.937848654270330151`3.8997028142433727", 
      "8.4654529389506567583`3.927650199730769"},
     {"760", "0.0069723734400427102`0.8433806398559901", 
      "2.9935760055798503743`3.4761902891678167", 
      "3.3203406692346293383`3.5211826449024004", 
      "3.4163870657863588676`3.533567068987741", 
      "6.5728934220717256665`3.8177565903540938", 
      "8.0087930914463338894`3.90356707373499", 
      "8.4826265888958278794`3.9285303494782173"},
     {"2912", "0.0399490358158736333`1.6015063019253843", 
      "3.0088503007804781042`3.4784005808400256", 
      "3.3429617665467863397`3.524131409595049", 
      "3.4368383271771754117`3.536159102906424", 
      "6.5466782448938483085`3.816020996810046", 
      "7.9813953074320131975`3.902078821344086", 
      "8.4605448212543539199`3.9273983305621702"},
     {"11147", "0.0170740562720252641`1.2323367084192485", 
      "3.0000588461851056543`3.4771297734939375", 
      "3.2653075458060976111`3.5139240919376884", 
      "3.325678454716355148`3.5218802568819974", 
      "4.0732021679578505058`3.6099359662484205", 
      "6.4607593819912194633`3.810283566915519", 
      "7.9864264205932471441`3.9023524948348443"},
     {"42508", "0.001702072195430009`0.23097797725967473", 
      "2.9869851357718579798`3.475233061416207", 
      "2.9920992436603599529`3.475975994359286", 
      "3.3276360418265791274`3.5221358195206762", 
      "4.0326234606693853735`3.6055876723949516", 
      "6.4229769167300929666`3.807736361224009", 
      "7.9307026721876168196`3.899311668166804"},
     {"160010", "0``3.", "2.9878047427187293117`3.4753522123098204", 
      "2.9883470656421233791`3.475431034890384", 
      "3.3225624789031211748`3.5214731563529904", 
      "4.0321423633645752105`3.6055358573988205", 
      "6.4147397580679870188`3.8071790420160747", 
      "7.4961248644384577133`3.874836812069285"},
     {"577472", "0``3.", "2.9884082912607068394`3.4754399326774656", 
      "2.9884975446068904326`3.475452903347175", 
      "3.3229665679855036053`3.521525971909932", 
      "4.0332300024638794156`3.605652989166721", 
      "6.4101720548107330444`3.8068696865316207", 
      "7.4772774421393384259`3.873743495312285"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {
     None, {"nDet", "1", "2", "3", "4", "5", "6", "7"}}]]]], "Print",
 CellChangeTimes->{{3.7786558324958076`*^9, 3.77865583615203*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"e2bbe14d-1ab6-46e9-99a8-a503cee2c8cc"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.7786558324958076`*^9, 3.7786558361659718`*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"b0718fad-105f-4846-af00-ae6f4a4084ec"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm], 
      TagBox["\<\"state 5\"\>",
       HoldForm], 
      TagBox["\<\"state 6\"\>",
       HoldForm], 
      TagBox["\<\"state 7\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "0``3.", "2.9885764078208834071`3.4754643637570473", 
      "2.9885597280025359979`3.4754619398694517", 
      "3.3231496991486810799`3.521549905542886", 
      "4.0333773400438968082`3.605668854051491", 
      "6.409822586502872177`3.80684600911802", 
      "7.4769600242940841284`3.8737250586893572"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0``3.", "2.9888437196694273013`3.4755032072910037", 
      "2.9884802034899848877`3.475450383293831", 
      "3.3231317339783306153`3.521547557711417", 
      "4.0335666371811100817`3.605689236169522", 
      "6.4096782754622543266`3.8068362312820034", 
      "7.6213582163231565758`3.882032374658592"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0``3.", "2.986762496522867405`3.4752006894436063", 
      "2.9643718018028910599`3.4719326734452047", 
      "3.322889711145691205`3.5215159270037453", 
      "4.0359396937645541925`3.6059446682534384", 
      "6.4049104498782094552`3.806513062043918", 
      "7.5456920481977656223`3.8776990769718584"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0``3.", "2.9848656964672715119`3.474924794897429", 
      "2.980289414622818267`3.474258440274432", 
      "3.3071708703118578576`3.5194566340175704", 
      "4.2827631032856841031`3.6317240525004246", 
      "6.1707229658568323316`3.7903360492339635", 
      "7.5331352731530900613`3.876975766165687"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.0015532174663688396`0.19123226566550794", 
      "2.9862297924614908951`3.4751232239376213", 
      "3.0170338473911080257`3.479580182449675", 
      "3.3321847313036037086`3.5227290700342384", 
      "4.1702537580531107153`3.620162482400413", 
      "6.3696564930663930326`3.804116012054611", 
      "7.6459449581584966182`3.8834311672830513"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3", "state 4", "state 5", "state 6", 
       "state 7"}}]]]], "Print",
 CellChangeTimes->{{3.7786558324958076`*^9, 3.778655836173367*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"bcbc1242-c2b0-434c-82e0-974c5d1e8cb9"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.7786558324958076`*^9, 3.7786558361811447`*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"8aa9ccc9-631f-4743-9025-2efdf59f2fb2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm], 
      TagBox["\<\"state 5\"\>",
       HoldForm], 
      TagBox["\<\"state 6\"\>",
       HoldForm], 
      TagBox["\<\"state 7\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0``3.", "2.9885233720385038225`3.4754566566253344", 
      "2.988534221279283809`3.4754582332423674", 
      "3.323101815248003188`3.5215436476654065", 
      "4.033328695910539885`3.60566361625589", 
      "6.4098304192792587841`3.806846539823736", 
      "7.4158567740158529702`3.870161333480663"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0``3.", "2.9890486672896359188`3.475532986221372", 
      "2.9903935418710898553`3.4757283461225117", 
      "3.3231385489497049512`3.521548448347619", 
      "4.0335412177781124754`3.6056864992514956", 
      "6.4105416857084831506`3.8068947286100148", 
      "7.5773197563999081794`3.8795156144910714"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0``3.", "2.9870804121402301234`3.475246913959575", 
      "2.961494762933214453`3.4715109689772268", 
      "3.3247938543708674963`3.5217647231174327", 
      "3.7984115241490905568`3.5796020148994887", 
      "6.4914727864915633404`3.8123432407883393", 
      "7.5534851803705533868`3.8781473814786116"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], 
      RowBox[{"-", "0.0026047978100350376`0.41577401807930886"}], 
      "2.984002727689479606`3.4747992157912306", 
      "2.9621449952754859147`3.471606313167915", 
      "3.3044021127775842217`3.5190928911708284", 
      "4.0420317771532587869`3.6065997234761835", 
      "6.1739785925365211483`3.7905651192893584", 
      "7.4880936389674728204`3.874371266637179"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "0``3.", "2.9835391985909662793`3.4747317481026654", 
      "2.987727544757011966`3.4753409910002615", 
      "3.3097342829904086159`3.519793128499821", 
      "4.1185116751988717354`3.6147403014638715", 
      "6.259866642230781153`3.7965650812679055", 
      "7.5646523123289046708`3.8787889717105544"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3", "state 4", "state 5", "state 6", 
       "state 7"}}]]]], "Print",
 CellChangeTimes->{{3.7786558324958076`*^9, 3.7786558361887293`*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"2fb64b8c-f938-4329-8cad-fde72125588a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{5.293304824724492, 0.03263570370921151}, {6.633318433280377, 
        0.00697237344004271}, {7.976595409316577, 0.03994903581587363}, {
        9.318925682389624, 0.017074056272025264`}, {10.657447572492586`, 
        0.001702072195430009}, {11.98299159226292, 0.}, {13.266415235354172`, 
        0.}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{5.293304824724492, 
        0.03263570370921151}}, {{6.633318433280377, 0.00697237344004271}}, {{
        7.976595409316577, 0.03994903581587363}}, {{9.318925682389624, 
        0.017074056272025264`}}, {{10.657447572492586`, 
        0.001702072195430009}}, {{11.98299159226292, 0.}}, {{
        13.266415235354172`, 0.}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxF0HssFAAcB/CbdqOhph1TJ85d6dSGieYx5LW7VRznkcMdzqP7o6XHXGWG
QqimM8lrumQimUcqWkWOcCRZZCt02M2lO8njznlcjy2/33f77rvPv19rfjI7
UY9AIAT87b/N7V3/GGE14EX4H6Fu7G2Uuvb4tjOjD1w/pG4D59wa5Bur+8AG
NKsQgnocLF1gDmpX58D1o9xc9aoGXM4QyFdW9b23PbyvgLmgMQdPmEw/8b9N
BRfKlrWUdDr44KYZX7toBw4XXTr6KdURvFM661P3xhk8mSR67vvLBXwkv0go
VbmDFSP3e4YOe4HvsDIdeObe4FcCVnN7kQ/YsvihkG3vB+7YYZ0Q1+QPvpdD
K21iMcA6156tWAUTXO0gupmbeAKc4SbjqvROgUtvREX0ZweAv8sjy2ZsWGC5
+yaxOTYIvFIjY9tSgsHivfq+kp9ogV13b3ELG3w1OnC2PDkEbHOXXN3pEQpe
OpuuttShOSyaqvJDGP57siQtsCIcPD73QOwaeRrsXaBM9LONAEvHhjrz59Fl
x9KfEuo4YGLVeWZJSiRY1LB2QeAcBX7RJfHkEKPBG5ep4uw+dB4juHQ6hwtu
oUiceKE88Fp5f4KpaQz4q6WJi1KO3sEjsVM5sWD61vwI+SWaXMWnDVHiwJWm
NR0V19DdZiybLBm6zaI8JpXBB7stN80U1KJJJMM598foBaekH4p6dLXQYsWn
EW20nkfUPENPEfj0GAk6axfpnP0kmmeffHFiCu0SNCDMl6GVhZkZs7PocFOV
qGQeTbfobf2tQet5WLc3aNET3LTXnA10odjxXasOvU4Vfz5DjAeP+q5/Iemj
GxPCvnUZoOMfGSrIRmjPviRlvzHaXNG1mLIbvWSwf5Vqgn5ve0U7vAf9B/KL
JF0=
        "]]},
      Annotation[#, "Charting`Private`Tag$8573#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxF0HssFAAcB/CbdqOhph1TJ85d6dSGieYx5LW7VRznkcMdzqP7o6XHXGWG
QqimM8lrumQimUcqWkWOcCRZZCt02M2lO8njznlcjy2/33f77rvPv19rfjI7
UY9AIAT87b/N7V3/GGE14EX4H6Fu7G2Uuvb4tjOjD1w/pG4D59wa5Bur+8AG
NKsQgnocLF1gDmpX58D1o9xc9aoGXM4QyFdW9b23PbyvgLmgMQdPmEw/8b9N
BRfKlrWUdDr44KYZX7toBw4XXTr6KdURvFM661P3xhk8mSR67vvLBXwkv0go
VbmDFSP3e4YOe4HvsDIdeObe4FcCVnN7kQ/YsvihkG3vB+7YYZ0Q1+QPvpdD
K21iMcA6156tWAUTXO0gupmbeAKc4SbjqvROgUtvREX0ZweAv8sjy2ZsWGC5
+yaxOTYIvFIjY9tSgsHivfq+kp9ogV13b3ELG3w1OnC2PDkEbHOXXN3pEQpe
OpuuttShOSyaqvJDGP57siQtsCIcPD73QOwaeRrsXaBM9LONAEvHhjrz59Fl
x9KfEuo4YGLVeWZJSiRY1LB2QeAcBX7RJfHkEKPBG5ep4uw+dB4juHQ6hwtu
oUiceKE88Fp5f4KpaQz4q6WJi1KO3sEjsVM5sWD61vwI+SWaXMWnDVHiwJWm
NR0V19DdZiybLBm6zaI8JpXBB7stN80U1KJJJMM598foBaekH4p6dLXQYsWn
EW20nkfUPENPEfj0GAk6axfpnP0kmmeffHFiCu0SNCDMl6GVhZkZs7PocFOV
qGQeTbfobf2tQet5WLc3aNET3LTXnA10odjxXasOvU4Vfz5DjAeP+q5/Iemj
GxPCvnUZoOMfGSrIRmjPviRlvzHaXNG1mLIbvWSwf5Vqgn5ve0U7vAf9B/KL
JF0=
        "]]},
      Annotation[#, "Charting`Private`Tag$8573#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{5.000023094125159, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox["5000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{5.127198357836375, 13.266415235354172`}, {
    0, 0.03994903581587363}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.7786558324958076`*^9, 3.778655836326478*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"2f8409ac-209c-40a3-8f37-c52e6465b542"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{5.960351759586865, 2.9673745701519865`}, {6.633318433280377, 
        2.9935760055798504`}, {7.976595409316577, 3.008850300780478}, {
        9.318925682389624, 3.0000588461851057`}, {10.657447572492586`, 
        2.986985135771858}, {11.98299159226292, 2.9878047427187293`}, {
        13.266415235354172`, 2.988408291260707}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{6.633318433280377, 
        2.9935760055798504`}}, {{7.976595409316577, 3.008850300780478}}, {{
        9.318925682389624, 3.0000588461851057`}}, {{10.657447572492586`, 
        2.986985135771858}}, {{11.98299159226292, 2.9878047427187293`}}, {{
        13.266415235354172`, 2.988408291260707}}, {{5.960351759586865, 
        2.9673745701519865`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Oxsy9896we6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ANzsm5k=

        "]]},
      Annotation[#, "Charting`Private`Tag$9060#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2GU8FP9a9YHdYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfALSPkkE=

        "]]},
      Annotation[#, "Charting`Private`Tag$9060#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{5.000023094125159, 2.9653007836205623`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox["5000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{5.127198357836375, 13.266415235354172`}, {2.9673745701519865`, 
   3.008850300780478}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.7786558324958076`*^9, 3.778655836532926*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"2013f675-47e4-4ba9-973a-41c260fecf29"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{5.293304824724492, 3.2641760963755435`}, {6.633318433280377, 
        3.3203406692346293`}, {7.976595409316577, 3.3429617665467863`}, {
        9.318925682389624, 3.2653075458060976`}, {10.657447572492586`, 
        2.99209924366036}, {11.98299159226292, 2.9883470656421234`}, {
        13.266415235354172`, 2.9884975446068904`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{5.293304824724492, 
        3.2641760963755435`}}, {{6.633318433280377, 3.3203406692346293`}}, {{
        7.976595409316577, 3.3429617665467863`}}, {{9.318925682389624, 
        3.2653075458060976`}}, {{10.657447572492586`, 2.99209924366036}}, {{
        11.98299159226292, 2.9883470656421234`}}, {{13.266415235354172`, 
        2.9884975446068904`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2n/zWM0x6we6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AP4wgtE=

        "]]},
      Annotation[#, "Charting`Private`Tag$9547#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP27T+sFra8YHdYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAGjFlbU=

        "]]},
      Annotation[#, "Charting`Private`Tag$9547#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{5.000023094125159, 2.97061633059689},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox["5000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{5.127198357836375, 13.266415235354172`}, {2.9883470656421234`, 
   3.3429617665467863`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.7786558324958076`*^9, 3.7786558369442997`*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"bc3e0fe8-6c88-49d8-a9ef-1ec4eda41581"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{5.293304824724492, 3.3581310257975807`}, {6.633318433280377, 
        3.416387065786359}, {7.976595409316577, 3.4368383271771754`}, {
        9.318925682389624, 3.325678454716355}, {10.657447572492586`, 
        3.327636041826579}, {11.98299159226292, 3.322562478903121}, {
        13.266415235354172`, 3.3229665679855036`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{5.293304824724492, 
        3.3581310257975807`}}, {{6.633318433280377, 3.416387065786359}}, {{
        7.976595409316577, 3.4368383271771754`}}, {{9.318925682389624, 
        3.325678454716355}}, {{10.657447572492586`, 3.327636041826579}}, {{
        11.98299159226292, 3.322562478903121}}, {{13.266415235354172`, 
        3.3229665679855036`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2IUU5TeencjmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPACF9cvk=

        "]]},
      Annotation[#, "Charting`Private`Tag$10034#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2m1X70rdN5XJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAEgVcvk=

        "]]},
      Annotation[#, "Charting`Private`Tag$10034#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{5.000023094125159, 3.316848686489419},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox["5000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{5.127198357836375, 13.266415235354172`}, {3.322562478903121, 
   3.4368383271771754`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.7786558324958076`*^9, 3.778655837271305*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"802b9c81-1734-4359-8be1-bfc8a6884ca7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{5.293304824724492, 6.487092112356569}, {6.633318433280377, 
        6.572893422071726}, {7.976595409316577, 6.546678244893848}, {
        9.318925682389624, 4.0732021679578505`}, {10.657447572492586`, 
        4.032623460669385}, {11.98299159226292, 4.032142363364575}, {
        13.266415235354172`, 4.033230002463879}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{5.293304824724492, 
        6.487092112356569}}, {{6.633318433280377, 6.572893422071726}}, {{
        7.976595409316577, 6.546678244893848}}, {{9.318925682389624, 
        4.0732021679578505`}}, {{10.657447572492586`, 4.032623460669385}}, {{
        11.98299159226292, 4.032142363364575}}, {{13.266415235354172`, 
        4.033230002463879}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2/1bGr9ZVEnBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAAJub1E=

        "]]},
      Annotation[#, "Charting`Private`Tag$10521#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2/y+8fqWgJOCw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AJUzngk=

        "]]},
      Annotation[#, "Charting`Private`Tag$10521#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{5.000023094125159, 3.905104810429218},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox["5000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{5.127198357836375, 13.266415235354172`}, {4.032142363364575, 
   6.572893422071726}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.7786558324958076`*^9, 3.778655837526425*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"18f9ef20-0edd-47e7-b046-0c2a0372e5b7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{5.293304824724492, 7.93784865427033}, {6.633318433280377, 
        8.008793091446334}, {7.976595409316577, 7.981395307432013}, {
        9.318925682389624, 6.4607593819912195`}, {10.657447572492586`, 
        6.422976916730093}, {11.98299159226292, 6.414739758067987}, {
        13.266415235354172`, 6.410172054810733}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{5.293304824724492, 
        7.93784865427033}}, {{6.633318433280377, 8.008793091446334}}, {{
        7.976595409316577, 7.981395307432013}}, {{9.318925682389624, 
        6.4607593819912195`}}, {{10.657447572492586`, 6.422976916730093}}, {{
        11.98299159226292, 6.414739758067987}}, {{13.266415235354172`, 
        6.410172054810733}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2k49YdKxYLOmw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AIOwhQ0=

        "]]},
      Annotation[#, "Charting`Private`Tag$11008#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2+dfvTV21WNJh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AFgCpl0=

        "]]},
      Annotation[#, "Charting`Private`Tag$11008#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{5.000023094125159, 6.330241002978953},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox["5000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{5.127198357836375, 13.266415235354172`}, {6.410172054810733, 
   8.008793091446334}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.7786558324958076`*^9, 3.7786558380157022`*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"3cf84759-8a58-4f0e-9cce-5240e4a286c0"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{5.293304824724492, 8.465452938950657}, {6.633318433280377, 
        8.482626588895828}, {7.976595409316577, 8.460544821254354}, {
        9.318925682389624, 7.986426420593247}, {10.657447572492586`, 
        7.930702672187617}, {11.98299159226292, 7.496124864438458}, {
        13.266415235354172`, 7.477277442139338}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{5.293304824724492, 
        8.465452938950657}}, {{6.633318433280377, 8.482626588895828}}, {{
        7.976595409316577, 8.460544821254354}}, {{9.318925682389624, 
        7.986426420593247}}, {{10.657447572492586`, 7.930702672187617}}, {{
        11.98299159226292, 7.496124864438458}}, {{13.266415235354172`, 
        7.477277442139338}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2a+PSTTNeyDqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJ9ycCE=

        "]]},
      Annotation[#, "Charting`Private`Tag$11495#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2yfc3RF9bKeuw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AImkm2U=

        "]]},
      Annotation[#, "Charting`Private`Tag$11495#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{5.000023094125159, 7.427009984801513},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox["5000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{5.127198357836375, 13.266415235354172`}, {7.477277442139338, 
   8.482626588895828}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.7786558324958076`*^9, 3.778655838251347*^9}},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"9d20864d-949d-41f0-8272-7f07b2b6a99a"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9, {3.77840676959684*^9, 3.778406771782579*^9}, {
   3.778406807091894*^9, 3.778406837837798*^9}, 3.778656073355217*^9, {
   3.778845127634445*^9, 
   3.7788451280022907`*^9}},ExpressionUUID->"bdd77ec3-551e-45cc-96d4-\
a275a5eea179"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<CH_2_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
   3.778406811202733*^9}, {3.7784068663007917`*^9, 3.778406866657757*^9}, 
   3.778406900821973*^9, {3.778655869384849*^9, 3.778655869931262*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"c6893197-4ebe-47dd-aaf2-de1c55a67b88"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.4134177307455715322`6.584482949070164"}]}], 
        RowBox[{"b", "\[Rule]", "0.1352079887264402425`4.131002352532484"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.4134166000793157991`6.584482936287076"}]}], 
        RowBox[{"b", "\[Rule]", "0.1379762694713087823`4.139804398547035"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.4133975462283245861`6.584482720867956"}]}], 
        RowBox[{"b", "\[Rule]", "0.1552805579613803777`4.191117082910402"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.4132857259912299241`6.58448145664803"}]}], 
        RowBox[{"b", "\[Rule]", "0.1978571179086580922`4.2963516786245295"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.4132889036021296647`6.58448149257359"}]}], 
        RowBox[{"b", "\[Rule]", "0.1970859803686796641`4.294655732016266"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.4134289492332001714`6.584483075904142"}]}], 
        RowBox[{"b", "\[Rule]", "0.0615420392701671384`3.789171883024652"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.4134130225324170738`6.584482895840038"}]}], 
        RowBox[{"b", "\[Rule]", "0.1260021022186909034`4.100377790945826"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.4134206412743139936`6.5844829819760236"}]}], 
        RowBox[{"b", "\[Rule]", "0.111748528609736747`4.0482418134963325"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.4133440347299810469`6.58448211587683"}]}], 
        RowBox[{"b", "\[Rule]", "0.1691847046229535412`4.228361097484849"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.4132547898746139481`6.584481106889089"}]}], 
        RowBox[{"b", "\[Rule]", "0.1981264479197010209`4.296942453422969"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3065180855700972984`6.5832726780873125"}]}], 
        RowBox[{"b", "\[Rule]", "0.1177845578276077027`4.0710883559021465"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3065151705363007295`6.583272645038548"}]}], 
        RowBox[{"b", "\[Rule]", "0.1231829041973354633`4.0905504389327465"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3064951226282346397`6.583272417748279"}]}], 
        RowBox[{"b", "\[Rule]", "0.1406700039051193007`4.148201499514897"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3064857822709754487`6.583272311853284"}]}], 
        RowBox[{"b", "\[Rule]", "0.1451691384901799275`4.1618742995046585"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3063458873083106937`6.583270725810607"}]}], 
        RowBox[{"b", "\[Rule]", "0.1818934528162385322`4.259817067084635"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3065186650554139192`6.5832726846571425"}]}], 
        RowBox[{"b", "\[Rule]", "0.1077852316367815949`4.032559259384745"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3065132207493448391`6.583272622933124"}]}], 
        RowBox[{"b", "\[Rule]", "0.1206697216630348152`4.081598310989773"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3065054656460830529`6.583272535010768"}]}], 
        RowBox[{"b", "\[Rule]", "0.1294622010912743482`4.112142986535368"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3064757330964482662`6.583272197922144"}]}], 
        RowBox[{"b", "\[Rule]", "0.1484710129236662679`4.171641671457055"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3063855910175803388`6.583271175947327"}]}], 
        RowBox[{"b", "\[Rule]", "0.1789512389529945291`4.25273470953567"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2924200035720545543`6.583112813748745"}]}], 
        RowBox[{"b", "\[Rule]", "0.1135680918810101775`4.055256329028794"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2924100213358755695`6.583112700534938"}]}], 
        RowBox[{"b", "\[Rule]", "0.133995728034751016`4.127090952689369"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2924035351563674112`6.583112626971738"}]}], 
        RowBox[{"b", "\[Rule]", "0.1402846023735966063`4.147010005517626"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2924024633873614221`6.583112614816236"}]}], 
        RowBox[{"b", "\[Rule]", "0.1408471861906053502`4.148748175183349"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2922311860073989465`6.583110672264122"}]}], 
        RowBox[{"b", "\[Rule]", "0.187982186155602804`4.274116695961137"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2671376531999740678`6.582825978610421"}]}], 
        RowBox[{"b", "\[Rule]", "0.1205999877137033244`4.0813472635597625"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2671379424849433804`6.582825981893522"}]}], 
        RowBox[{"b", "\[Rule]", "0.1199447460270482019`4.0789812291989325"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2671358927913303205`6.582825958631508"}]}], 
        RowBox[{"b", "\[Rule]", "0.1223369076879375072`4.087557498631638"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2671072422704980909`6.582825633476059"}]}], 
        RowBox[{"b", "\[Rule]", "0.1414617735822858158`4.150639098763899"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2670147687526025493`6.582824583990222"}]}], 
        RowBox[{"b", "\[Rule]", "0.1737200650636190336`4.239849983347142"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1747416458102080128`6.581776106575122"}]}], 
        RowBox[{"b", "\[Rule]", "0.0748592585045048248`3.8742455210285134"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1747406808667832934`6.581776095597455"}]}], 
        RowBox[{"b", "\[Rule]", "0.0776560293453587569`3.8901751807312017"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1747201083822318424`6.581775861554766"}]}], 
        RowBox[{"b", "\[Rule]", "0.1085173626991949025`4.035499230545653"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1746609263385465738`6.5817751882700675"}]}], 
        RowBox[{"b", "\[Rule]", "0.1446248654587470317`4.160242967945625"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1746152896457928705`6.581774669083382"}]}], 
        RowBox[{"b", "\[Rule]", "0.1570391723569518339`4.196007997737162"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1418824363191646398`6.581402123202163"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0582944922726762876`3.7656275240801262"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1418446083713575945`6.581401692482017"}]}], 
        RowBox[{"b", "\[Rule]", "0.0711144387011085621`3.851957786546848"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1417974188750719122`6.581401155167928"}]}], 
        RowBox[{"b", "\[Rule]", "0.1309711011481093368`4.117175478888912"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1433045505255421403`6.581418315503105"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3747117697643764234`4.573697334576168"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1437210529681038906`6.581423057717421"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.458951112099406755`4.66176642654765"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -38.4134177307455715322`6.584482949070164, \
$CellContext`b -> 0.1352079887264402425`4.131002352532484}}, {
     1, {$CellContext`a -> -38.4134166000793157991`6.584482936287076, \
$CellContext`b -> 0.1379762694713087823`4.139804398547035}}, {
     1, {$CellContext`a -> -38.4133975462283245861`6.584482720867956, \
$CellContext`b -> 0.1552805579613803777`4.191117082910402}}, {
     1, {$CellContext`a -> -38.4132857259912299241`6.58448145664803, \
$CellContext`b -> 0.1978571179086580922`4.2963516786245295}}, {
     1, {$CellContext`a -> -38.4132889036021296647`6.58448149257359, \
$CellContext`b -> 0.1970859803686796641`4.294655732016266}}}, {{
     2, {$CellContext`a -> -38.4134289492332001714`6.584483075904142, \
$CellContext`b -> 0.0615420392701671384`3.789171883024652}}, {
     2, {$CellContext`a -> -38.4134130225324170738`6.584482895840038, \
$CellContext`b -> 0.1260021022186909034`4.100377790945826}}, {
     2, {$CellContext`a -> -38.4134206412743139936`6.5844829819760236, \
$CellContext`b -> 0.111748528609736747`4.0482418134963325}}, {
     2, {$CellContext`a -> -38.4133440347299810469`6.58448211587683, \
$CellContext`b -> 0.1691847046229535412`4.228361097484849}}, {
     2, {$CellContext`a -> -38.4132547898746139481`6.584481106889089, \
$CellContext`b -> 0.1981264479197010209`4.296942453422969}}}, {{
     3, {$CellContext`a -> -38.3065180855700972984`6.5832726780873125, \
$CellContext`b -> 0.1177845578276077027`4.0710883559021465}}, {
     3, {$CellContext`a -> -38.3065151705363007295`6.583272645038548, \
$CellContext`b -> 0.1231829041973354633`4.0905504389327465}}, {
     3, {$CellContext`a -> -38.3064951226282346397`6.583272417748279, \
$CellContext`b -> 0.1406700039051193007`4.148201499514897}}, {
     3, {$CellContext`a -> -38.3064857822709754487`6.583272311853284, \
$CellContext`b -> 0.1451691384901799275`4.1618742995046585}}, {
     3, {$CellContext`a -> -38.3063458873083106937`6.583270725810607, \
$CellContext`b -> 0.1818934528162385322`4.259817067084635}}}, {{
     4, {$CellContext`a -> -38.3065186650554139192`6.5832726846571425, \
$CellContext`b -> 0.1077852316367815949`4.032559259384745}}, {
     4, {$CellContext`a -> -38.3065132207493448391`6.583272622933124, \
$CellContext`b -> 0.1206697216630348152`4.081598310989773}}, {
     4, {$CellContext`a -> -38.3065054656460830529`6.583272535010768, \
$CellContext`b -> 0.1294622010912743482`4.112142986535368}}, {
     4, {$CellContext`a -> -38.3064757330964482662`6.583272197922144, \
$CellContext`b -> 0.1484710129236662679`4.171641671457055}}, {
     4, {$CellContext`a -> -38.3063855910175803388`6.583271175947327, \
$CellContext`b -> 0.1789512389529945291`4.25273470953567}}}, {{
     5, {$CellContext`a -> -38.2924200035720545543`6.583112813748745, \
$CellContext`b -> 0.1135680918810101775`4.055256329028794}}, {
     5, {$CellContext`a -> -38.2924100213358755695`6.583112700534938, \
$CellContext`b -> 0.133995728034751016`4.127090952689369}}, {
     5, {$CellContext`a -> -38.2924035351563674112`6.583112626971738, \
$CellContext`b -> 0.1402846023735966063`4.147010005517626}}, {
     5, {$CellContext`a -> -38.2924024633873614221`6.583112614816236, \
$CellContext`b -> 0.1408471861906053502`4.148748175183349}}, {
     5, {$CellContext`a -> -38.2922311860073989465`6.583110672264122, \
$CellContext`b -> 0.187982186155602804`4.274116695961137}}}, {{
     6, {$CellContext`a -> -38.2671376531999740678`6.582825978610421, \
$CellContext`b -> 0.1205999877137033244`4.0813472635597625}}, {
     6, {$CellContext`a -> -38.2671379424849433804`6.582825981893522, \
$CellContext`b -> 0.1199447460270482019`4.0789812291989325}}, {
     6, {$CellContext`a -> -38.2671358927913303205`6.582825958631508, \
$CellContext`b -> 0.1223369076879375072`4.087557498631638}}, {
     6, {$CellContext`a -> -38.2671072422704980909`6.582825633476059, \
$CellContext`b -> 0.1414617735822858158`4.150639098763899}}, {
     6, {$CellContext`a -> -38.2670147687526025493`6.582824583990222, \
$CellContext`b -> 0.1737200650636190336`4.239849983347142}}}, {{
     7, {$CellContext`a -> -38.1747416458102080128`6.581776106575122, \
$CellContext`b -> 0.0748592585045048248`3.8742455210285134}}, {
     7, {$CellContext`a -> -38.1747406808667832934`6.581776095597455, \
$CellContext`b -> 0.0776560293453587569`3.8901751807312017}}, {
     7, {$CellContext`a -> -38.1747201083822318424`6.581775861554766, \
$CellContext`b -> 0.1085173626991949025`4.035499230545653}}, {
     7, {$CellContext`a -> -38.1746609263385465738`6.5817751882700675, \
$CellContext`b -> 0.1446248654587470317`4.160242967945625}}, {
     7, {$CellContext`a -> -38.1746152896457928705`6.581774669083382, \
$CellContext`b -> 0.1570391723569518339`4.196007997737162}}}, {{
     8, {$CellContext`a -> -38.1418824363191646398`6.581402123202163, \
$CellContext`b -> -0.0582944922726762876`3.7656275240801262}}, {
     8, {$CellContext`a -> -38.1418446083713575945`6.581401692482017, \
$CellContext`b -> 0.0711144387011085621`3.851957786546848}}, {
     8, {$CellContext`a -> -38.1417974188750719122`6.581401155167928, \
$CellContext`b -> 0.1309711011481093368`4.117175478888912}}, {
     8, {$CellContext`a -> -38.1433045505255421403`6.581418315503105, \
$CellContext`b -> -0.3747117697643764234`4.573697334576168}}, {
     8, {$CellContext`a -> -38.1437210529681038906`6.581423057717421, \
$CellContext`b -> -0.458951112099406755`4.66176642654765}}}}, TableAlignments -> 
   Center, TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7786558704153633`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"6fad59ca-1cd0-47ee-a219-f265b312805f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.4134178531604604245`6.584482950454164"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1345132427067432523`4.128765042341051"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8342491629121689956`4.921295779554811"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.4134243207523056185`6.584483023575468"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1164766322794422437`4.0662388052759795"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.198486146438957789`5.715876890948638"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.4134101802962675265`6.584482863706275"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1382798906088570923`4.140759027306669"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.2150233572696640394`5.345378310188815"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.4133374405471670343`6.584482041324158"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1774128059110805788`4.248984964626449"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5952734859139879875`4.774716539064962"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.4132996871687524276`6.584481614490849"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1939722310641040781`4.2877395610702775"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.079911761325813388`3.902610703006059"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.4134348740144346834`6.584483142888519"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0185114530959222326`3.2674405109609754"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "124.3742599062779703445`7.094730509475785"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.4134137850444545847`6.584482904460849"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1269334906282534314`4.103576223167198"}], 
        
        RowBox[{"c2", "\[Rule]", "2.8298723045276177324`5.451766838813961"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.4134378032530392488`6.584483176005893"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0723753703766628065`3.859590799217418"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "7.4676173379977033306`5.873182055359803"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.4133720456176206426`6.584482432562862"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1453429810492475605`4.162394063521762"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6597203479164348572`5.2200349184086985"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.4133016154573638801`6.584481636291763"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1820767166665288317`4.260254413286675"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.393859473155341866`4.595341295633986"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3065186687738190585`6.583272684699299"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1144040513020864874`4.058441404063537"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.7526761729493949282`5.439755123644283"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3065200653527213603`6.583272700532805"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1107322068545949084`4.0442739553404286"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.9319286889369875482`5.594605632689598"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3065044029008987536`6.583272522962048"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1312686697086215548`4.118161084076579"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0817768270392389418`5.034137674095529"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.306526068482533276`6.5832727685923915"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1134771985590838916`4.054908605716086"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.5346561362776687254`5.403919049173639"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3064231673521575772`6.583271601964726"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1572030620572111848`4.196461001128316"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7935774874381532618`4.899589339060359"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3065198236366555307`6.583272697792385"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0967166859653159627`3.9855014068391266"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "10.457809580944186223`6.019440729796365"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3065158189113290632`6.583272652389404"}]}], 
        RowBox[{"b2", "\[Rule]", "0.112649287692050612`4.051728449922345"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.2228588433756977238`5.508241284449504"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3065190242312567648`6.583272688729244"}]}], 
        RowBox[{"b2", "\[Rule]", "0.106920956081169527`4.029062833538669"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.3860342960506661925`5.642072023266567"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3064967093489343597`6.5832724357375"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1298044054694589555`4.113289432361179"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.8862756520599044396`5.275605158931991"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3062834788355317528`6.583270018260021"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2291885682664774326`4.360192951591147"}], 
        
        RowBox[{"c2", "\[Rule]", "2.0508099087650752956`5.311925407125881"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2924220045758687547`6.583112836443182"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1004489434915886298`4.001945373257627"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "11.713839135563189231`6.068699255630396"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2924126427814641715`6.583112730266138"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1280265916312497421`4.107300183704811"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.8309139733793047267`5.262667939187353"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2924055402971745821`6.5831126497131045"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1384162432919872898`4.141187058026396"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1997680795454131186`4.300526094576723"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2924381835238634153`6.583113019937095"}]}], 
        RowBox[{"b2", "\[Rule]", "0.110562360511964039`4.043607302338162"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.5793719114454911612`5.411513966195135"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2921982585172457902`6.583110298814131"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2033194237658257908`4.3081788701843315"}], 
        RowBox[{"c2", "\[Rule]", "0.563864472391848115`4.75117473170442"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2671375421114703386`6.582825977349676"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1214054471912685285`4.084238172999845"}], 
        
        RowBox[{"c2", "\[Rule]", "0.7098498042950545095`4.851166466935651"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2671383197246228747`6.582825986174822"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1183082941680061451`4.073015192515746"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8547231753503686802`4.931825479775599"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2671459573693582001`6.582826072854589"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1046234831394236564`4.019629174523863"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.9017829672344168657`5.591263108535207"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2671254570120069616`6.582825840195626"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1251101704297558903`4.097292615704494"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6718172614280102373`5.223188804986578"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2683220339997660631`6.582839419962911"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4394559680142116065`4.64291536676714"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "22.1310845874254482624`6.345002698102217"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1747420013956570983`6.581776110620435"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0723453936055420688`3.8594108838257215"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.2723241986846365315`5.514856323949448"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1747433455748179654`6.581776125912472"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0668355026719179013`3.8250072187425745"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "6.7056042220663361064`5.826437916935775"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1747319221020973146`6.5817759959534605"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0877736769346151441`3.9433642918049885"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.3000705928283529111`5.518523230104526"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1746831661254830692`6.581775441281193"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1297842362063900412`4.113221945589678"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7728168271149233881`4.888076569726791"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1746859313141513326`6.581775472739375"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1285009903168324863`4.108906474651581"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8120191323880111556`4.909566261990745"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1418885577885689031`6.581402192902974"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1111506751495461853`4.0459121050272"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "86.0373456112570096366`6.934687003247662"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1418471936908431985`6.58140172191924"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0612688286581134847`3.7872395775380836"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.4653450753385737215`5.649855026164003"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1414434844363441357`6.581397125140576"}]}], 
        RowBox[{"b2", "\[Rule]", "0.6391421804045153143`4.805597479905679"}], 
        
        RowBox[{
        "c2", "\[Rule]", "32.8081251165494549582`6.515981412501186"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1419534725419779875`6.581402932040345"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2653850883907175051`4.423876516826971"}], 
        
        RowBox[{"c2", "\[Rule]", "18.8803443232456906742`6.2760099103180895"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1426741466173808703`6.581411137750564"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1530587122870811778`4.184858055204283"}]}], 
        RowBox[{
        "c2", "\[Rule]", "6.2517121179619783433`5.7959989711930975"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -38.4134178531604604245`6.584482950454164, \
$CellContext`b2 -> 
       0.1345132427067432523`4.128765042341051, $CellContext`c2 -> \
-0.8342491629121689956`4.921295779554811}}, {
     1, {$CellContext`a2 -> -38.4134243207523056185`6.584483023575468, \
$CellContext`b2 -> 
       0.1164766322794422437`4.0662388052759795, $CellContext`c2 -> \
-5.198486146438957789`5.715876890948638}}, {
     1, {$CellContext`a2 -> -38.4134101802962675265`6.584482863706275, \
$CellContext`b2 -> 
       0.1382798906088570923`4.140759027306669, $CellContext`c2 -> \
-2.2150233572696640394`5.345378310188815}}, {
     1, {$CellContext`a2 -> -38.4133374405471670343`6.584482041324158, \
$CellContext`b2 -> 
       0.1774128059110805788`4.248984964626449, $CellContext`c2 -> \
-0.5952734859139879875`4.774716539064962}}, {
     1, {$CellContext`a2 -> -38.4132996871687524276`6.584481614490849, \
$CellContext`b2 -> 
       0.1939722310641040781`4.2877395610702775, $CellContext`c2 -> \
-0.079911761325813388`3.902610703006059}}}, {{
     2, {$CellContext`a2 -> -38.4134348740144346834`6.584483142888519, \
$CellContext`b2 -> -0.0185114530959222326`3.2674405109609754, $CellContext`c2 -> \
-124.3742599062779703445`7.094730509475785}}, {
     2, {$CellContext`a2 -> -38.4134137850444545847`6.584482904460849, \
$CellContext`b2 -> 0.1269334906282534314`4.103576223167198, $CellContext`c2 -> 
       2.8298723045276177324`5.451766838813961}}, {
     2, {$CellContext`a2 -> -38.4134378032530392488`6.584483176005893, \
$CellContext`b2 -> 
       0.0723753703766628065`3.859590799217418, $CellContext`c2 -> \
-7.4676173379977033306`5.873182055359803}}, {
     2, {$CellContext`a2 -> -38.4133720456176206426`6.584482432562862, \
$CellContext`b2 -> 
       0.1453429810492475605`4.162394063521762, $CellContext`c2 -> \
-1.6597203479164348572`5.2200349184086985}}, {
     2, {$CellContext`a2 -> -38.4133016154573638801`6.584481636291763, \
$CellContext`b2 -> 
       0.1820767166665288317`4.260254413286675, $CellContext`c2 -> \
-0.393859473155341866`4.595341295633986}}}, {{
     3, {$CellContext`a2 -> -38.3065186687738190585`6.583272684699299, \
$CellContext`b2 -> 
       0.1144040513020864874`4.058441404063537, $CellContext`c2 -> \
-2.7526761729493949282`5.439755123644283}}, {
     3, {$CellContext`a2 -> -38.3065200653527213603`6.583272700532805, \
$CellContext`b2 -> 
       0.1107322068545949084`4.0442739553404286, $CellContext`c2 -> \
-3.9319286889369875482`5.594605632689598}}, {
     3, {$CellContext`a2 -> -38.3065044029008987536`6.583272522962048, \
$CellContext`b2 -> 
       0.1312686697086215548`4.118161084076579, $CellContext`c2 -> \
-1.0817768270392389418`5.034137674095529}}, {
     3, {$CellContext`a2 -> -38.306526068482533276`6.5832727685923915, \
$CellContext`b2 -> 
       0.1134771985590838916`4.054908605716086, $CellContext`c2 -> \
-2.5346561362776687254`5.403919049173639}}, {
     3, {$CellContext`a2 -> -38.3064231673521575772`6.583271601964726, \
$CellContext`b2 -> 
       0.1572030620572111848`4.196461001128316, $CellContext`c2 -> \
-0.7935774874381532618`4.899589339060359}}}, {{
     4, {$CellContext`a2 -> -38.3065198236366555307`6.583272697792385, \
$CellContext`b2 -> 
       0.0967166859653159627`3.9855014068391266, $CellContext`c2 -> \
-10.457809580944186223`6.019440729796365}}, {
     4, {$CellContext`a2 -> -38.3065158189113290632`6.583272652389404, \
$CellContext`b2 -> 
       0.112649287692050612`4.051728449922345, $CellContext`c2 -> \
-3.2228588433756977238`5.508241284449504}}, {
     4, {$CellContext`a2 -> -38.3065190242312567648`6.583272688729244, \
$CellContext`b2 -> 
       0.106920956081169527`4.029062833538669, $CellContext`c2 -> \
-4.3860342960506661925`5.642072023266567}}, {
     4, {$CellContext`a2 -> -38.3064967093489343597`6.5832724357375, \
$CellContext`b2 -> 
       0.1298044054694589555`4.113289432361179, $CellContext`c2 -> \
-1.8862756520599044396`5.275605158931991}}, {
     4, {$CellContext`a2 -> -38.3062834788355317528`6.583270018260021, \
$CellContext`b2 -> 0.2291885682664774326`4.360192951591147, $CellContext`c2 -> 
       2.0508099087650752956`5.311925407125881}}}, {{
     5, {$CellContext`a2 -> -38.2924220045758687547`6.583112836443182, \
$CellContext`b2 -> 
       0.1004489434915886298`4.001945373257627, $CellContext`c2 -> \
-11.713839135563189231`6.068699255630396}}, {
     5, {$CellContext`a2 -> -38.2924126427814641715`6.583112730266138, \
$CellContext`b2 -> 
       0.1280265916312497421`4.107300183704811, $CellContext`c2 -> \
-1.8309139733793047267`5.262667939187353}}, {
     5, {$CellContext`a2 -> -38.2924055402971745821`6.5831126497131045, \
$CellContext`b2 -> 
       0.1384162432919872898`4.141187058026396, $CellContext`c2 -> \
-0.1997680795454131186`4.300526094576723}}, {
     5, {$CellContext`a2 -> -38.2924381835238634153`6.583113019937095, \
$CellContext`b2 -> 
       0.110562360511964039`4.043607302338162, $CellContext`c2 -> \
-2.5793719114454911612`5.411513966195135}}, {
     5, {$CellContext`a2 -> -38.2921982585172457902`6.583110298814131, \
$CellContext`b2 -> 0.2033194237658257908`4.3081788701843315, $CellContext`c2 -> 
       0.563864472391848115`4.75117473170442}}}, {{
     6, {$CellContext`a2 -> -38.2671375421114703386`6.582825977349676, \
$CellContext`b2 -> 0.1214054471912685285`4.084238172999845, $CellContext`c2 -> 
       0.7098498042950545095`4.851166466935651}}, {
     6, {$CellContext`a2 -> -38.2671383197246228747`6.582825986174822, \
$CellContext`b2 -> 
       0.1183082941680061451`4.073015192515746, $CellContext`c2 -> \
-0.8547231753503686802`4.931825479775599}}, {
     6, {$CellContext`a2 -> -38.2671459573693582001`6.582826072854589, \
$CellContext`b2 -> 
       0.1046234831394236564`4.019629174523863, $CellContext`c2 -> \
-3.9017829672344168657`5.591263108535207}}, {
     6, {$CellContext`a2 -> -38.2671254570120069616`6.582825840195626, \
$CellContext`b2 -> 
       0.1251101704297558903`4.097292615704494, $CellContext`c2 -> \
-1.6718172614280102373`5.223188804986578}}, {
     6, {$CellContext`a2 -> -38.2683220339997660631`6.582839419962911, \
$CellContext`b2 -> -0.4394559680142116065`4.64291536676714, $CellContext`c2 -> \
-22.1310845874254482624`6.345002698102217}}}, {{
     7, {$CellContext`a2 -> -38.1747420013956570983`6.581776110620435, \
$CellContext`b2 -> 
       0.0723453936055420688`3.8594108838257215, $CellContext`c2 -> \
-3.2723241986846365315`5.514856323949448}}, {
     7, {$CellContext`a2 -> -38.1747433455748179654`6.581776125912472, \
$CellContext`b2 -> 
       0.0668355026719179013`3.8250072187425745, $CellContext`c2 -> \
-6.7056042220663361064`5.826437916935775}}, {
     7, {$CellContext`a2 -> -38.1747319221020973146`6.5817759959534605, \
$CellContext`b2 -> 
       0.0877736769346151441`3.9433642918049885, $CellContext`c2 -> \
-3.3000705928283529111`5.518523230104526}}, {
     7, {$CellContext`a2 -> -38.1746831661254830692`6.581775441281193, \
$CellContext`b2 -> 
       0.1297842362063900412`4.113221945589678, $CellContext`c2 -> \
-0.7728168271149233881`4.888076569726791}}, {
     7, {$CellContext`a2 -> -38.1746859313141513326`6.581775472739375, \
$CellContext`b2 -> 
       0.1285009903168324863`4.108906474651581, $CellContext`c2 -> \
-0.8120191323880111556`4.909566261990745}}}, {{
     8, {$CellContext`a2 -> -38.1418885577885689031`6.581402192902974, \
$CellContext`b2 -> -0.1111506751495461853`4.0459121050272, $CellContext`c2 -> \
-86.0373456112570096366`6.934687003247662}}, {
     8, {$CellContext`a2 -> -38.1418471936908431985`6.58140172191924, \
$CellContext`b2 -> 
       0.0612688286581134847`3.7872395775380836, $CellContext`c2 -> \
-4.4653450753385737215`5.649855026164003}}, {
     8, {$CellContext`a2 -> -38.1414434844363441357`6.581397125140576, \
$CellContext`b2 -> 0.6391421804045153143`4.805597479905679, $CellContext`c2 -> 
       32.8081251165494549582`6.515981412501186}}, {
     8, {$CellContext`a2 -> -38.1419534725419779875`6.581402932040345, \
$CellContext`b2 -> 0.2653850883907175051`4.423876516826971, $CellContext`c2 -> 
       18.8803443232456906742`6.2760099103180895}}, {
     8, {$CellContext`a2 -> -38.1426741466173808703`6.581411137750564, \
$CellContext`b2 -> -0.1530587122870811778`4.184858055204283, $CellContext`c2 -> 
       6.2517121179619783433`5.7959989711930975}}}}, TableAlignments -> 
   Center, TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.778655870429092*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"ff49b639-4353-4de1-89cd-2fa989c08060"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.778655870572413*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"0de8cf8a-6cfa-435b-a176-c793b8e06cf2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm], 
      TagBox["\<\"4\"\>",
       HoldForm], 
      TagBox["\<\"5\"\>",
       HoldForm], 
      TagBox["\<\"6\"\>",
       HoldForm], 
      TagBox["\<\"7\"\>",
       HoldForm]},
     {"458", "0.2397576174250806158`2.379772414187332", 
      "2.9848689062809654615`3.4749252619213316", 
      "3.0586637361425217385`3.48553173407359", 
      "3.121499724512116547`3.494363300938661", 
      "6.6799500896346097889`3.8247732175837412", 
      "8.4071022033386206829`3.9246463270741394", 
      "10.1308039132953826567`4.005643909452603"},
     {"1585", "0.1181172796386674995`2.072313436163679", 
      "3.0280199058900496567`3.4811587258444785", 
      "3.1303763507460118376`3.4955965539127796", 
      "3.2102374148928034536`3.5065371520824637", 
      "3.4045016766005122832`3.5320535523895775", 
      "6.5832000066407649896`3.8184370497542277", 
      "8.2367328039230685022`3.9157549778855962"},
     {"3523", "0.0060088182610091899`0.7787890688103013", 
      "2.9528549827425196739`3.4702421189118495", 
      "2.9641030812676389949`3.4718933028320147", 
      "3.3189496231812336546`3.5210006605012687", 
      "4.0260491898070789318`3.604879076745203", 
      "6.5194110755325951345`3.814208365946903", 
      "8.0788120693835985264`3.9073475056210887"},
     {"11308", "0.0780501464073630746`1.8923737220537888", 
      "2.9963224507707129085`3.47658854836487", 
      "3.0088304364687799008`3.4783977136354216", 
      "3.3841959961245740018`3.52945550731334", 
      "4.0827696912825341968`3.6109548820963533", 
      "6.5664562965947066431`3.8173310581386484", 
      "7.8873541179161161807`3.8969313397488707"},
     {"33699", "0.0159532192819302893`1.2028483347475567", 
      "2.9130790113415514497`3.4643522641416697", 
      "2.9230383786248617106`3.465834517552298", 
      "3.3000755337239282561`3.51852388033367", 
      "3.9971931476159379137`3.6017551342288603", 
      "6.5093608222199987878`3.8135383457093264", 
      "7.368723332003617621`3.8673922506957035"},
     {"102889", "0.0103076730243763393`1.0131606335923575", 
      "2.913521196364420085`3.464418182004209", 
      "2.9161070943780154074`3.4648034694550427", 
      "3.2974790232700672554`3.518182041486929", 
      "3.9884504014017041484`3.6008041957274806", 
      "6.5059251126210639882`3.8133090599660293", 
      "7.4002705802720702977`3.869247599375669"},
     {"319704", "0``3.", "2.9077493892757275695`3.4635569731826057", 
      "2.9082454528429266816`3.4636310577291978", 
      "3.2917502101711697549`3.5174268719654425", 
      "3.9794197587231470159`3.599819751984336", 
      "6.4956555355371747851`3.812622986217423", 
      "7.3917131435966911823`3.8687451045093493"},
     {"913839", "0``3.", "2.9091534967943335488`3.463766636699813", 
      "2.9094577200900730851`3.4638120504570833", 
      "3.2928843807405510091`3.5175764820973003", 
      "3.980887812998970432`3.5999799387290334", 
      "6.4952577050735147424`3.8125963867671837", 
      "7.3900287588018969132`3.8686461284847673"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {
     None, {"nDet", "1", "2", "3", "4", "5", "6", "7"}}]]]], "Print",
 CellChangeTimes->{3.778655870579403*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"cd4a2056-41ae-4645-9f84-cb48dc887a29"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.778655870587344*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"81e40dbe-a915-4c40-be35-38e8444f3afe"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm], 
      TagBox["\<\"state 5\"\>",
       HoldForm], 
      TagBox["\<\"state 6\"\>",
       HoldForm], 
      TagBox["\<\"state 7\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "0``3.", "2.9088875102708597886`3.463726926948938", 
      "2.9088717416722165154`3.4637245727039163", 
      "3.2925158616612137941`3.5175278758480495", 
      "3.9804836571287864899`3.599935845154187", 
      "6.4947070809184834772`3.8125595686485485", 
      "7.3888517146913121891`3.8685769508817436"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0``3.", "2.9089360653848150839`3.463734176126499", 
      "2.9089891217903285359`3.463742097199185", 
      "3.2927567251472784626`3.5175596454313305", 
      "3.9804450182878721165`3.5999316294059795", 
      "6.4947025713705563987`3.812559267099543", 
      "7.3898502985854896963`3.8686356406740177"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0``3.", "2.9089631150556054529`3.4637382145336275", 
      "2.9086816672043207532`3.46369619366318", 
      "3.2924147413871804879`3.5175145375215973", 
      "3.9799823115975105914`3.599881141924777", 
      "6.4947438954945866385`3.812562030394974", 
      "7.3906159084905187484`3.8686806325102268"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], 
      RowBox[{"-", "0.0015866615984961338`0.20048431076426892"}], 
      "2.9061744954861192802`3.463321687096067", 
      "2.9064479474533606584`3.463362549437185", 
      "3.2894011220708958554`3.5171168362311835", 
      "3.9777191483431195707`3.599634115985321", 
      "6.4933115372943284171`3.8124662400330953", 
      "7.3465619837301829875`3.8660841471371854"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0``3.", "2.910067698514257728`3.463903092336143", 
      "2.9089873055548953751`3.463741826046135", 
      "3.2941482841703635387`3.517743144787433", 
      "3.980321948132016896`3.5999182013808144", 
      "6.4946398421543394264`3.812555072437244", 
      "7.3353148421841769533`3.8654187591184703"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3", "state 4", "state 5", "state 6", 
       "state 7"}}]]]], "Print",
 CellChangeTimes->{3.778655870594*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"746390f4-cb98-4d54-84f8-ee93590347e0"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7786558706012917`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"a7815cb5-1a7d-4b4b-8d0f-5339591feb8f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm], 
      TagBox["\<\"state 5\"\>",
       HoldForm], 
      TagBox["\<\"state 6\"\>",
       HoldForm], 
      TagBox["\<\"state 7\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0``3.", "2.9088749715680548569`3.4637250549270204", 
      "2.9088435461496118251`3.46372036309266", 
      "3.2924647426527946514`3.5175211330177785", 
      "3.9804900110797403201`3.599936538407538", 
      "6.4947007360243613761`3.8125591443717", 
      "7.3886884721031389489`3.868567355867369"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0``3.", "2.9090129608587567134`3.4637456562133364", 
      "2.9091285124146937235`3.4637629068777818", 
      "3.2928954821924967256`3.5175779462517123", 
      "3.9806448432863916764`3.5999534311682333", 
      "6.4948401511846540757`3.8125684668312605", 
      "7.3899900386720416279`3.868643852988509"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0``3.", "2.9090543764735699028`3.4637518392194564", 
      "2.9086565098090719772`3.4636924374029787", 
      "3.2927039692264505888`3.5175526871921527", 
      "3.980052230979463701`3.5998887714398498", 
      "6.4947662183027938809`3.8125635230875146", 
      "7.4005907456283113177`3.869266388288621"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0``3.", "2.9064854765765932854`3.4633681571708164", 
      "2.9072843792941664987`3.463487514851841", 
      "3.2898363523923106477`3.5171742952081417", 
      "3.9786307247251246899`3.5997336321203792", 
      "6.4941135866114541031`3.812519880472176", 
      "7.3847339130285281072`3.8683348514170515"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "0``3.", "2.9082582372035421514`3.4636329668407764", 
      "2.9120593553520084384`3.464200222783561", 
      "3.2953377226096352004`3.5178999298707665", 
      "3.9450428846549643325`3.5960517285765623", 
      "6.4930110202415853848`3.8124461399782623", 
      "7.3640960508145347774`3.867119444425499"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3", "state 4", "state 5", "state 6", 
       "state 7"}}]]]], "Print",
 CellChangeTimes->{3.778655870607909*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"0318a877-1e63-4c1c-9689-bca92d0f2242"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{6.126869184114185, 0.23975761742508062`}, {7.368339686311381,
         0.1181172796386675}, {8.167068178341237, 0.00600881826100919}, {
        9.33326571881348, 0.07805014640736307}, {10.42522344230968, 
        0.01595321928193029}, {11.541406016205121`, 0.01030767302437634}, {
        12.675150846699408`, 0.}, {13.725409686123767`, 0.}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{6.126869184114185, 
        0.23975761742508062`}}, {{7.368339686311381, 0.1181172796386675}}, {{
        8.167068178341237, 0.00600881826100919}}, {{9.33326571881348, 
        0.07805014640736307}}, {{10.42522344230968, 0.01595321928193029}}, {{
        11.541406016205121`, 0.01030767302437634}}, {{12.675150846699408`, 
        0.}}, {{13.725409686123767`, 0.}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxF0HssFAAcB/CbdqOhph1TJ85d6dSGieYx5LW7VRznkcMdzqP7o6XHXGWG
QqimM8lrumQimUcqWkWOcCRZZCt02M2lO8njznlcjy2/33f77rvPv19rfjI7
UY9AIAT87b/N7V3/GGE14EX4H6Fu7G2Uuvb4tjOjD1w/pG4D59wa5Bur+8AG
NKsQgnocLF1gDmpX58D1o9xc9aoGXM4QyFdW9b23PbyvgLmgMQdPmEw/8b9N
BRfKlrWUdDr44KYZX7toBw4XXTr6KdURvFM661P3xhk8mSR67vvLBXwkv0go
VbmDFSP3e4YOe4HvsDIdeObe4FcCVnN7kQ/YsvihkG3vB+7YYZ0Q1+QPvpdD
K21iMcA6156tWAUTXO0gupmbeAKc4SbjqvROgUtvREX0ZweAv8sjy2ZsWGC5
+yaxOTYIvFIjY9tSgsHivfq+kp9ogV13b3ELG3w1OnC2PDkEbHOXXN3pEQpe
OpuuttShOSyaqvJDGP57siQtsCIcPD73QOwaeRrsXaBM9LONAEvHhjrz59Fl
x9KfEuo4YGLVeWZJSiRY1LB2QeAcBX7RJfHkEKPBG5ep4uw+dB4juHQ6hwtu
oUiceKE88Fp5f4KpaQz4q6WJi1KO3sEjsVM5sWD61vwI+SWaXMWnDVHiwJWm
NR0V19DdZiybLBm6zaI8JpXBB7stN80U1KJJJMM598foBaekH4p6dLXQYsWn
EW20nkfUPENPEfj0GAk6axfpnP0kmmeffHFiCu0SNCDMl6GVhZkZs7PocFOV
qGQeTbfobf2tQet5WLc3aNET3LTXnA10odjxXasOvU4Vfz5DjAeP+q5/Iemj
GxPCvnUZoOMfGSrIRmjPviRlvzHaXNG1mLIbvWSwf5Vqgn5ve0U7vAf9B/KL
JF0=
        "]]},
      Annotation[#, "Charting`Private`Tag$12067#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxF0HssFAAcB/CbdqOhph1TJ85d6dSGieYx5LW7VRznkcMdzqP7o6XHXGWG
QqimM8lrumQimUcqWkWOcCRZZCt02M2lO8njznlcjy2/33f77rvPv19rfjI7
UY9AIAT87b/N7V3/GGE14EX4H6Fu7G2Uuvb4tjOjD1w/pG4D59wa5Bur+8AG
NKsQgnocLF1gDmpX58D1o9xc9aoGXM4QyFdW9b23PbyvgLmgMQdPmEw/8b9N
BRfKlrWUdDr44KYZX7toBw4XXTr6KdURvFM661P3xhk8mSR67vvLBXwkv0go
VbmDFSP3e4YOe4HvsDIdeObe4FcCVnN7kQ/YsvihkG3vB+7YYZ0Q1+QPvpdD
K21iMcA6156tWAUTXO0gupmbeAKc4SbjqvROgUtvREX0ZweAv8sjy2ZsWGC5
+yaxOTYIvFIjY9tSgsHivfq+kp9ogV13b3ELG3w1OnC2PDkEbHOXXN3pEQpe
OpuuttShOSyaqvJDGP57siQtsCIcPD73QOwaeRrsXaBM9LONAEvHhjrz59Fl
x9KfEuo4YGLVeWZJSiRY1LB2QeAcBX7RJfHkEKPBG5ep4uw+dB4juHQ6hwtu
oUiceKE88Fp5f4KpaQz4q6WJi1KO3sEjsVM5sWD61vwI+SWaXMWnDVHiwJWm
NR0V19DdZiybLBm6zaI8JpXBB7stN80U1KJJJMM598foBaekH4p6dLXQYsWn
EW20nkfUPENPEfj0GAk6axfpnP0kmmeffHFiCu0SNCDMl6GVhZkZs7PocFOV
qGQeTbfobf2tQet5WLc3aNET3LTXnA10odjxXasOvU4Vfz5DjAeP+q5/Iemj
GxPCvnUZoOMfGSrIRmjPviRlvzHaXNG1mLIbvWSwf5Vqgn5ve0U7vAf9B/KL
JF0=
        "]]},
      Annotation[#, "Charting`Private`Tag$12067#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{5.847365578408756, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{5.968566256988987, 13.725409686123767`}, {
    0, 0.23975761742508062`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.77865587070772*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"533fa001-222f-45e4-90cf-b02bb7ad385d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{6.126869184114185, 2.9848689062809655`}, {7.368339686311381, 
        3.0280199058900497`}, {8.167068178341237, 2.9528549827425197`}, {
        9.33326571881348, 2.996322450770713}, {10.42522344230968, 
        2.9130790113415514`}, {11.541406016205121`, 2.91352119636442}, {
        12.675150846699408`, 2.9077493892757276`}, {13.725409686123767`, 
        2.9091534967943335`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{6.126869184114185, 
        2.9848689062809655`}}, {{7.368339686311381, 3.0280199058900497`}}, {{
        8.167068178341237, 2.9528549827425197`}}, {{9.33326571881348, 
        2.996322450770713}}, {{10.42522344230968, 2.9130790113415514`}}, {{
        11.541406016205121`, 2.91352119636442}}, {{12.675150846699408`, 
        2.9077493892757276`}}, {{13.725409686123767`, 
        2.9091534967943335`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2zTcXXUhzZXdYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHoihhE=

        "]]},
      Annotation[#, "Charting`Private`Tag$12497#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2zr47bBNc2R1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAFIkQgU=

        "]]},
      Annotation[#, "Charting`Private`Tag$12497#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{5.847365578408756, 2.9017358634450114`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{5.968566256988987, 13.725409686123767`}, {2.9077493892757276`, 
   3.0280199058900497`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7786558708762617`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"5ab5c6e5-9bff-4de9-8efd-5a7bc649a468"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{6.126869184114185, 3.0586637361425217`}, {7.368339686311381, 
        3.130376350746012}, {8.167068178341237, 2.964103081267639}, {
        9.33326571881348, 3.00883043646878}, {10.42522344230968, 
        2.9230383786248617`}, {11.541406016205121`, 2.9161070943780154`}, {
        12.675150846699408`, 2.9082454528429267`}, {13.725409686123767`, 
        2.909457720090073}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{6.126869184114185, 
        3.0586637361425217`}}, {{7.368339686311381, 3.130376350746012}}, {{
        8.167068178341237, 2.964103081267639}}, {{9.33326571881348, 
        3.00883043646878}}, {{10.42522344230968, 2.9230383786248617`}}, {{
        11.541406016205121`, 2.9161070943780154`}}, {{12.675150846699408`, 
        2.9082454528429267`}}, {{13.725409686123767`, 
        2.909457720090073}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2LG9Ne+Jc2R1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAGqqSsE=

        "]]},
      Annotation[#, "Charting`Private`Tag$12927#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Car3D/u7sjusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAOXVX3k=

        "]]},
      Annotation[#, "Charting`Private`Tag$12927#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{5.847365578408756, 2.8971389079477725`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{5.968566256988987, 13.725409686123767`}, {2.9082454528429267`, 
   3.130376350746012}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778655871128461*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"2c0ebedd-16e4-45be-9dda-bdb6d001fa4c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{6.126869184114185, 3.1214997245121165`}, {7.368339686311381, 
        3.2102374148928035`}, {8.167068178341237, 3.3189496231812337`}, {
        9.33326571881348, 3.384195996124574}, {10.42522344230968, 
        3.3000755337239283`}, {11.541406016205121`, 3.2974790232700673`}, {
        12.675150846699408`, 3.2917502101711698`}, {13.725409686123767`, 
        3.292884380740551}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{6.126869184114185, 
        3.1214997245121165`}}, {{7.368339686311381, 3.2102374148928035`}}, {{
        8.167068178341237, 3.3189496231812337`}}, {{9.33326571881348, 
        3.384195996124574}}, {{10.42522344230968, 3.3000755337239283`}}, {{
        11.541406016205121`, 3.2974790232700673`}}, {{12.675150846699408`, 
        3.2917502101711698`}}, {{13.725409686123767`, 
        3.292884380740551}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2sdrRfULhXA6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAArxMmE=

        "]]},
      Annotation[#, "Charting`Private`Tag$13357#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP20lnuB7+HcTmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPALMCZmE=

        "]]},
      Annotation[#, "Charting`Private`Tag$13357#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{5.847365578408756, 3.1083649109314937`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{5.968566256988987, 13.725409686123767`}, {3.1214997245121165`, 
   3.384195996124574}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7786558715153513`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"657faf2e-5eaa-4d22-840d-b544b8363ed0"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.907929407083424, 3.824394859884066}, {8.167068178341237, 
        4.026049189807079}, {9.33326571881348, 4.082769691282534}, {
        10.42522344230968, 3.997193147615938}, {11.541406016205121`, 
        3.988450401401704}, {12.675150846699408`, 3.979419758723147}, {
        13.725409686123767`, 3.9808878129989704`}}], 
       LineBox[{{7.052502450801961, 4.237794590121615}, {7.209190484313313, 
        3.824394859884066}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.167068178341237, 
        4.026049189807079}}, {{9.33326571881348, 4.082769691282534}}, {{
        10.42522344230968, 3.997193147615938}}, {{11.541406016205121`, 
        3.988450401401704}}, {{12.675150846699408`, 3.979419758723147}}, {{
        13.725409686123767`, 3.9808878129989704`}}, {{7.209190484313313, 
        3.824394859884066}}, {{7.052502450801961, 4.237794590121615}}, {{
        7.907929407083424, 
        3.824394859884066}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2DdxnL7Df4HdYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAEGZcIk=

        "]]},
      Annotation[#, "Charting`Private`Tag$13787#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2aspzVblv8DusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAO86N3U=

        "]]},
      Annotation[#, "Charting`Private`Tag$13787#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{5.847365578408756, 3.8037248733721887`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> SuperscriptBox]
         , TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{5.968566256988987, 13.725409686123767`}, {3.824394859884066, 
   4.237794590121615}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778655871675786*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"e0787d25-9e4f-4f74-af41-e581f6eecccd"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.278956704014688, 6.714516713296151}, {7.368339686311381, 
        6.583200006640765}, {8.167068178341237, 6.519411075532595}, {
        9.33326571881348, 6.566456296594707}, {10.42522344230968, 
        6.509360822219999}, {11.541406016205121`, 6.505925112621064}, {
        12.675150846699408`, 6.495655535537175}, {13.725409686123767`, 
        6.495257705073515}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{7.368339686311381, 
        6.583200006640765}}, {{8.167068178341237, 6.519411075532595}}, {{
        9.33326571881348, 6.566456296594707}}, {{10.42522344230968, 
        6.509360822219999}}, {{11.541406016205121`, 6.505925112621064}}, {{
        12.675150846699408`, 6.495655535537175}}, {{13.725409686123767`, 
        6.495257705073515}}, {{7.278956704014688, 
        6.714516713296151}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2vyeb1U35Jemw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AJ2Mm2U=

        "]]},
      Annotation[#, "Charting`Private`Tag$14217#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2bQpZVyb9knRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfALsgh+U=

        "]]},
      Annotation[#, "Charting`Private`Tag$14217#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{5.847365578408756, 6.4842947546623835`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{5.968566256988987, 13.725409686123767`}, {6.495257705073515, 
   6.714516713296151}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778655872044945*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"c25fb171-8374-4c5c-99d1-f1198617e5b1"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{6.126869184114185, 10.130803913295383`}, {7.368339686311381, 
        8.236732803923069}, {8.167068178341237, 8.078812069383599}, {
        9.33326571881348, 7.887354117916116}, {10.42522344230968, 
        7.368723332003618}, {11.541406016205121`, 7.40027058027207}, {
        12.675150846699408`, 7.391713143596691}, {13.725409686123767`, 
        7.390028758801897}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{6.126869184114185, 
        10.130803913295383`}}, {{7.368339686311381, 8.236732803923069}}, {{
        8.167068178341237, 8.078812069383599}}, {{9.33326571881348, 
        7.887354117916116}}, {{10.42522344230968, 7.368723332003618}}, {{
        11.541406016205121`, 7.40027058027207}}, {{12.675150846699408`, 
        7.391713143596691}}, {{13.725409686123767`, 
        7.390028758801897}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP27+Ouqej3yTqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAFE5csU=

        "]]},
      Annotation[#, "Charting`Private`Tag$14647#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ffwXIln6ZB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAJ0CT9U=

        "]]},
      Annotation[#, "Charting`Private`Tag$14647#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{5.847365578408756, 7.23061930293903},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{5.968566256988987, 13.725409686123767`}, {7.368723332003618, 
   10.130803913295383`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778655872211754*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"fa4de874-e802-4db7-901e-a62899cf4045"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVQZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9, {3.77840676959684*^9, 3.778406771782579*^9}, {
   3.778406807091894*^9, 3.778406837837798*^9}, 3.7784068769050694`*^9, {
   3.778845126171122*^9, 
   3.7788451294098053`*^9}},ExpressionUUID->"14207bcd-d2c2-4f34-89e3-\
042f5c022d07"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<CH_2_AVQZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
  3.778406811202733*^9}, {3.7784068663007917`*^9, 3.778406902644763*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"d06957f7-46f8-4dde-a56b-eccbc4c27441"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.4202550858395497357`6.584560243971921"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1444437215968123189`4.1596986695092735"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.4202519233977071167`6.584560208224342"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1422063003625473609`4.1529188379695166"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.4203005965630808305`6.584560758415263"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1648091586633757544`4.216981342351659"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.4200065214029109484`6.5845574342427255"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0866242959731976098`3.9376397179667855"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.4199075857575280679`6.584556315886325"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0724566738014170292`3.8600783934185494"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.4202367253187588858`6.584560036428407"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1253638275155183612`4.098172243220372"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.4203116478913599963`6.584560883336986"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1699251663803382772`4.230257703829123"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.4202418029048260451`6.584560093824395"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.141761130963262344`4.151557169336605"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.4201923556612925381`6.584559534882603"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1303401005017359171`4.115078051532471"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.4201429053790306511`6.5845589759057415"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.123953290788468562`4.09325806117485"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3138391155724136183`6.583355671251471"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.145176139191368514`4.1618952426101945"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3138539328692360186`6.58335583920825"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1528038232024929166`4.184134220568034"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3138370461501693853`6.5833556477941855"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.146876562994165405`4.166952501206481"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3138218641692347433`6.583355475703568"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1434995591994936703`4.156850567010628"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3137800840603617303`6.583355002117804"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1377926317333503792`4.139225994907577"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.313801149740584151`6.583355240901503"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1283029106346720571`4.108236508738441"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3138436215610767022`6.583355722327687"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.149305070016846092`4.174074555501006"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3138993740028297452`6.583356354291434"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.168238952555491289`4.225926555798176"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.313966840613296938`6.583357119036116"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1827535189600538457`4.261865748148201"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.3136634515711591575`6.583353680062828"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1426515470917126827`4.154276486050932"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2995431087954258942`6.5831935931197325"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.145721842427550069`4.1635246535873085"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2995245593698285802`6.5831933827800135"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1371271759843296634`4.137123532181595"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2995189083181060141`6.583193318700347"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1352511219584567603`4.1311408764281135"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.299469527085932441`6.583192758745259"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1244187298431003591`4.094885763435293"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2994958995933885149`6.583193057794585"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1280263073453812572`4.107299219343272"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2745705939204015067`6.5829103270061715"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1337820159405574139`4.126397735982465"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2745961545578268215`6.582910617037905"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1480517075268397154`4.170413420608856"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2745924008142708317`6.582910574444897"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1466514048602577114`4.166286227699356"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2744655714913264433`6.582909135334436"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1179175826068390581`4.071578567264708"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.2744904404230723571`6.582909417518293"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1212724304660016267`4.083762081514892"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1809704467191082244`6.581846962672079"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1775113615621467522`4.249226155170464"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1810444026821471653`6.581847803893115"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2170200543316761765`4.336499867872313"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1810545013525057811`6.581847918761534"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2205103273042841039`4.343428933877487"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1809957223457274722`6.58184725017293"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2076316547605759899`4.317293565167967"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1810050417004518408`6.581847356177075"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2089024000803711423`4.319943429619723"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1493413857910468323`6.581487044650383"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1591698397440767798`4.201860779019626"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1493498966041570952`6.581487141538001"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1624951578890563852`4.210840424186309"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1475112984328319499`6.581466210322013"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.5819278054844367887`4.764869109006356"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1495462929795294826`6.5814893773203345"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8975601027587787328`4.953063539615293"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.1490957744482344083`6.581484248586536"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.85493196513527836`4.931931555263886"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -38.4202550858395497357`6.584560243971921, \
$CellContext`b -> -0.1444437215968123189`4.1596986695092735}}, {
     1, {$CellContext`a -> -38.4202519233977071167`6.584560208224342, \
$CellContext`b -> -0.1422063003625473609`4.1529188379695166}}, {
     1, {$CellContext`a -> -38.4203005965630808305`6.584560758415263, \
$CellContext`b -> -0.1648091586633757544`4.216981342351659}}, {
     1, {$CellContext`a -> -38.4200065214029109484`6.5845574342427255, \
$CellContext`b -> -0.0866242959731976098`3.9376397179667855}}, {
     1, {$CellContext`a -> -38.4199075857575280679`6.584556315886325, \
$CellContext`b -> -0.0724566738014170292`3.8600783934185494}}}, {{
     2, {$CellContext`a -> -38.4202367253187588858`6.584560036428407, \
$CellContext`b -> -0.1253638275155183612`4.098172243220372}}, {
     2, {$CellContext`a -> -38.4203116478913599963`6.584560883336986, \
$CellContext`b -> -0.1699251663803382772`4.230257703829123}}, {
     2, {$CellContext`a -> -38.4202418029048260451`6.584560093824395, \
$CellContext`b -> -0.141761130963262344`4.151557169336605}}, {
     2, {$CellContext`a -> -38.4201923556612925381`6.584559534882603, \
$CellContext`b -> -0.1303401005017359171`4.115078051532471}}, {
     2, {$CellContext`a -> -38.4201429053790306511`6.5845589759057415, \
$CellContext`b -> -0.123953290788468562`4.09325806117485}}}, {{
     3, {$CellContext`a -> -38.3138391155724136183`6.583355671251471, \
$CellContext`b -> -0.145176139191368514`4.1618952426101945}}, {
     3, {$CellContext`a -> -38.3138539328692360186`6.58335583920825, \
$CellContext`b -> -0.1528038232024929166`4.184134220568034}}, {
     3, {$CellContext`a -> -38.3138370461501693853`6.5833556477941855, \
$CellContext`b -> -0.146876562994165405`4.166952501206481}}, {
     3, {$CellContext`a -> -38.3138218641692347433`6.583355475703568, \
$CellContext`b -> -0.1434995591994936703`4.156850567010628}}, {
     3, {$CellContext`a -> -38.3137800840603617303`6.583355002117804, \
$CellContext`b -> -0.1377926317333503792`4.139225994907577}}}, {{
     4, {$CellContext`a -> -38.313801149740584151`6.583355240901503, \
$CellContext`b -> -0.1283029106346720571`4.108236508738441}}, {
     4, {$CellContext`a -> -38.3138436215610767022`6.583355722327687, \
$CellContext`b -> -0.149305070016846092`4.174074555501006}}, {
     4, {$CellContext`a -> -38.3138993740028297452`6.583356354291434, \
$CellContext`b -> -0.168238952555491289`4.225926555798176}}, {
     4, {$CellContext`a -> -38.313966840613296938`6.583357119036116, \
$CellContext`b -> -0.1827535189600538457`4.261865748148201}}, {
     4, {$CellContext`a -> -38.3136634515711591575`6.583353680062828, \
$CellContext`b -> -0.1426515470917126827`4.154276486050932}}}, {{
     5, {$CellContext`a -> -38.2995431087954258942`6.5831935931197325, \
$CellContext`b -> -0.145721842427550069`4.1635246535873085}}, {
     5, {$CellContext`a -> -38.2995245593698285802`6.5831933827800135, \
$CellContext`b -> -0.1371271759843296634`4.137123532181595}}, {
     5, {$CellContext`a -> -38.2995189083181060141`6.583193318700347, \
$CellContext`b -> -0.1352511219584567603`4.1311408764281135}}, {
     5, {$CellContext`a -> -38.299469527085932441`6.583192758745259, \
$CellContext`b -> -0.1244187298431003591`4.094885763435293}}, {
     5, {$CellContext`a -> -38.2994958995933885149`6.583193057794585, \
$CellContext`b -> -0.1280263073453812572`4.107299219343272}}}, {{
     6, {$CellContext`a -> -38.2745705939204015067`6.5829103270061715, \
$CellContext`b -> -0.1337820159405574139`4.126397735982465}}, {
     6, {$CellContext`a -> -38.2745961545578268215`6.582910617037905, \
$CellContext`b -> -0.1480517075268397154`4.170413420608856}}, {
     6, {$CellContext`a -> -38.2745924008142708317`6.582910574444897, \
$CellContext`b -> -0.1466514048602577114`4.166286227699356}}, {
     6, {$CellContext`a -> -38.2744655714913264433`6.582909135334436, \
$CellContext`b -> -0.1179175826068390581`4.071578567264708}}, {
     6, {$CellContext`a -> -38.2744904404230723571`6.582909417518293, \
$CellContext`b -> -0.1212724304660016267`4.083762081514892}}}, {{
     7, {$CellContext`a -> -38.1809704467191082244`6.581846962672079, \
$CellContext`b -> -0.1775113615621467522`4.249226155170464}}, {
     7, {$CellContext`a -> -38.1810444026821471653`6.581847803893115, \
$CellContext`b -> -0.2170200543316761765`4.336499867872313}}, {
     7, {$CellContext`a -> -38.1810545013525057811`6.581847918761534, \
$CellContext`b -> -0.2205103273042841039`4.343428933877487}}, {
     7, {$CellContext`a -> -38.1809957223457274722`6.58184725017293, \
$CellContext`b -> -0.2076316547605759899`4.317293565167967}}, {
     7, {$CellContext`a -> -38.1810050417004518408`6.581847356177075, \
$CellContext`b -> -0.2089024000803711423`4.319943429619723}}}, {{
     8, {$CellContext`a -> -38.1493413857910468323`6.581487044650383, \
$CellContext`b -> -0.1591698397440767798`4.201860779019626}}, {
     8, {$CellContext`a -> -38.1493498966041570952`6.581487141538001, \
$CellContext`b -> -0.1624951578890563852`4.210840424186309}}, {
     8, {$CellContext`a -> -38.1475112984328319499`6.581466210322013, \
$CellContext`b -> -0.5819278054844367887`4.764869109006356}}, {
     8, {$CellContext`a -> -38.1495462929795294826`6.5814893773203345, \
$CellContext`b -> -0.8975601027587787328`4.953063539615293}}, {
     8, {$CellContext`a -> -38.1490957744482344083`6.581484248586536, \
$CellContext`b -> -0.85493196513527836`4.931931555263886}}}}, TableAlignments -> 
   Center, TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.778825285341469*^9, 3.778825336261079*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"ec837c90-561e-49d5-85dd-77f3513a523a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.4202572563835289543`6.5845602685072935"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1476853548955151807`4.16933743096929"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0603795498794212904`5.025461343485648"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.4202346597089956504`6.5845600130791775"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1239638534765468009`4.0932950680318205"}]}], 
        RowBox[{"c2", "\[Rule]", "3.6112796381160610082`5.557661119163072"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.4203671583017865032`6.584561510813613"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2081158453059933355`4.318305147328307"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.9667939737454509519`5.598439644792521"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.4200905437793238661`6.584558384019101"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1101330219139980693`4.041917555890939"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6517799739933396452`4.814101012591543"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.4199862352987295822`6.584557204931326"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0857223169702637372`3.933093900981566"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1925181324621436096`4.2844716401166885"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.4201848110080135257`6.584559449599282"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0617859567564284715`3.7908897761204634"}]}], 
        RowBox[{"c2", "\[Rule]", "18.0096568614099687977`6.2555054382711806"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.4203336793313781072`6.584561132375312"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1903790588160600428`4.279619175451795"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.6560359965820854455`5.563010463057419"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.4202586028558599196`6.584560283727532"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1497903206938392962`4.175483750579271"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5536509907396611752`4.7432360814072725"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.4202281657498048162`6.584559939672783"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.140328951478909919`4.147147280225928"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2725952959631479655`4.435518357166761"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.4202389175599847704`6.584560061209052"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1427137667540280819`4.154465868958571"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3162978654541390711`4.500096261075961"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3138301229067650411`6.5833555693179235"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1354901693537607921`4.131907785614137"}]}], 
        RowBox[{"c2", "\[Rule]", "2.3584338308121912675`5.372623696008365"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.313862827670426725`6.5833559400324235"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1598074943325235586`4.203597142130302"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0221222112779622115`5.009502825848097"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3138449619279555236`6.583355737520993"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1504822892070956653`4.177485389283733"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.262053623915955769`4.4183901698994035"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3138430876803042224`6.583355716276049"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1498818184468826697`4.175748953548101"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2384711579209078947`4.377435860469439"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.313886297484664567`6.583356206066879"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1592312643435893071`4.202028343545061"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4425867662443360162`4.6459984239767245"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3137741494219739025`6.583354934847466"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.100423023544446946`4.001833293008268"}]}], 
        RowBox[{"c2", "\[Rule]", "6.5068469360099641108`5.813370590716012"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3138042489436756455`6.583355276031579"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1220905554090648271`4.086682069412759"}]}], 
        RowBox[{"c2", "\[Rule]", "3.5618989591382228532`5.551681595612597"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.313868054499067739`6.583355999279456"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1542235151336514287`4.188150597542272"}]}], 
        RowBox[{"c2", "\[Rule]", "1.009269604569930312`5.004007194122827"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3140919614833208584`6.583358537297372"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2226617698869678974`4.3476456568526505"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5244124593968066961`5.183102489709922"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.3132914386875853552`6.583349463187898"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0596329445937872488`3.775486254746704"}]}], 
        RowBox[{"c2", "\[Rule]", "1.7763070187920186882`5.249518031849978"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.299556726566251541`6.583193747537283"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1587164923375501413`4.200622056931579"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.850579109390392496`5.45493309806598"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2995311090741026305`6.58319345704987"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1411283293146434747`4.1496142003602925"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.477283461041952406`4.678776385334891"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2995387809878309326`6.583193544044915"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1449591529500400822`4.161245642596823"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7975621230977453235`4.901764520779728"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.299467013012673533`6.583192730237079"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1226121003927839598`4.088533332127715"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1054138316191238489`4.022897599507907"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2995144226103718665`6.583193267835003"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1324782907777707353`4.122144716251108"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1053338484157491095`4.022567951603526"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2745554233223685969`6.582910154868164"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.115978366963608609`4.0643769893605795"}]}], 
        RowBox[{"c2", "\[Rule]", "4.6883415813590749721`5.671019245820431"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2745956830427616069`6.582910611687716"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1483674751464749975`4.171338706114396"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1365658903501318355`4.135342240468929"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2746292502614409159`6.582910992568327"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1665223930899630278`4.221472643496854"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.618144508157697059`5.20901730361312"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.2744773822745116831`6.582909269349557"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1187308737004650339`4.0745636636413085"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0475845095460083883`3.677465597393199"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.274632389788102671`6.5829110281919005"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1501670417982723937`4.176574625505849"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5534083494004105042`4.743045707156165"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1809251130632034688`6.581846447018126"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1252382099830811057`4.097736851662652"}]}], 
        RowBox[{
        "c2", "\[Rule]", "12.7960205673544251681`6.107074929464693"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1810313837875909826`6.581847655808244"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2094130804243313493`4.321003805225764"}]}], 
        RowBox[{"c2", "\[Rule]", "0.786548432302059064`4.8957254697869335"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1810803117336590162`6.581848212344372"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2341335534861485601`4.369463656540177"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0389869603637214013`5.016610097049364"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1810062137873984511`6.581847369509121"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2091344248242172632`4.3204255262689255"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0050120866838139792`2.700018573490615"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1810766819976379338`6.581848171057578"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2245959153704553124`4.351401853669862"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3646490427573632065`4.56187507783117"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.14934063672868092`6.581487036123011"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.158322917473972119`4.19954378417442"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1584794806340409923`4.199973039271154"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1607930634788843349`6.581617391700657"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "5.6280774313117909458`5.750360063844462"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "203.6531807568032093059`7.308891197502499"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1520825632361919588`6.581518249264328"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.698924107029334829`5.230173978848715"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "27.8244151219338426984`6.444426044094388"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1505699061891050405`6.581501029978042"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.1358830773075452303`5.055333629356051"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "7.0117693125996831682`5.8458276193565775"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "38.1509015390980721349`6.581504805169781"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.2156831964984318173`5.084820413803264"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "9.2285322319044613693`5.965132633390638"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -38.4202572563835289543`6.5845602685072935, \
$CellContext`b2 -> -0.1476853548955151807`4.16933743096929, $CellContext`c2 -> \
-1.0603795498794212904`5.025461343485648}}, {
     1, {$CellContext`a2 -> -38.4202346597089956504`6.5845600130791775, \
$CellContext`b2 -> -0.1239638534765468009`4.0932950680318205, $CellContext`c2 -> 
       3.6112796381160610082`5.557661119163072}}, {
     1, {$CellContext`a2 -> -38.4203671583017865032`6.584561510813613, \
$CellContext`b2 -> -0.2081158453059933355`4.318305147328307, $CellContext`c2 -> \
-3.9667939737454509519`5.598439644792521}}, {
     1, {$CellContext`a2 -> -38.4200905437793238661`6.584558384019101, \
$CellContext`b2 -> -0.1101330219139980693`4.041917555890939, $CellContext`c2 -> \
-0.6517799739933396452`4.814101012591543}}, {
     1, {$CellContext`a2 -> -38.4199862352987295822`6.584557204931326, \
$CellContext`b2 -> -0.0857223169702637372`3.933093900981566, $CellContext`c2 -> \
-0.1925181324621436096`4.2844716401166885}}}, {{
     2, {$CellContext`a2 -> -38.4201848110080135257`6.584559449599282, \
$CellContext`b2 -> -0.0617859567564284715`3.7908897761204634, $CellContext`c2 -> 
       18.0096568614099687977`6.2555054382711806}}, {
     2, {$CellContext`a2 -> -38.4203336793313781072`6.584561132375312, \
$CellContext`b2 -> -0.1903790588160600428`4.279619175451795, $CellContext`c2 -> \
-3.6560359965820854455`5.563010463057419}}, {
     2, {$CellContext`a2 -> -38.4202586028558599196`6.584560283727532, \
$CellContext`b2 -> -0.1497903206938392962`4.175483750579271, $CellContext`c2 -> \
-0.5536509907396611752`4.7432360814072725}}, {
     2, {$CellContext`a2 -> -38.4202281657498048162`6.584559939672783, \
$CellContext`b2 -> -0.140328951478909919`4.147147280225928, $CellContext`c2 -> \
-0.2725952959631479655`4.435518357166761}}, {
     2, {$CellContext`a2 -> -38.4202389175599847704`6.584560061209052, \
$CellContext`b2 -> -0.1427137667540280819`4.154465868958571, $CellContext`c2 -> \
-0.3162978654541390711`4.500096261075961}}}, {{
     3, {$CellContext`a2 -> -38.3138301229067650411`6.5833555693179235, \
$CellContext`b2 -> -0.1354901693537607921`4.131907785614137, $CellContext`c2 -> 
       2.3584338308121912675`5.372623696008365}}, {
     3, {$CellContext`a2 -> -38.313862827670426725`6.5833559400324235, \
$CellContext`b2 -> -0.1598074943325235586`4.203597142130302, $CellContext`c2 -> \
-1.0221222112779622115`5.009502825848097}}, {
     3, {$CellContext`a2 -> -38.3138449619279555236`6.583355737520993, \
$CellContext`b2 -> -0.1504822892070956653`4.177485389283733, $CellContext`c2 -> \
-0.262053623915955769`4.4183901698994035}}, {
     3, {$CellContext`a2 -> -38.3138430876803042224`6.583355716276049, \
$CellContext`b2 -> -0.1498818184468826697`4.175748953548101, $CellContext`c2 -> \
-0.2384711579209078947`4.377435860469439}}, {
     3, {$CellContext`a2 -> -38.313886297484664567`6.583356206066879, \
$CellContext`b2 -> -0.1592312643435893071`4.202028343545061, $CellContext`c2 -> \
-0.4425867662443360162`4.6459984239767245}}}, {{
     4, {$CellContext`a2 -> -38.3137741494219739025`6.583354934847466, \
$CellContext`b2 -> -0.100423023544446946`4.001833293008268, $CellContext`c2 -> 
       6.5068469360099641108`5.813370590716012}}, {
     4, {$CellContext`a2 -> -38.3138042489436756455`6.583355276031579, \
$CellContext`b2 -> -0.1220905554090648271`4.086682069412759, $CellContext`c2 -> 
       3.5618989591382228532`5.551681595612597}}, {
     4, {$CellContext`a2 -> -38.313868054499067739`6.583355999279456, \
$CellContext`b2 -> -0.1542235151336514287`4.188150597542272, $CellContext`c2 -> 
       1.009269604569930312`5.004007194122827}}, {
     4, {$CellContext`a2 -> -38.3140919614833208584`6.583358537297372, \
$CellContext`b2 -> -0.2226617698869678974`4.3476456568526505, $CellContext`c2 -> \
-1.5244124593968066961`5.183102489709922}}, {
     4, {$CellContext`a2 -> -38.3132914386875853552`6.583349463187898, \
$CellContext`b2 -> -0.0596329445937872488`3.775486254746704, $CellContext`c2 -> 
       1.7763070187920186882`5.249518031849978}}}, {{
     5, {$CellContext`a2 -> -38.299556726566251541`6.583193747537283, \
$CellContext`b2 -> -0.1587164923375501413`4.200622056931579, $CellContext`c2 -> \
-2.850579109390392496`5.45493309806598}}, {
     5, {$CellContext`a2 -> -38.2995311090741026305`6.58319345704987, \
$CellContext`b2 -> -0.1411283293146434747`4.1496142003602925, $CellContext`c2 -> \
-0.477283461041952406`4.678776385334891}}, {
     5, {$CellContext`a2 -> -38.2995387809878309326`6.583193544044915, \
$CellContext`b2 -> -0.1449591529500400822`4.161245642596823, $CellContext`c2 -> \
-0.7975621230977453235`4.901764520779728}}, {
     5, {$CellContext`a2 -> -38.299467013012673533`6.583192730237079, \
$CellContext`b2 -> -0.1226121003927839598`4.088533332127715, $CellContext`c2 -> 
       0.1054138316191238489`4.022897599507907}}, {
     5, {$CellContext`a2 -> -38.2995144226103718665`6.583193267835003, \
$CellContext`b2 -> -0.1324782907777707353`4.122144716251108, $CellContext`c2 -> \
-0.1053338484157491095`4.022567951603526}}}, {{
     6, {$CellContext`a2 -> -38.2745554233223685969`6.582910154868164, \
$CellContext`b2 -> -0.115978366963608609`4.0643769893605795, $CellContext`c2 -> 
       4.6883415813590749721`5.671019245820431}}, {
     6, {$CellContext`a2 -> -38.2745956830427616069`6.582910611687716, \
$CellContext`b2 -> -0.1483674751464749975`4.171338706114396, $CellContext`c2 -> \
-0.1365658903501318355`4.135342240468929}}, {
     6, {$CellContext`a2 -> -38.2746292502614409159`6.582910992568327, \
$CellContext`b2 -> -0.1665223930899630278`4.221472643496854, $CellContext`c2 -> \
-1.618144508157697059`5.20901730361312}}, {
     6, {$CellContext`a2 -> -38.2744773822745116831`6.582909269349557, \
$CellContext`b2 -> -0.1187308737004650339`4.0745636636413085, $CellContext`c2 -> 
       0.0475845095460083883`3.677465597393199}}, {
     6, {$CellContext`a2 -> -38.274632389788102671`6.5829110281919005, \
$CellContext`b2 -> -0.1501670417982723937`4.176574625505849, $CellContext`c2 -> \
-0.5534083494004105042`4.743045707156165}}}, {{
     7, {$CellContext`a2 -> -38.1809251130632034688`6.581846447018126, \
$CellContext`b2 -> -0.1252382099830811057`4.097736851662652, $CellContext`c2 -> 
       12.7960205673544251681`6.107074929464693}}, {
     7, {$CellContext`a2 -> -38.1810313837875909826`6.581847655808244, \
$CellContext`b2 -> -0.2094130804243313493`4.321003805225764, $CellContext`c2 -> 
       0.786548432302059064`4.8957254697869335}}, {
     7, {$CellContext`a2 -> -38.1810803117336590162`6.581848212344372, \
$CellContext`b2 -> -0.2341335534861485601`4.369463656540177, $CellContext`c2 -> \
-1.0389869603637214013`5.016610097049364}}, {
     7, {$CellContext`a2 -> -38.1810062137873984511`6.581847369509121, \
$CellContext`b2 -> -0.2091344248242172632`4.3204255262689255, $CellContext`c2 -> \
-0.0050120866838139792`2.700018573490615}}, {
     7, {$CellContext`a2 -> -38.1810766819976379338`6.581848171057578, \
$CellContext`b2 -> -0.2245959153704553124`4.351401853669862, $CellContext`c2 -> \
-0.3646490427573632065`4.56187507783117}}}, {{
     8, {$CellContext`a2 -> -38.14934063672868092`6.581487036123011, \
$CellContext`b2 -> -0.158322917473972119`4.19954378417442, $CellContext`c2 -> 
       0.1584794806340409923`4.199973039271154}}, {
     8, {$CellContext`a2 -> -38.1607930634788843349`6.581617391700657, \
$CellContext`b2 -> -5.6280774313117909458`5.750360063844462, $CellContext`c2 -> \
-203.6531807568032093059`7.308891197502499}}, {
     8, {$CellContext`a2 -> -38.1520825632361919588`6.581518249264328, \
$CellContext`b2 -> -1.698924107029334829`5.230173978848715, $CellContext`c2 -> \
-27.8244151219338426984`6.444426044094388}}, {
     8, {$CellContext`a2 -> -38.1505699061891050405`6.581501029978042, \
$CellContext`b2 -> -1.1358830773075452303`5.055333629356051, $CellContext`c2 -> \
-7.0117693125996831682`5.8458276193565775}}, {
     8, {$CellContext`a2 -> -38.1509015390980721349`6.581504805169781, \
$CellContext`b2 -> -1.2156831964984318173`5.084820413803264, $CellContext`c2 -> \
-9.2285322319044613693`5.965132633390638}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.778825285341469*^9, 3.778825336271049*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"c1745774-30fc-4076-83ab-f483a37ae5c7"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.778825285341469*^9, 3.778825336297277*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"18ca9082-c3af-4d48-8003-9ed9f501be70"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm], 
      TagBox["\<\"4\"\>",
       HoldForm], 
      TagBox["\<\"5\"\>",
       HoldForm], 
      TagBox["\<\"6\"\>",
       HoldForm], 
      TagBox["\<\"7\"\>",
       HoldForm]},
     {"857", "0.0668434091889362203`1.8250585919422557", 
      "2.9045153160472563236`3.463073670933532", 
      "3.2694771464861962507`3.5144783060084253", 
      "3.3143571575627790438`3.520399306497596", 
      "6.7932436068736565815`3.8320771887441216", 
      "8.3279763908422133056`3.920539485313541", 
      "8.5418916270779927657`3.931554057132882"},
     {"3244", "0.0979049342167661596`1.9908045799452634", 
      "2.9670035429035506169`3.4723180649088685", 
      "3.3231725581777040723`3.5215528929244124", 
      "3.3596009848703896061`3.526287699901961", 
      "4.0071108814784794916`3.602831360038886", 
      "6.7497056613552546267`3.829284834692306", 
      "8.2319849612901521141`3.9155045683585232"},
     {"12397", "0.0854494664938091758`1.931709355535187", 
      "2.9623781515078011495`3.4716404959916325", 
      "2.9703611558245266444`3.472809256874793", 
      "3.340555191567398996`3.5238186514213052", 
      "4.0228488586971637986`3.6045337161241173", 
      "6.6495487128315282632`3.822792171892942", 
      "8.1881784393921304144`3.9131872983772475"},
     {"47172", "0.0476256399259909896`1.6778408241578928", 
      "2.9217142725812004223`3.465637742088092", 
      "2.9525845015653362502`3.470202335765107", 
      "3.2950441484488113275`3.5178612378372387", 
      "3.9843923674044314787`3.6003620994825942", 
      "6.5742194329123728735`3.8178441957773286", 
      "8.171153363614740428`3.9122833618078996"},
     {"163568", "0``3.", "2.8960095810049524268`3.4617999943243842", 
      "2.9025558241398532466`3.462780581169527", 
      "3.2803734017899675024`3.5159232818540405", 
      "3.9639364800776086817`3.5981266865365447", 
      "6.5399431547400048714`3.8155739734481156", 
      "8.1354863115028592802`3.910383518685241"},
     {"521580", "0.0039693248788550146`0.5987166462288596", 
      "2.9033269948196620547`3.462895952141784", 
      "2.9036167960807781618`3.4629392999313233", 
      "3.2908603978483581542`3.517309459404654", 
      "3.9694410713557104486`3.598729358975957", 
      "6.5277383038823399986`3.81476273528962", 
      "7.4625631572629336219`3.872888019679766"},
     {"1726448", "0``3.", "2.8982259483963699331`3.4621322404576396", 
      "2.8984324828161427412`3.4621631882044954", 
      "3.2882195328349017593`3.5169608048278813", 
      "3.9652788177500588596`3.5982737300528744", 
      "6.5168420485783746798`3.8140371949464775", 
      "7.382116231974994669`3.8681808789127357"},
     {"5899737", "0``3.", "2.897434641290787205`3.4620136481742363", 
      "2.8980292100754083684`3.4621027585370308", 
      "3.2873212849824993143`3.516842151747043", 
      "3.9650834399983172496`3.5982523309094994", 
      "6.513407971662543261`3.8138082813512377", 
      "7.3728888509754755276`3.867637686802614"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {
     None, {"nDet", "1", "2", "3", "4", "5", "6", "7"}}]]]], "Print",
 CellChangeTimes->{3.778825285341469*^9, 3.77882533629985*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"ab514ea5-f9f0-4ce0-bb3f-33ab537ccea5"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.778825285341469*^9, 3.7788253363024282`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"18073eb0-bc7c-4a20-b42f-5c4bb2c98799"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm], 
      TagBox["\<\"state 5\"\>",
       HoldForm], 
      TagBox["\<\"state 6\"\>",
       HoldForm], 
      TagBox["\<\"state 7\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "0``3.", "2.8957260456318834052`3.461757472408335", 
      "2.8967591485373653803`3.461912387226693", 
      "3.2847402045850322416`3.5165010262011607", 
      "3.964276946739512919`3.5981639869432485", 
      "6.5112666837627273253`3.813665483231202", 
      "7.3719372701263052861`3.867581631029686"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], 
      RowBox[{"-", "0.0016251862516375459`0.21090313972919283"}], 
      "2.895236792022530814`3.4616840890524907", 
      "2.8955173770092250685`3.4617261756298046", 
      "3.2851589057396646254`3.5165563815721383", 
      "3.9634953519418703038`3.5980783532252225", 
      "6.5091681850782485697`3.8135254930671216", 
      "7.3716196246796723557`3.867562917544782"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.0015998569302989262`0.20408114693101678", 
      "2.8970207673454635433`3.4619516084627233", 
      "2.895324740086925086`3.4616972813340516", 
      "3.2866371429813061589`3.5167517589950092", 
      "3.9649219607985917158`3.598234643777688", 
      "6.5102178505526309138`3.813595521549742", 
      "7.4229748935470665216`3.870577991657035"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], 
      RowBox[{"-", "0.0050568077405618583`0.7038764421039035"}], 
      "2.8894316973869482723`3.4608124327361107", 
      "2.885486687403765238`3.4602190749709956", 
      "3.2799786820498484374`3.5158710210597883", 
      "3.9603709697616107377`3.5977358683938343", 
      "6.5038151160936710227`3.813168187075317", 
      "7.3595976786860086705`3.866854073752943"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], 
      RowBox[{"-", "0.0064033730587870841`0.8064088044406006"}], 
      "2.8878764160197980537`3.4605786040675963", 
      "2.8910501477059629138`3.4610556249404927", 
      "3.2765688735314943969`3.5154193012652404", 
      "3.9570020756223160951`3.5973662780727205", 
      "6.5008693474971579462`3.812971437808252", 
      "7.3691647363125909465`3.8674182652040026"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3", "state 4", "state 5", "state 6", 
       "state 7"}}]]]], "Print",
 CellChangeTimes->{3.778825285341469*^9, 3.778825336304467*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"eabc9fc8-b1d1-4356-bec8-eae2fdb0a940"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.778825285341469*^9, 3.778825336306878*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"3f8f20f1-4b57-427a-b3d6-f9ad5d904890"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm], 
      TagBox["\<\"state 5\"\>",
       HoldForm], 
      TagBox["\<\"state 6\"\>",
       HoldForm], 
      TagBox["\<\"state 7\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0.0019713390785141846`0.29476133116034436", 
      "2.8960298120382872433`3.461803028221616", 
      "2.8975529281398237913`3.4620313777466336", 
      "3.2844287096764555045`3.516459839706551", 
      "3.9647488232488328208`3.598215678883803", 
      "6.5125593388833413755`3.813751693379703", 
      "7.3720167166615890864`3.8675863113470434"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], 
      RowBox[{"-", "0.0026944611682036658`0.4304719290504733"}], 
      "2.8945249832561024128`3.4615773024063428", 
      "2.8961189916022860302`3.46181640156331", 
      "3.2845109103106899795`3.5164707088220934", 
      "3.9630384136226672886`3.5980282819590954", 
      "6.5090526783459132787`3.8135177863402197", 
      "7.0597654246625358709`3.848790270957309"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.0029539441436815033`0.4704022789514723", 
      "2.898616605226558729`3.4621907758083434", 
      "2.8979882243598300562`3.462096616433314", 
      "3.2879076172602554884`3.5169196063504495", 
      "3.9657304734331053631`3.5983231945192187", 
      "6.5113267514738293329`3.8136694896644214", 
      "7.3003956795492799259`3.8633463994064683"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], 
      RowBox[{"-", "0.0037448845635901767`0.5734384350746115"}], 
      "2.8911405415534265906`3.4610692037210153", 
      "2.8843683404292757011`3.460050719986819", 
      "3.2823334587866686007`3.516182699798885", 
      "3.9623359473000481223`3.597951294492121", 
      "6.5058159947433455983`3.8133017758844017", 
      "7.3340301098239670807`3.8653426886220696"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], 
      RowBox[{"-", "0.0068758345514214163`0.8373254180049522"}], 
      "2.8871263645565181655`3.4604657926194107", 
      "2.9033132969112331878`3.4628939031338395", 
      "3.2782049995920354846`3.5156361082972762", 
      "3.9552795996811127566`3.5971771893018727", 
      "6.5010600787417702762`3.812984179536707", 
      "7.322167540390516649`3.8646396618624546"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3", "state 4", "state 5", "state 6", 
       "state 7"}}]]]], "Print",
 CellChangeTimes->{3.778825285341469*^9, 3.778825336308916*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"2b95bd5c-185a-4901-8618-864dbb728d11"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{6.75343791859778, 0.06684340918893622}, {8.084562415235304, 
        0.09790493421676616}, {9.425209786838147, 0.08544946649380918}, {
        10.76155577520986, 0.04762563992599099}, {12.004984084996796`, 0.}, {
        13.164617945301165`, 0.003969324878855015}, {14.361576676621276`, 
        0.}, {15.59041833161121, 0.}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       6.75343791859778, 0.06684340918893622}}, {{8.084562415235304, 
       0.09790493421676616}}, {{9.425209786838147, 0.08544946649380918}}, {{
       10.76155577520986, 0.04762563992599099}}, {{12.004984084996796`, 
       0.}}, {{13.164617945301165`, 0.003969324878855015}}, {{
       14.361576676621276`, 0.}}, {{15.59041833161121, 0.}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxF0HssFAAcB/CbdqOhph1TJ85d6dSGieYx5LW7VRznkcMdzqP7o6XHXGWG
QqimM8lrumQimUcqWkWOcCRZZCt02M2lO8njznlcjy2/33f77rvPv19rfjI7
UY9AIAT87b/N7V3/GGE14EX4H6Fu7G2Uuvb4tjOjD1w/pG4D59wa5Bur+8AG
NKsQgnocLF1gDmpX58D1o9xc9aoGXM4QyFdW9b23PbyvgLmgMQdPmEw/8b9N
BRfKlrWUdDr44KYZX7toBw4XXTr6KdURvFM661P3xhk8mSR67vvLBXwkv0go
VbmDFSP3e4YOe4HvsDIdeObe4FcCVnN7kQ/YsvihkG3vB+7YYZ0Q1+QPvpdD
K21iMcA6156tWAUTXO0gupmbeAKc4SbjqvROgUtvREX0ZweAv8sjy2ZsWGC5
+yaxOTYIvFIjY9tSgsHivfq+kp9ogV13b3ELG3w1OnC2PDkEbHOXXN3pEQpe
OpuuttShOSyaqvJDGP57siQtsCIcPD73QOwaeRrsXaBM9LONAEvHhjrz59Fl
x9KfEuo4YGLVeWZJSiRY1LB2QeAcBX7RJfHkEKPBG5ep4uw+dB4juHQ6hwtu
oUiceKE88Fp5f4KpaQz4q6WJi1KO3sEjsVM5sWD61vwI+SWaXMWnDVHiwJWm
NR0V19DdZiybLBm6zaI8JpXBB7stN80U1KJJJMM598foBaekH4p6dLXQYsWn
EW20nkfUPENPEfj0GAk6axfpnP0kmmeffHFiCu0SNCDMl6GVhZkZs7PocFOV
qGQeTbfobf2tQet5WLc3aNET3LTXnA10odjxXasOvU4Vfz5DjAeP+q5/Iemj
GxPCvnUZoOMfGSrIRmjPviRlvzHaXNG1mLIbvWSwf5Vqgn5ve0U7vAf9B/KL
JF0=
        "]]},
      Annotation[#, "Charting`Private`Tag$9428#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2hzY9nm2klmC/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AO/ljmU=

        "]]},
      Annotation[#, "Charting`Private`Tag$9428#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.381394906417962, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.381394906417962, 15.59041833161121}, {
    0, 0.09790493421676616}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778825285341469*^9, 3.778825336467802*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"f866dd69-beef-4d5e-8128-ddf7cdc8c31f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{6.75343791859778, 2.9045153160472563`}, {8.084562415235304, 
        2.9670035429035506`}, {9.425209786838147, 2.962378151507801}, {
        10.76155577520986, 2.9217142725812004`}, {12.004984084996796`, 
        2.8960095810049524`}, {13.164617945301165`, 2.903326994819662}, {
        14.361576676621276`, 2.89822594839637}, {15.59041833161121, 
        2.897434641290787}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       6.75343791859778, 2.9045153160472563`}}, {{8.084562415235304, 
       2.9670035429035506`}}, {{9.425209786838147, 2.962378151507801}}, {{
       10.76155577520986, 2.9217142725812004`}}, {{12.004984084996796`, 
       2.8960095810049524`}}, {{13.164617945301165`, 2.903326994819662}}, {{
       14.361576676621276`, 2.89822594839637}}, {{15.59041833161121, 
       2.897434641290787}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2kwMOZhVpsTusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAIG2XAU=

        "]]},
      Annotation[#, "Charting`Private`Tag$9921#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2wROmrxXUZndYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADnlTZk=

        "]]},
      Annotation[#, "Charting`Private`Tag$9921#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.381394906417962, 2.8920654720105867`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.381394906417962, 15.59041833161121}, {2.8920654720105867`, 
   2.9670035429035506`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778825285341469*^9, 3.778825336735853*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"f1549c6c-0091-48d8-a63e-7fe3c72cb794"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{6.75343791859778, 3.2694771464861963`}, {8.084562415235304, 
        3.323172558177704}, {9.425209786838147, 2.9703611558245266`}, {
        10.76155577520986, 2.9525845015653363`}, {12.004984084996796`, 
        2.9025558241398532`}, {13.164617945301165`, 2.903616796080778}, {
        14.361576676621276`, 2.8984324828161427`}, {15.59041833161121, 
        2.8980292100754084`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       6.75343791859778, 3.2694771464861963`}}, {{8.084562415235304, 
       3.323172558177704}}, {{9.425209786838147, 2.9703611558245266`}}, {{
       10.76155577520986, 2.9525845015653363`}}, {{12.004984084996796`, 
       2.9025558241398532`}}, {{13.164617945301165`, 2.903616796080778}}, {{
       14.361576676621276`, 2.8984324828161427`}}, {{15.59041833161121, 
       2.8980292100754084`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2W29V8U/QYXdYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAH1kZI0=

        "]]},
      Annotation[#, "Charting`Private`Tag$10414#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2AoHHrAz02B1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HADhHLEk=

        "]]},
      Annotation[#, "Charting`Private`Tag$10414#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.381394906417962, 2.8744101351808364`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.381394906417962, 15.59041833161121}, {2.8744101351808364`, 
   3.323172558177704}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778825285341469*^9, 3.778825336903346*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"c8e03559-4e6c-4d23-8a83-a1ba7ac445f8"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{6.75343791859778, 3.314357157562779}, {8.084562415235304, 
        3.3596009848703896`}, {9.425209786838147, 3.340555191567399}, {
        10.76155577520986, 3.2950441484488113`}, {12.004984084996796`, 
        3.2803734017899675`}, {13.164617945301165`, 3.290860397848358}, {
        14.361576676621276`, 3.2882195328349018`}, {15.59041833161121, 
        3.2873212849824993`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       6.75343791859778, 3.314357157562779}}, {{8.084562415235304, 
       3.3596009848703896`}}, {{9.425209786838147, 3.340555191567399}}, {{
       10.76155577520986, 3.2950441484488113`}}, {{12.004984084996796`, 
       3.2803734017899675`}}, {{13.164617945301165`, 3.290860397848358}}, {{
       14.361576676621276`, 3.2882195328349018`}}, {{15.59041833161121, 
       3.2873212849824993`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP21Skh91XduRxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAPbEU7E=

        "]]},
      Annotation[#, "Charting`Private`Tag$10907#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2m64Y9De5cTmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAAsocL0=

        "]]},
      Annotation[#, "Charting`Private`Tag$10907#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.381394906417962, 3.275971869396611},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.381394906417962, 15.59041833161121}, {3.275971869396611, 
   3.3596009848703896`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778825285341469*^9, 3.778825337066619*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"757f038f-8949-4873-aa66-8bf5c7049169"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.035645631194866, 4.109496986745434}, {8.084562415235304, 
        4.0071108814784795`}, {9.425209786838147, 4.022848858697164}, {
        10.76155577520986, 3.9843923674044315`}, {12.004984084996796`, 
        3.9639364800776087`}, {13.164617945301165`, 3.9694410713557104`}, {
        14.361576676621276`, 3.965278817750059}, {15.59041833161121, 
        3.9650834399983172`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       6.75343791859778, 6.793243606873657}}, {{8.084562415235304, 
       4.0071108814784795`}}, {{9.425209786838147, 4.022848858697164}}, {{
       10.76155577520986, 3.9843923674044315`}}, {{12.004984084996796`, 
       3.9639364800776087`}}, {{13.164617945301165`, 3.9694410713557104`}}, {{
       14.361576676621276`, 3.965278817750059}}, {{15.59041833161121, 
       3.9650834399983172`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP25c5frlzbxu+w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AHLTpfU=

        "]]},
      Annotation[#, "Charting`Private`Tag$11400#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2BatUrc9t53dYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJwAbuk=

        "]]},
      Annotation[#, "Charting`Private`Tag$11400#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.381394906417962, 3.95584978526273},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.381394906417962, 15.59041833161121}, {3.95584978526273, 
   4.109496986745434}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778825285341469*^9, 3.7788253372282143`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"e9a5c399-ac57-4307-9bdc-9a0a0a5fc077"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.789964232346003, 7.0990010805205745`}, {8.084562415235304, 
        6.749705661355255}, {9.425209786838147, 6.649548712831528}, {
        10.76155577520986, 6.574219432912373}, {12.004984084996796`, 
        6.539943154740005}, {13.164617945301165`, 6.52773830388234}, {
        14.361576676621276`, 6.516842048578375}, {15.59041833161121, 
        6.513407971662543}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       6.75343791859778, 8.327976390842213}}, {{8.084562415235304, 
       6.749705661355255}}, {{9.425209786838147, 6.649548712831528}}, {{
       10.76155577520986, 6.574219432912373}}, {{12.004984084996796`, 
       6.539943154740005}}, {{13.164617945301165`, 6.52773830388234}}, {{
       14.361576676621276`, 6.516842048578375}}, {{15.59041833161121, 
       6.513407971662543}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2CXqRdZ3cUg6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAHJGO+0=

        "]]},
      Annotation[#, "Charting`Private`Tag$11893#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2y3m/R93hkXJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJj2bX0=

        "]]},
      Annotation[#, "Charting`Private`Tag$11893#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.381394906417962, 6.480875021170431},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.381394906417962, 15.59041833161121}, {6.480875021170431, 
   7.0990010805205745`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778825285341469*^9, 3.778825337385912*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"d51fc03d-6a9d-4166-904d-f59aabbd1294"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{6.75343791859778, 8.541891627077993}, {8.084562415235304, 
        8.231984961290152}, {9.425209786838147, 8.18817843939213}, {
        10.76155577520986, 8.17115336361474}, {12.004984084996796`, 
        8.13548631150286}, {13.164617945301165`, 7.462563157262934}, {
        14.361576676621276`, 7.382116231974995}, {15.59041833161121, 
        7.3728888509754755`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       6.75343791859778, 8.541891627077993}}, {{8.084562415235304, 
       8.231984961290152}}, {{9.425209786838147, 8.18817843939213}}, {{
       10.76155577520986, 8.17115336361474}}, {{12.004984084996796`, 
       8.13548631150286}}, {{13.164617945301165`, 7.462563157262934}}, {{
       14.361576676621276`, 7.382116231974995}}, {{15.59041833161121, 
       7.3728888509754755`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP23Tlr5e/WyDqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPANNmd6U=

        "]]},
      Annotation[#, "Charting`Private`Tag$12386#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP29xrtPn+skXVYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfALOgpVk=

        "]]},
      Annotation[#, "Charting`Private`Tag$12386#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.381394906417962, 7.3079442523031135`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.381394906417962, 15.59041833161121}, {7.3079442523031135`, 
   8.541891627077993}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778825285341469*^9, 3.778825337544771*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"b44d25ba-daf7-40a4-9ea1-7f2cc5d27d7f"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "OH ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Section",
 CellChangeTimes->{{3.77742950330622*^9, 3.7774295059582033`*^9}, {
  3.7774589353992157`*^9, 3.777458944901931*^9}, {3.777691445920588*^9, 
  3.777691450053331*^9}, {3.778406766506411*^9, 3.7784067668136177`*^9}, {
  3.779458473150547*^9, 
  3.779458473782021*^9}},ExpressionUUID->"8d7e1f64-4e33-488c-a58b-\
ea875844287b"],

Cell[CellGroupData[{

Cell[TextData[{
 "PopleDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9, {3.77840676959684*^9, 3.778406771782579*^9}, {
   3.778845141707224*^9, 
   3.778845142050362*^9}},ExpressionUUID->"edf0a789-c3f8-4295-b7b2-\
22be2fb0993b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<OH_2_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
  3.7784067839984283`*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"24099a34-23c4-4c3e-ae82-b78252cd31eb"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.4274139743794336255`6.877529218203688"}]}], 
        RowBox[{"b", "\[Rule]", "0.0132667616337366259`3.1227649261625805"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.4274132134676733585`6.877529213822525"}]}], 
        RowBox[{"b", "\[Rule]", "0.0329708627339306212`3.5181303112827753"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.4274149314892952134`6.877529223714516"}]}], 
        RowBox[{"b", "\[Rule]", "0.0237527838619394499`3.375714516909377"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.4274136648719064624`6.877529216421612"}]}], 
        RowBox[{"b", "\[Rule]", "0.0263830507627765519`3.4213250130766637"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.4273947962129227562`6.877529107780003"}]}], 
        RowBox[{"b", "\[Rule]", "0.0453657648548979539`3.6567282373660914"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.4274140112226945121`6.877529218415823"}]}], 
        RowBox[{"b", "\[Rule]", "0.0109170303836230564`3.0381045190098894"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.4274138974066090668`6.877529217760495"}]}], 
        RowBox[{"b", "\[Rule]", "0.0218877374433638638`3.340200870446539"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.4274137343859365501`6.877529216821858"}]}], 
        RowBox[{"b", "\[Rule]", "0.0246544959810586772`3.3918961285510987"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.4274135665250753391`6.877529215855352"}]}], 
        RowBox[{"b", "\[Rule]", "0.0254944759716352887`3.4064460896525386"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.427416102515763896`6.8775292304570295"}]}], 
        RowBox[{"b", "\[Rule]", "0.0200993456636737837`3.3031819191477827"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3738291746673780835`6.877220579052945"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0062449100163447678`2.795526184954113"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3738286817463318812`6.877220576212796"}]}], 
        RowBox[{"b", "\[Rule]", "0.0188047027299820188`3.2742664723636357"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3738291255095589349`6.877220578769704"}]}], 
        RowBox[{"b", "\[Rule]", "0.0113675451421000346`3.055666687524256"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3738270155160705599`6.877220566612187"}]}], 
        RowBox[{"b", "\[Rule]", "0.0231119407692130345`3.3638364158369676"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3738137548156714729`6.877220490205698"}]}], 
        RowBox[{"b", "\[Rule]", "0.0527079049255394089`3.7218757538859792"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3265721090406685789`6.8769482044165064"}]}], 
        RowBox[{"b", "\[Rule]", "0.0530523244914437725`3.7247044172984527"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3265724237992060353`6.876948206231244"}]}], 
        RowBox[{"b", "\[Rule]", "0.0177328672286235708`3.248778962385699"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3265731112800551728`6.876948210194906"}]}], 
        RowBox[{"b", "\[Rule]", "0.0073119274701003937`2.8640318748084614"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3265798519658886789`6.876948249058251"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0143348183560325845`3.1563921941452504"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3265796847354636157`6.876948248094085"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0140108478365644183`3.1464644164849553"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3045136022850272184`6.876821007725515"}]}], 
        RowBox[{"b", "\[Rule]", "0.0235202492524624468`3.3714419198018675"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3045132876885077167`6.876821005911181"}]}], 
        RowBox[{"b", "\[Rule]", "0.0323886826530306385`3.5103932842820433"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3045103251175476089`6.876820988825509"}]}], 
        RowBox[{"b", "\[Rule]", "0.0510741455156440774`3.7082011095003753"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3045140742682974633`6.876821010447527"}]}], 
        RowBox[{"b", "\[Rule]", "0.042288172188316861`3.626218914144702"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3044934732378834497`6.876820891637716"}]}], 
        RowBox[{"b", "\[Rule]", "0.065706347049164518`3.8176073232171586"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3045135924384112514`6.876821007668728"}]}], 
        RowBox[{"b", "\[Rule]", "0.0207522696932433033`3.317065602799676"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3045134739852386474`6.876821006985588"}]}], 
        RowBox[{"b", "\[Rule]", "0.0300644174251348296`3.4780527926983793"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3045133455212010176`6.876821006244713"}]}], 
        RowBox[{"b", "\[Rule]", "0.0319021873063224243`3.5038204605650236"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3045101838439734365`6.876820988010759"}]}], 
        RowBox[{"b", "\[Rule]", "0.048902799425695552`3.689333720889123"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3045152949715088653`6.876821017487539"}]}], 
        RowBox[{"b", "\[Rule]", "0.0378153785852966967`3.5776684526544402"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3022214601647021937`6.8768077883343075"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0047058828117756543`2.67264110795839"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3022212815605342939`6.876807787304234"}]}], 
        RowBox[{"b", "\[Rule]", "0.007740166797399757`2.8887503196505655"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3022206748719042935`6.876807783805246"}]}], 
        RowBox[{"b", "\[Rule]", "0.0190685793327257484`3.280318337988796"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3022108001254935061`6.8768077268540955"}]}], 
        RowBox[{"b", "\[Rule]", "0.0643345364655658059`3.808444176186615"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3022119091418886683`6.8768077332501845"}]}], 
        RowBox[{"b", "\[Rule]", "0.0620569346019241921`3.7927903191316625"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3022183139852501199`6.876807770189179"}]}], 
        RowBox[{"b", "\[Rule]", "0.0288166763365201341`3.4596438886241128"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3022182108766742203`6.876807769594516"}]}], 
        RowBox[{"b", "\[Rule]", "0.0344492345391428645`3.537179576341767"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3022185999760580444`6.87680777183859"}]}], 
        RowBox[{"b", "\[Rule]", "0.0263424430350762406`3.4206560495723117"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3022163302517100192`6.876807758748288"}]}], 
        RowBox[{"b", "\[Rule]", "0.0431743631096350167`3.6352259397540023"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3022118678302376793`6.876807733011926"}]}], 
        RowBox[{"b", "\[Rule]", "0.0573403087449793625`3.7584600270457615"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -75.4274139743794336255`6.877529218203688, \
$CellContext`b -> 0.0132667616337366259`3.1227649261625805}}, {
     1, {$CellContext`a -> -75.4274132134676733585`6.877529213822525, \
$CellContext`b -> 0.0329708627339306212`3.5181303112827753}}, {
     1, {$CellContext`a -> -75.4274149314892952134`6.877529223714516, \
$CellContext`b -> 0.0237527838619394499`3.375714516909377}}, {
     1, {$CellContext`a -> -75.4274136648719064624`6.877529216421612, \
$CellContext`b -> 0.0263830507627765519`3.4213250130766637}}, {
     1, {$CellContext`a -> -75.4273947962129227562`6.877529107780003, \
$CellContext`b -> 0.0453657648548979539`3.6567282373660914}}}, {{
     2, {$CellContext`a -> -75.4274140112226945121`6.877529218415823, \
$CellContext`b -> 0.0109170303836230564`3.0381045190098894}}, {
     2, {$CellContext`a -> -75.4274138974066090668`6.877529217760495, \
$CellContext`b -> 0.0218877374433638638`3.340200870446539}}, {
     2, {$CellContext`a -> -75.4274137343859365501`6.877529216821858, \
$CellContext`b -> 0.0246544959810586772`3.3918961285510987}}, {
     2, {$CellContext`a -> -75.4274135665250753391`6.877529215855352, \
$CellContext`b -> 0.0254944759716352887`3.4064460896525386}}, {
     2, {$CellContext`a -> -75.427416102515763896`6.8775292304570295, \
$CellContext`b -> 0.0200993456636737837`3.3031819191477827}}}, {{
     3, {$CellContext`a -> -75.3738291746673780835`6.877220579052945, \
$CellContext`b -> -0.0062449100163447678`2.795526184954113}}, {
     3, {$CellContext`a -> -75.3738286817463318812`6.877220576212796, \
$CellContext`b -> 0.0188047027299820188`3.2742664723636357}}, {
     3, {$CellContext`a -> -75.3738291255095589349`6.877220578769704, \
$CellContext`b -> 0.0113675451421000346`3.055666687524256}}, {
     3, {$CellContext`a -> -75.3738270155160705599`6.877220566612187, \
$CellContext`b -> 0.0231119407692130345`3.3638364158369676}}, {
     3, {$CellContext`a -> -75.3738137548156714729`6.877220490205698, \
$CellContext`b -> 0.0527079049255394089`3.7218757538859792}}}, {{
     4, {$CellContext`a -> -75.3265721090406685789`6.8769482044165064, \
$CellContext`b -> 0.0530523244914437725`3.7247044172984527}}, {
     4, {$CellContext`a -> -75.3265724237992060353`6.876948206231244, \
$CellContext`b -> 0.0177328672286235708`3.248778962385699}}, {
     4, {$CellContext`a -> -75.3265731112800551728`6.876948210194906, \
$CellContext`b -> 0.0073119274701003937`2.8640318748084614}}, {
     4, {$CellContext`a -> -75.3265798519658886789`6.876948249058251, \
$CellContext`b -> -0.0143348183560325845`3.1563921941452504}}, {
     4, {$CellContext`a -> -75.3265796847354636157`6.876948248094085, \
$CellContext`b -> -0.0140108478365644183`3.1464644164849553}}}, {{
     5, {$CellContext`a -> -75.3045136022850272184`6.876821007725515, \
$CellContext`b -> 0.0235202492524624468`3.3714419198018675}}, {
     5, {$CellContext`a -> -75.3045132876885077167`6.876821005911181, \
$CellContext`b -> 0.0323886826530306385`3.5103932842820433}}, {
     5, {$CellContext`a -> -75.3045103251175476089`6.876820988825509, \
$CellContext`b -> 0.0510741455156440774`3.7082011095003753}}, {
     5, {$CellContext`a -> -75.3045140742682974633`6.876821010447527, \
$CellContext`b -> 0.042288172188316861`3.626218914144702}}, {
     5, {$CellContext`a -> -75.3044934732378834497`6.876820891637716, \
$CellContext`b -> 0.065706347049164518`3.8176073232171586}}}, {{
     6, {$CellContext`a -> -75.3045135924384112514`6.876821007668728, \
$CellContext`b -> 0.0207522696932433033`3.317065602799676}}, {
     6, {$CellContext`a -> -75.3045134739852386474`6.876821006985588, \
$CellContext`b -> 0.0300644174251348296`3.4780527926983793}}, {
     6, {$CellContext`a -> -75.3045133455212010176`6.876821006244713, \
$CellContext`b -> 0.0319021873063224243`3.5038204605650236}}, {
     6, {$CellContext`a -> -75.3045101838439734365`6.876820988010759, \
$CellContext`b -> 0.048902799425695552`3.689333720889123}}, {
     6, {$CellContext`a -> -75.3045152949715088653`6.876821017487539, \
$CellContext`b -> 0.0378153785852966967`3.5776684526544402}}}, {{
     7, {$CellContext`a -> -75.3022214601647021937`6.8768077883343075, \
$CellContext`b -> -0.0047058828117756543`2.67264110795839}}, {
     7, {$CellContext`a -> -75.3022212815605342939`6.876807787304234, \
$CellContext`b -> 0.007740166797399757`2.8887503196505655}}, {
     7, {$CellContext`a -> -75.3022206748719042935`6.876807783805246, \
$CellContext`b -> 0.0190685793327257484`3.280318337988796}}, {
     7, {$CellContext`a -> -75.3022108001254935061`6.8768077268540955, \
$CellContext`b -> 0.0643345364655658059`3.808444176186615}}, {
     7, {$CellContext`a -> -75.3022119091418886683`6.8768077332501845, \
$CellContext`b -> 0.0620569346019241921`3.7927903191316625}}}, {{
     8, {$CellContext`a -> -75.3022183139852501199`6.876807770189179, \
$CellContext`b -> 0.0288166763365201341`3.4596438886241128}}, {
     8, {$CellContext`a -> -75.3022182108766742203`6.876807769594516, \
$CellContext`b -> 0.0344492345391428645`3.537179576341767}}, {
     8, {$CellContext`a -> -75.3022185999760580444`6.87680777183859, \
$CellContext`b -> 0.0263424430350762406`3.4206560495723117}}, {
     8, {$CellContext`a -> -75.3022163302517100192`6.876807758748288, \
$CellContext`b -> 0.0431743631096350167`3.6352259397540023}}, {
     8, {$CellContext`a -> -75.3022118678302376793`6.876807733011926, \
$CellContext`b -> 0.0573403087449793625`3.7584600270457615}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, 3.778406786834079*^9, {3.7785603856886063`*^9, 
   3.778560391364472*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"abb9c973-453c-4b31-a51f-e0e010105d36"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.4274139893811934598`6.877529218290065"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0104369672379721768`3.0185743202028816"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "34.7214055309204141508`6.540597297206294"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.4274130690935038501`6.87752921299125"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0376460653238795823`3.575719591494905"}], 
        
        RowBox[{"c2", "\[Rule]", "7.3722181914676028214`5.86759818031102"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.4274149100675828095`6.877529223591175"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0225387765418609901`3.3529303378174715"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9253985032139814271`4.966328792714739"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.4274189925329210382`6.8775292470971126"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0082696551144605963`2.9174873977012856"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.5540662212451969992`5.658399341455294"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.4274043023065416946`6.877529162514014"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0345603039053934483`3.5385775527841443"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0529927202461359936`5.022425368746872"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.4274140135285193765`6.8775292184291"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0094613739788359241`2.9759542091393656"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "66.8959894507898980009`6.825400081719971"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.4274139049293239623`6.87752921780381"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0211874755236458288`3.3260792138385233"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.6634922626686150515`5.563895278641812"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.4274137812313369977`6.877529217091584"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0238343483019520519`3.3772032815940674"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8210171423417772507`4.914352225020438"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.4274131058312775622`6.877529213202778"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0297909242734585057`3.4740839775566297"}], 
        RowBox[{"c2", "\[Rule]", "2.2626598071318011485`5.354619262310188"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.4274195900699595541`6.877529250537599"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0065431787170593192`2.8157887825592054"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.3997285484976322856`5.531444242161103"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3738292094245565522`6.877220579253211"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0158965051111741307`3.201301654020634"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "215.7745520285566840357`7.334000223640373"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3738286732646116661`6.877220576163926"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0201154645787759469`3.3035300673158736"}], 
        RowBox[{"c2", "\[Rule]", "9.7517255283411792277`5.989081469148024"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3738297475534864134`6.877220582353842"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0014540060014877738`2.1625661991004916"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "14.6482064731267520585`6.1657844529148615"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3738289765377231788`6.877220577911347"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0062004504716217778`2.7924232427616014"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "9.9419336270978160286`5.997470859438529"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3738175791046813856`6.877220512240772"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0432948755284305944`3.6364364953965707"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7880738743977082628`5.252385457737589"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3265721022313243793`6.876948204377247"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0564634140445818417`3.7517671340995378"}], 
        RowBox[{"c2", "\[Rule]", "186.1947901289198057384`7.269967524927193"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3265724060699426445`6.8769482061290255"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0197158827420693544`3.2948162265742025"}], 
        RowBox[{"c2", "\[Rule]", "9.4277808112567260679`5.974409476952809"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3265726536519082401`6.876948207556456"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0152518273035584725`3.1833218791130276"}], 
        RowBox[{
        "c2", "\[Rule]", "6.0162591721245020082`5.7793265367922135"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3265756625620923614`6.876948224904293"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0004561945984495621`1.659150138727923"}], 
        
        RowBox[{"c2", "\[Rule]", "2.5674259631787537117`5.40949792870689"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3265816888478383362`6.8769482596487705"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0235213348493012071`3.3714619645654835"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7858220083389506616`5.251838170874841"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.304513609086640713`6.876821007764741"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0221699757475569588`3.345765218026173"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "17.9892559950946946401`6.255013202038905"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3045136615074426345`6.876821008067061"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0204676680125523425`3.3110683640609806"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "21.0015530754493049415`6.32225141221761"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.304510265087458265`6.876820988479305"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0540996408770391679`3.7331943821927456"}], 
        RowBox[{"c2", "\[Rule]", "2.65868878491722338`5.424667503595801"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3045218537619973631`6.876821055313243"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0143568131531605272`3.157058048291004"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "6.7833843811820475622`5.831446427104318"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3045137459275508718`6.876821008553927"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0319832757545393809`3.5049229425016457"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.2281856341997690052`5.626154046312498"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3045135945226036256`6.876821007680748"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0195172126443577017`3.2904177938833503"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "46.1703536089233494977`6.664363200732994"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3045134826222408719`6.876821007035399"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0294274944029266662`3.468753285772484"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.6864656834052826895`5.4291812973138285"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3045145117059178119`6.876821012970306"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0091704445003315954`2.962390386854604"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "25.451727468888023509`6.40571726426591"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3045102311346568058`6.876820988283493"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0522696254484919728`3.718249388059566"}], 
        
        RowBox[{"c2", "\[Rule]", "2.9100446322993018811`5.463899649952456"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3045190133607036387`6.876821038932147"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0253196696404881481`3.403458034905783"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.7215472071163073764`5.43481587185622"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3022214748855276412`6.876807788419208"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0076312529076528468`2.8825958467634667"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "98.1009381941086928691`6.991673160800704"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3022213108737190623`6.876807787473294"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0054799838636365103`2.738779279662483"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "14.2864137065092151602`6.154923222286676"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3022216977713867436`6.876807789704669"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0029838738430142064`2.474780457392789"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "23.2416463924730649637`6.36626688937407"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.302213101033586895`6.876807740124247"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0577364381095078621`3.7614499877694847"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.968549515085572521`4.986121828027509"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3022153515441630134`6.876807753103735"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0487611715680217328`3.688074131716946"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.0354562219666343381`5.482223973761292"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3022183253182220142`6.876807770254541"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0261121182435881637`3.4168421036953056"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "64.302404676777740633`6.808227214266802"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3022181788231961264`6.876807769409653"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0371450065804732263`3.569900439622741"}], 
        
        RowBox[{
        "c2", "\[Rule]", "21.9061198713529101667`6.340565459820392"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3022188283131725939`6.87680777315549"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0200246968061883399`3.3015659491559664"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "13.1916472934106838721`6.120299031010232"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3022184512861088024`6.876807770981042"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0237911517521992057`3.3764154671535707"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "10.9644473547712770767`6.0399867466545025"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3022127180837657079`6.876807737915638"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0543070709351177738`3.7348563796473555"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8610877323782235582`4.935047402030515"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -75.4274139893811934598`6.877529218290065, \
$CellContext`b2 -> 
       0.0104369672379721768`3.0185743202028816, $CellContext`c2 -> \
-34.7214055309204141508`6.540597297206294}}, {
     1, {$CellContext`a2 -> -75.4274130690935038501`6.87752921299125, \
$CellContext`b2 -> 0.0376460653238795823`3.575719591494905, $CellContext`c2 -> 
       7.3722181914676028214`5.86759818031102}}, {
     1, {$CellContext`a2 -> -75.4274149100675828095`6.877529223591175, \
$CellContext`b2 -> 
       0.0225387765418609901`3.3529303378174715, $CellContext`c2 -> \
-0.9253985032139814271`4.966328792714739}}, {
     1, {$CellContext`a2 -> -75.4274189925329210382`6.8775292470971126, \
$CellContext`b2 -> 
       0.0082696551144605963`2.9174873977012856, $CellContext`c2 -> \
-4.5540662212451969992`5.658399341455294}}, {
     1, {$CellContext`a2 -> -75.4274043023065416946`6.877529162514014, \
$CellContext`b2 -> 
       0.0345603039053934483`3.5385775527841443, $CellContext`c2 -> \
-1.0529927202461359936`5.022425368746872}}}, {{
     2, {$CellContext`a2 -> -75.4274140135285193765`6.8775292184291, \
$CellContext`b2 -> 
       0.0094613739788359241`2.9759542091393656, $CellContext`c2 -> \
-66.8959894507898980009`6.825400081719971}}, {
     2, {$CellContext`a2 -> -75.4274139049293239623`6.87752921780381, \
$CellContext`b2 -> 
       0.0211874755236458288`3.3260792138385233, $CellContext`c2 -> \
-3.6634922626686150515`5.563895278641812}}, {
     2, {$CellContext`a2 -> -75.4274137812313369977`6.877529217091584, \
$CellContext`b2 -> 
       0.0238343483019520519`3.3772032815940674, $CellContext`c2 -> \
-0.8210171423417772507`4.914352225020438}}, {
     2, {$CellContext`a2 -> -75.4274131058312775622`6.877529213202778, \
$CellContext`b2 -> 0.0297909242734585057`3.4740839775566297, $CellContext`c2 -> 
       2.2626598071318011485`5.354619262310188}}, {
     2, {$CellContext`a2 -> -75.4274195900699595541`6.877529250537599, \
$CellContext`b2 -> 
       0.0065431787170593192`2.8157887825592054, $CellContext`c2 -> \
-3.3997285484976322856`5.531444242161103}}}, {{
     3, {$CellContext`a2 -> -75.3738292094245565522`6.877220579253211, \
$CellContext`b2 -> -0.0158965051111741307`3.201301654020634, $CellContext`c2 -> \
-215.7745520285566840357`7.334000223640373}}, {
     3, {$CellContext`a2 -> -75.3738286732646116661`6.877220576163926, \
$CellContext`b2 -> 0.0201154645787759469`3.3035300673158736, $CellContext`c2 -> 
       9.7517255283411792277`5.989081469148024}}, {
     3, {$CellContext`a2 -> -75.3738297475534864134`6.877220582353842, \
$CellContext`b2 -> -0.0014540060014877738`2.1625661991004916, $CellContext`c2 -> \
-14.6482064731267520585`6.1657844529148615}}, {
     3, {$CellContext`a2 -> -75.3738289765377231788`6.877220577911347, \
$CellContext`b2 -> 
       0.0062004504716217778`2.7924232427616014, $CellContext`c2 -> \
-9.9419336270978160286`5.997470859438529}}, {
     3, {$CellContext`a2 -> -75.3738175791046813856`6.877220512240772, \
$CellContext`b2 -> 
       0.0432948755284305944`3.6364364953965707, $CellContext`c2 -> \
-1.7880738743977082628`5.252385457737589}}}, {{
     4, {$CellContext`a2 -> -75.3265721022313243793`6.876948204377247, \
$CellContext`b2 -> 0.0564634140445818417`3.7517671340995378, $CellContext`c2 -> 
       186.1947901289198057384`7.269967524927193}}, {
     4, {$CellContext`a2 -> -75.3265724060699426445`6.8769482061290255, \
$CellContext`b2 -> 0.0197158827420693544`3.2948162265742025, $CellContext`c2 -> 
       9.4277808112567260679`5.974409476952809}}, {
     4, {$CellContext`a2 -> -75.3265726536519082401`6.876948207556456, \
$CellContext`b2 -> 0.0152518273035584725`3.1833218791130276, $CellContext`c2 -> 
       6.0162591721245020082`5.7793265367922135}}, {
     4, {$CellContext`a2 -> -75.3265756625620923614`6.876948224904293, \
$CellContext`b2 -> 0.0004561945984495621`1.659150138727923, $CellContext`c2 -> 
       2.5674259631787537117`5.40949792870689}}, {
     4, {$CellContext`a2 -> -75.3265816888478383362`6.8769482596487705, \
$CellContext`b2 -> -0.0235213348493012071`3.3714619645654835, $CellContext`c2 -> \
-1.7858220083389506616`5.251838170874841}}}, {{
     5, {$CellContext`a2 -> -75.304513609086640713`6.876821007764741, \
$CellContext`b2 -> 
       0.0221699757475569588`3.345765218026173, $CellContext`c2 -> \
-17.9892559950946946401`6.255013202038905}}, {
     5, {$CellContext`a2 -> -75.3045136615074426345`6.876821008067061, \
$CellContext`b2 -> 
       0.0204676680125523425`3.3110683640609806, $CellContext`c2 -> \
-21.0015530754493049415`6.32225141221761}}, {
     5, {$CellContext`a2 -> -75.304510265087458265`6.876820988479305, \
$CellContext`b2 -> 0.0540996408770391679`3.7331943821927456, $CellContext`c2 -> 
       2.65868878491722338`5.424667503595801}}, {
     5, {$CellContext`a2 -> -75.3045218537619973631`6.876821055313243, \
$CellContext`b2 -> 
       0.0143568131531605272`3.157058048291004, $CellContext`c2 -> \
-6.7833843811820475622`5.831446427104318}}, {
     5, {$CellContext`a2 -> -75.3045137459275508718`6.876821008553927, \
$CellContext`b2 -> 
       0.0319832757545393809`3.5049229425016457, $CellContext`c2 -> \
-4.2281856341997690052`5.626154046312498}}}, {{
     6, {$CellContext`a2 -> -75.3045135945226036256`6.876821007680748, \
$CellContext`b2 -> 
       0.0195172126443577017`3.2904177938833503, $CellContext`c2 -> \
-46.1703536089233494977`6.664363200732994}}, {
     6, {$CellContext`a2 -> -75.3045134826222408719`6.876821007035399, \
$CellContext`b2 -> 
       0.0294274944029266662`3.468753285772484, $CellContext`c2 -> \
-2.6864656834052826895`5.4291812973138285}}, {
     6, {$CellContext`a2 -> -75.3045145117059178119`6.876821012970306, \
$CellContext`b2 -> 
       0.0091704445003315954`2.962390386854604, $CellContext`c2 -> \
-25.451727468888023509`6.40571726426591}}, {
     6, {$CellContext`a2 -> -75.3045102311346568058`6.876820988283493, \
$CellContext`b2 -> 0.0522696254484919728`3.718249388059566, $CellContext`c2 -> 
       2.9100446322993018811`5.463899649952456}}, {
     6, {$CellContext`a2 -> -75.3045190133607036387`6.876821038932147, \
$CellContext`b2 -> 
       0.0253196696404881481`3.403458034905783, $CellContext`c2 -> \
-2.7215472071163073764`5.43481587185622}}}, {{
     7, {$CellContext`a2 -> -75.3022214748855276412`6.876807788419208, \
$CellContext`b2 -> -0.0076312529076528468`2.8825958467634667, $CellContext`c2 -> \
-98.1009381941086928691`6.991673160800704}}, {
     7, {$CellContext`a2 -> -75.3022213108737190623`6.876807787473294, \
$CellContext`b2 -> 
       0.0054799838636365103`2.738779279662483, $CellContext`c2 -> \
-14.2864137065092151602`6.154923222286676}}, {
     7, {$CellContext`a2 -> -75.3022216977713867436`6.876807789704669, \
$CellContext`b2 -> -0.0029838738430142064`2.474780457392789, $CellContext`c2 -> \
-23.2416463924730649637`6.36626688937407}}, {
     7, {$CellContext`a2 -> -75.302213101033586895`6.876807740124247, \
$CellContext`b2 -> 
       0.0577364381095078621`3.7614499877694847, $CellContext`c2 -> \
-0.968549515085572521`4.986121828027509}}, {
     7, {$CellContext`a2 -> -75.3022153515441630134`6.876807753103735, \
$CellContext`b2 -> 
       0.0487611715680217328`3.688074131716946, $CellContext`c2 -> \
-3.0354562219666343381`5.482223973761292}}}, {{
     8, {$CellContext`a2 -> -75.3022183253182220142`6.876807770254541, \
$CellContext`b2 -> 
       0.0261121182435881637`3.4168421036953056, $CellContext`c2 -> \
-64.302404676777740633`6.808227214266802}}, {
     8, {$CellContext`a2 -> -75.3022181788231961264`6.876807769409653, \
$CellContext`b2 -> 0.0371450065804732263`3.569900439622741, $CellContext`c2 -> 
       21.9061198713529101667`6.340565459820392}}, {
     8, {$CellContext`a2 -> -75.3022188283131725939`6.87680777315549, \
$CellContext`b2 -> 
       0.0200246968061883399`3.3015659491559664, $CellContext`c2 -> \
-13.1916472934106838721`6.120299031010232}}, {
     8, {$CellContext`a2 -> -75.3022184512861088024`6.876807770981042, \
$CellContext`b2 -> 
       0.0237911517521992057`3.3764154671535707, $CellContext`c2 -> \
-10.9644473547712770767`6.0399867466545025}}, {
     8, {$CellContext`a2 -> -75.3022127180837657079`6.876807737915638, \
$CellContext`b2 -> 
       0.0543070709351177738`3.7348563796473555, $CellContext`c2 -> \
-0.8610877323782235582`4.935047402030515}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, 3.778406786834079*^9, {3.7785603856886063`*^9, 
   3.7785603913729353`*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"f76f292f-674d-4b64-b8b1-fe972bac4b32"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, 3.778406786834079*^9, {3.7785603856886063`*^9, 
   3.778560391378806*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"1640b1ad-afde-4924-a7a5-45ec7a89f82b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm], 
      TagBox["\<\"4\"\>",
       HoldForm], 
      TagBox["\<\"5\"\>",
       HoldForm], 
      TagBox["\<\"6\"\>",
       HoldForm], 
      TagBox["\<\"7\"\>",
       HoldForm]},
     {"1397", "0.0141714177252453451`1.1514132997500501", 
      "1.4658196767589977139`3.166080547245536", 
      "2.8238077056813311039`3.450835119006917", 
      "3.3608777431023257876`3.526452714652835", 
      "3.3631482611521503756`3.526746013190632", 
      "3.3778788728601640834`3.5286440721764922", 
      "3.8246865659422644157`3.5825958504022624"},
     {"3224", "0.005123903987313049`0.7096009832563327", 
      "1.4497853675465921519`3.1613037121731202", 
      "2.7632318950344041397`3.441417333163995", 
      "3.3370016566667231039`3.5233564222619362", 
      "3.3443027436500165628`3.5243055851381913", 
      "3.3906469994084518227`3.5302825776904716", 
      "3.3927798278444498692`3.5305556773124507"},
     {"8653", "0.0083212418447111847`0.9201881443267195", 
      "1.4620555257308882613`3.164963866507351", 
      "2.7566973527954936607`3.440389089201293", 
      "3.3402319203014161353`3.5237766219643762", 
      "3.349982304139816236`3.5250425129369267", 
      "3.4097330655627970941`3.5327203811359684", 
      "3.4123328413828639682`3.5330513859555928"},
     {"17932", "0.0016013900673328674`0.204497130455712", 
      "1.4600149438932032986`3.1643573010016577", 
      "2.7489010185870355052`3.4391591022096444", 
      "3.3423824361384371073`3.5240561404712625", 
      "3.345083166201063829`3.524406919763993", 
      "3.404672564104549437`3.5320753510680727", 
      "3.4077811928435299826`3.53247170176622"},
     {"43200", "0``3.", "1.4590372387936221266`3.164066376469323", 
      "2.7449526464752160848`3.4385348567817764", 
      "3.3434989193069886149`3.524201187162332", 
      "3.3447022067965859193`3.5243574567220124", 
      "3.4073858114046213785`3.5324213106379463", 
      "3.4075909852551733437`3.532447460652484"},
     {"120775", "0``3.", "1.4585852576717490692`3.163931819713634", 
      "2.7444772635613632339`3.4384596372489002", 
      "3.3443571664219189365`3.5243126524759973", 
      "3.3446494167075928594`3.5243506021131834", 
      "3.4071708414550645472`3.532393910392368", 
      "3.4071730183657393809`3.5323941878718474"},
     {"342689", "0``3.", "1.4581509639508989373`3.163802489288424", 
      "2.7440511332566082103`3.4383921998496856", 
      "3.3442722668974727007`3.524301627378747", 
      "3.3443030157637059219`3.524305620475144", 
      "3.4066921931750058228`3.53233289528065", 
      "3.4067455274913776009`3.5323396944326335"},
     {"857842", "0``3.", "1.4581193987428242576`3.163793087831095", 
      "2.7440456909793402573`3.438391338512482", 
      "3.3442880495015097075`3.5243036769372527", 
      "3.3442907706399505052`3.5243040303084068", 
      "3.4066647096749784751`3.5323293915944127", 
      "3.4067457996054533176`3.532339729121939"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {
     None, {"nDet", "1", "2", "3", "4", "5", "6", "7"}}]]]], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, 3.778406786834079*^9, {3.7785603856886063`*^9, 
   3.7785603913805017`*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"3566c615-6977-4447-a3db-06ccdded139c"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, 3.778406786834079*^9, {3.7785603856886063`*^9, 
   3.77856039138251*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"288c37cd-b732-47de-a712-6f52407e6316"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm], 
      TagBox["\<\"state 5\"\>",
       HoldForm], 
      TagBox["\<\"state 6\"\>",
       HoldForm], 
      TagBox["\<\"state 7\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "0``3.", "1.4581166697691281264`3.163792275017461", 
      "2.7440469247099934513`3.438391533772457", 
      "3.3442894670625284981`3.5243038610239066", 
      "3.3442897350025964087`3.5243038958190076", 
      "3.4066618311113940898`3.5323290246241017", 
      "3.40674744301495247`3.5323399386249505"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0``3.", "1.4581093773703579508`3.163790102998904", 
      "2.7440176542302920915`3.4383869011710604", 
      "3.3442773222062256444`3.5243022838716587", 
      "3.3442722528139658955`3.5243016255498323", 
      "3.4066459857147157742`3.53232700458669", 
      "3.4067295432785775766`3.5323376567483846"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0``3.", "1.4581440517074282237`3.163800430546643", 
      "2.7440456966730679689`3.438391339413616", 
      "3.3444046876177755401`3.5243188234815084", 
      "3.3443224982480264096`3.524308150482368", 
      "3.4067092443027635618`3.532335068999831", 
      "3.4067657050945872044`3.532342266681048"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0``3.", "1.4581670011400349463`3.1638072657653584", 
      "2.7438278068541079868`3.4383568530698527", 
      "3.3442682016147693425`3.524301099451958", 
      "3.3443740654528317791`3.5243148469597103", 
      "3.4069434834244920474`3.532364929270707", 
      "3.4067930010252753803`3.5323457463522705"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0``3.", "1.4580144008142048584`3.1637618135315155", 
      "2.7433189150624732733`3.438276297943909", 
      "3.344315341842489353`3.524307221148919", 
      "3.3437215422251824748`3.524230103183722", 
      "3.4063998631879757184`3.532295626651578", 
      "3.4064009873352576463`3.5322957699732376"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3", "state 4", "state 5", "state 6", 
       "state 7"}}]]]], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, 3.778406786834079*^9, {3.7785603856886063`*^9, 
   3.7785603913841543`*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"41903bce-5219-4122-8ff4-07dcb4ad19f1"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, 3.778406786834079*^9, {3.7785603856886063`*^9, 
   3.778560391386303*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"89bce06d-d6d9-4c68-91c8-b914e54b09df"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm], 
      TagBox["\<\"state 5\"\>",
       HoldForm], 
      TagBox["\<\"state 6\"\>",
       HoldForm], 
      TagBox["\<\"state 7\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0``3.", "1.4581161321968056921`3.163792114903568", 
      "2.7440475182203649673`3.438391627706074", 
      "3.3442896901998757642`3.524303890000859", 
      "3.3442900865075113614`3.5243039414659605", 
      "3.4066618387560079206`3.5323290255986666", 
      "3.4067475428477576038`3.532339951351705"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0``3.", "1.4581056795484630406`3.1637890016098686", 
      "2.7440142080468641339`3.4383863557447643", 
      "3.3442632214536280877`3.5243004527161155", 
      "3.3442680891679064104`3.5243010848493457", 
      "3.4066412594410717674`3.5323264020597485", 
      "3.4067264868768853958`3.5323372671139954"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0``3.", "1.4581265421155107376`3.163795215448177", 
      "2.7440575664547419699`3.438393218015543", 
      "3.3444057382052241323`3.52431895990766", 
      "3.3442901818310417639`3.5243039538448158", 
      "3.4066808268756014755`3.5323314462711513", 
      "3.4067589088107350648`3.5323414002899383"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0``3.", "1.4582586120633034277`3.1638345499301184", 
      "2.7440867793784544659`3.4383978414404277", 
      "3.3442014838491123108`3.5242924352406115", 
      "3.3445177516482429425`3.5243335053932765", 
      "3.4070258455666180275`3.532375428121558", 
      "3.4068802577799397469`3.5323568696115237"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "0``3.", "1.4581690105927112011`3.1638078642520937", 
      "2.7435230543700241945`3.4383086140103623", 
      "3.3440223678412923647`3.5242691737303633", 
      "3.3438790336844381734`3.524250558254547", 
      "3.4065648646338595462`3.532316662784989", 
      "3.4066365247412990769`3.5323257984577676"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3", "state 4", "state 5", "state 6", 
       "state 7"}}]]]], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, 3.778406786834079*^9, {3.7785603856886063`*^9, 
   3.778560391388145*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"538ec66e-755b-446a-afe9-e7ca9a8c650e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.242082359256962, 0.014171417725245345`}, {8.07837810362652,
         0.005123903987313049}, {9.06566136060674, 0.008321241844711185}, {
        9.79434210527533, 0.0016013900673328674`}, {10.673595774232203`, 
        0.}, {11.701684589422607`, 0.}, {12.744578609302609`, 0.}, {
        13.662175212328407`, 0.}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       7.242082359256962, 0.014171417725245345`}}, {{8.07837810362652, 
       0.005123903987313049}}, {{9.06566136060674, 0.008321241844711185}}, {{
       9.79434210527533, 0.0016013900673328674`}}, {{10.673595774232203`, 
       0.}}, {{11.701684589422607`, 0.}}, {{12.744578609302609`, 0.}}, {{
       13.662175212328407`, 0.}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxF0HssFAAcB/CbdqOhph1TJ85d6dSGieYx5LW7VRznkcMdzqP7o6XHXGWG
QqimM8lrumQimUcqWkWOcCRZZCt02M2lO8njznlcjy2/33f77rvPv19rfjI7
UY9AIAT87b/N7V3/GGE14EX4H6Fu7G2Uuvb4tjOjD1w/pG4D59wa5Bur+8AG
NKsQgnocLF1gDmpX58D1o9xc9aoGXM4QyFdW9b23PbyvgLmgMQdPmEw/8b9N
BRfKlrWUdDr44KYZX7toBw4XXTr6KdURvFM661P3xhk8mSR67vvLBXwkv0go
VbmDFSP3e4YOe4HvsDIdeObe4FcCVnN7kQ/YsvihkG3vB+7YYZ0Q1+QPvpdD
K21iMcA6156tWAUTXO0gupmbeAKc4SbjqvROgUtvREX0ZweAv8sjy2ZsWGC5
+yaxOTYIvFIjY9tSgsHivfq+kp9ogV13b3ELG3w1OnC2PDkEbHOXXN3pEQpe
OpuuttShOSyaqvJDGP57siQtsCIcPD73QOwaeRrsXaBM9LONAEvHhjrz59Fl
x9KfEuo4YGLVeWZJSiRY1LB2QeAcBX7RJfHkEKPBG5ep4uw+dB4juHQ6hwtu
oUiceKE88Fp5f4KpaQz4q6WJi1KO3sEjsVM5sWD61vwI+SWaXMWnDVHiwJWm
NR0V19DdZiybLBm6zaI8JpXBB7stN80U1KJJJMM598foBaekH4p6dLXQYsWn
EW20nkfUPENPEfj0GAk6axfpnP0kmmeffHFiCu0SNCDMl6GVhZkZs7PocFOV
qGQeTbfobf2tQet5WLc3aNET3LTXnA10odjxXasOvU4Vfz5DjAeP+q5/Iemj
GxPCvnUZoOMfGSrIRmjPviRlvzHaXNG1mLIbvWSwf5Vqgn5ve0U7vAf9B/KL
JF0=
        "]]},
      Annotation[#, "Charting`Private`Tag$5568#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxF0HssFAAcB/CbdqOhph1TJ85d6dSGieYx5LW7VRznkcMdzqP7o6XHXGWG
QqimM8lrumQimUcqWkWOcCRZZCt02M2lO8njznlcjy2/33f77rvPv19rfjI7
UY9AIAT87b/N7V3/GGE14EX4H6Fu7G2Uuvb4tjOjD1w/pG4D59wa5Bur+8AG
NKsQgnocLF1gDmpX58D1o9xc9aoGXM4QyFdW9b23PbyvgLmgMQdPmEw/8b9N
BRfKlrWUdDr44KYZX7toBw4XXTr6KdURvFM661P3xhk8mSR67vvLBXwkv0go
VbmDFSP3e4YOe4HvsDIdeObe4FcCVnN7kQ/YsvihkG3vB+7YYZ0Q1+QPvpdD
K21iMcA6156tWAUTXO0gupmbeAKc4SbjqvROgUtvREX0ZweAv8sjy2ZsWGC5
+yaxOTYIvFIjY9tSgsHivfq+kp9ogV13b3ELG3w1OnC2PDkEbHOXXN3pEQpe
OpuuttShOSyaqvJDGP57siQtsCIcPD73QOwaeRrsXaBM9LONAEvHhjrz59Fl
x9KfEuo4YGLVeWZJSiRY1LB2QeAcBX7RJfHkEKPBG5ep4uw+dB4juHQ6hwtu
oUiceKE88Fp5f4KpaQz4q6WJi1KO3sEjsVM5sWD61vwI+SWaXMWnDVHiwJWm
NR0V19DdZiybLBm6zaI8JpXBB7stN80U1KJJJMM598foBaekH4p6dLXQYsWn
EW20nkfUPENPEfj0GAk6axfpnP0kmmeffHFiCu0SNCDMl6GVhZkZs7PocFOV
qGQeTbfobf2tQet5WLc3aNET3LTXnA10odjxXasOvU4Vfz5DjAeP+q5/Iemj
GxPCvnUZoOMfGSrIRmjPviRlvzHaXNG1mLIbvWSwf5Vqgn5ve0U7vAf9B/KL
JF0=
        "]]},
      Annotation[#, "Charting`Private`Tag$5568#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.9717919917448405`, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox["5000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.9717919917448405`, 13.662175212328407`}, {
    0, 0.014171417725245345`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, 3.778406786834079*^9, {3.7785603856886063`*^9, 
   3.778560391451097*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"dfc5be28-9bbe-4025-9d67-925cefaf1037"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.242082359256962, 1.4658196767589977`}, {8.07837810362652, 
        1.4497853675465922`}, {9.06566136060674, 1.4620555257308883`}, {
        9.79434210527533, 1.4600149438932033`}, {10.673595774232203`, 
        1.4590372387936221`}, {11.701684589422607`, 1.458585257671749}, {
        12.744578609302609`, 1.458150963950899}, {13.662175212328407`, 
        1.4581193987428243`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       7.242082359256962, 1.4658196767589977`}}, {{8.07837810362652, 
       1.4497853675465922`}}, {{9.06566136060674, 1.4620555257308883`}}, {{
       9.79434210527533, 1.4600149438932033`}}, {{10.673595774232203`, 
       1.4590372387936221`}}, {{11.701684589422607`, 1.458585257671749}}, {{
       12.744578609302609`, 1.458150963950899}}, {{13.662175212328407`, 
       1.4581193987428243`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2pyapqRaFfLdfdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAFP8gC0=

        "]]},
      Annotation[#, "Charting`Private`Tag$6038#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP21Y9uTCkM+W6/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ACKpuuE=

        "]]},
      Annotation[#, "Charting`Private`Tag$6038#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.9717919917448405`, 1.4488945725903477`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox["5000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.9717919917448405`, 13.662175212328407`}, {
   1.4488945725903477`, 1.4658196767589977`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, 3.778406786834079*^9, {3.7785603856886063`*^9, 
   3.778560391568326*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"dc57048a-93dd-4c36-a181-a4950e418f61"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.681170308702423, 2.792003037701098}, {8.07837810362652, 
        2.763231895034404}, {9.06566136060674, 2.7566973527954937`}, {
        9.79434210527533, 2.7489010185870355`}, {10.673595774232203`, 
        2.744952646475216}, {11.701684589422607`, 2.7444772635613632`}, {
        12.744578609302609`, 2.744051133256608}, {13.662175212328407`, 
        2.7440456909793403`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       7.242082359256962, 2.823807705681331}}, {{8.07837810362652, 
       2.763231895034404}}, {{9.06566136060674, 2.7566973527954937`}}, {{
       9.79434210527533, 2.7489010185870355`}}, {{10.673595774232203`, 
       2.744952646475216}}, {{11.701684589422607`, 2.7444772635613632`}}, {{
       12.744578609302609`, 2.744051133256608}}, {{13.662175212328407`, 
       2.7440456909793403`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2T3sO3T/3mdVh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AAN5y/E=

        "]]},
      Annotation[#, "Charting`Private`Tag$6508#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2oZnZ+uc/szqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAP9Pcl0=

        "]]},
      Annotation[#, "Charting`Private`Tag$6508#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.9717919917448405`, 2.7413813939392426`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox["5000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.9717919917448405`, 13.662175212328407`}, {
   2.7413813939392426`, 2.792003037701098}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, 3.778406786834079*^9, {3.7785603856886063`*^9, 
   3.778560391685738*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"12c5a110-e388-4ae2-962c-ceb97adb1583"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.604000939719531, 3.350545035602673}, {8.07837810362652, 
        3.337001656666723}, {9.06566136060674, 3.340231920301416}, {
        9.79434210527533, 3.342382436138437}, {10.673595774232203`, 
        3.3434989193069886`}, {11.701684589422607`, 3.344357166421919}, {
        12.744578609302609`, 3.3442722668974727`}, {13.662175212328407`, 
        3.3442880495015097`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       7.242082359256962, 3.360877743102326}}, {{8.07837810362652, 
       3.337001656666723}}, {{9.06566136060674, 3.340231920301416}}, {{
       9.79434210527533, 3.342382436138437}}, {{10.673595774232203`, 
       3.3434989193069886`}}, {{11.701684589422607`, 3.344357166421919}}, {{
       12.744578609302609`, 3.3442722668974727`}}, {{13.662175212328407`, 
       3.3442880495015097`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP22Qrc16QOcjmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAIwySIU=

        "]]},
      Annotation[#, "Charting`Private`Tag$6978#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2HoL/Pksd5HJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAGYhdZ0=

        "]]},
      Annotation[#, "Charting`Private`Tag$6978#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.9717919917448405`, 3.3362492467258367`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox["5000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.9717919917448405`, 13.662175212328407`}, {
   3.3362492467258367`, 3.350545035602673}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, 3.778406786834079*^9, {3.7785603856886063`*^9, 
   3.778560391804175*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"76817eb0-48db-47b5-be5f-b3fb91d2e04f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.242082359256962, 3.3631482611521504`}, {8.07837810362652, 
        3.3443027436500166`}, {9.06566136060674, 3.3499823041398162`}, {
        9.79434210527533, 3.345083166201064}, {10.673595774232203`, 
        3.344702206796586}, {11.701684589422607`, 3.344649416707593}, {
        12.744578609302609`, 3.344303015763706}, {13.662175212328407`, 
        3.3442907706399505`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       7.242082359256962, 3.3631482611521504`}}, {{8.07837810362652, 
       3.3443027436500166`}}, {{9.06566136060674, 3.3499823041398162`}}, {{
       9.79434210527533, 3.345083166201064}}, {{10.673595774232203`, 
       3.344702206796586}}, {{11.701684589422607`, 3.344649416707593}}, {{
       12.744578609302609`, 3.344303015763706}}, {{13.662175212328407`, 
       3.3442907706399505`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2elWMv6QOcjmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJCYU7E=

        "]]},
      Annotation[#, "Charting`Private`Tag$7448#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2MhL6mtIHuRxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAEgHGzk=

        "]]},
      Annotation[#, "Charting`Private`Tag$7448#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.9717919917448405`, 3.343243132278162},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox["5000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.9717919917448405`, 13.662175212328407`}, {3.343243132278162, 
   3.3631482611521504`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, 3.778406786834079*^9, {3.7785603856886063`*^9, 
   3.778560391921028*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"4601365d-fade-4285-aa26-36cf8ce824b0"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.242082359256962, 3.377878872860164}, {8.07837810362652, 
        3.390646999408452}, {9.06566136060674, 3.409733065562797}, {
        9.79434210527533, 3.4046725641045494`}, {10.673595774232203`, 
        3.4073858114046214`}, {11.701684589422607`, 3.4071708414550645`}, {
        12.744578609302609`, 3.406692193175006}, {13.662175212328407`, 
        3.4066647096749785`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       7.242082359256962, 3.377878872860164}}, {{8.07837810362652, 
       3.390646999408452}}, {{9.06566136060674, 3.409733065562797}}, {{
       9.79434210527533, 3.4046725641045494`}}, {{10.673595774232203`, 
       3.4073858114046214`}}, {{11.701684589422607`, 3.4071708414550645`}}, {{
       12.744578609302609`, 3.406692193175006}}, {{13.662175212328407`, 
       3.4066647096749785`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2zracr687cDusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPACpnVok=

        "]]},
      Annotation[#, "Charting`Private`Tag$7918#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2/5/zv7nuwO2w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AIZboK0=

        "]]},
      Annotation[#, "Charting`Private`Tag$7918#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.9717919917448405`, 3.3761091954877953`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox["5000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.9717919917448405`, 13.662175212328407`}, {
   3.3761091954877953`, 3.409733065562797}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, 3.778406786834079*^9, {3.7785603856886063`*^9, 
   3.778560392036672*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"3f990804-0173-4343-ac77-6b30da3af9d6"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.024289870691042, 3.4207138122200935`}, {8.07837810362652, 
        3.39277982784445}, {9.06566136060674, 3.412332841382864}, {
        9.79434210527533, 3.40778119284353}, {10.673595774232203`, 
        3.4075909852551733`}, {11.701684589422607`, 3.4071730183657394`}, {
        12.744578609302609`, 3.4067455274913776`}, {13.662175212328407`, 
        3.4067457996054533`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       7.242082359256962, 3.8246865659422644`}}, {{8.07837810362652, 
       3.39277982784445}}, {{9.06566136060674, 3.412332841382864}}, {{
       9.79434210527533, 3.40778119284353}}, {{10.673595774232203`, 
       3.4075909852551733`}}, {{11.701684589422607`, 3.4071730183657394`}}, {{
       12.744578609302609`, 3.4067455274913776`}}, {{13.662175212328407`, 
       3.4067457996054533`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2R2+sPsviyO2w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AN1LgJU=

        "]]},
      Annotation[#, "Charting`Private`Tag$8388#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2mcJCt1kcuR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAOysKaU=

        "]]},
      Annotation[#, "Charting`Private`Tag$8388#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.9717919917448405`, 3.3912279398235814`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox["5000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.9717919917448405`, 13.662175212328407`}, {
   3.3912279398235814`, 3.4207138122200935`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, 3.778406786834079*^9, {3.7785603856886063`*^9, 
   3.778560392158231*^9}},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"ad99c402-02cf-48b0-9a4a-3d4a42e63b2e"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9, {3.77840676959684*^9, 3.778406771782579*^9}, {
   3.778406807091894*^9, 3.7784068078697042`*^9}, 3.778560430400708*^9, 
   3.778639233914328*^9, 3.77882524337086*^9, {3.7788451446499767`*^9, 
   3.778845144937676*^9}},ExpressionUUID->"cffd861e-971e-4248-9be3-\
0e84cbf1d0a0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<OH_2_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
  3.778406811202733*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"63e5b6f1-7df9-4516-8a71-3950d043eeb8"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.5845380393732284574`6.878432963081039"}]}], 
        RowBox[{"b", "\[Rule]", "0.0605689199717457036`3.7822498296564833"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.5845315279003813203`6.878432925667344"}]}], 
        RowBox[{"b", "\[Rule]", "0.0738553619679278572`3.8683820309756496"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.5845480665901163775`6.878433020695529"}]}], 
        RowBox[{"b", "\[Rule]", "0.0609806873171179625`3.7851923150170537"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.5845685106155258381`6.878433138163007"}]}], 
        RowBox[{"b", "\[Rule]", "0.0518332531920573866`3.7146084671652364"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.5845251588652473629`6.878432889072066"}]}], 
        RowBox[{"b", "\[Rule]", "0.0622504241636041844`3.794142314985206"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.5845284062309019646`6.878432907730819"}]}], 
        RowBox[{"b", "\[Rule]", "0.0475368572068855938`3.6770304659318134"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.5845177739808633532`6.878432846639905"}]}], 
        RowBox[{"b", "\[Rule]", "0.0788085216021029433`3.8965731804930313"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.5845225823681801103`6.878432874267998"}]}], 
        RowBox[{"b", "\[Rule]", "0.0720562155338209942`3.8576714487948935"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.5845439917877115477`6.878432997282487"}]}], 
        RowBox[{"b", "\[Rule]", "0.0565212557814062655`3.75221180237816"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.5845492199722883697`6.878433027322644"}]}], 
        RowBox[{"b", "\[Rule]", "0.0544232610413100809`3.7357845611448504"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.4316490031844040232`6.877553601884785"}]}], 
        RowBox[{"b", "\[Rule]", "0.0455465940356820434`3.6584559060770903"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.4316376673812527542`6.877553536619381"}]}], 
        RowBox[{"b", "\[Rule]", "0.0785047888550883671`3.894896149865053"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.4316455844476507764`6.877553582201556"}]}], 
        RowBox[{"b", "\[Rule]", "0.0689429601766993749`3.8384899266032058"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.4316506482683593049`6.877553611356285"}]}], 
        RowBox[{"b", "\[Rule]", "0.0652863672747467788`3.8148225038560475"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.4316870546338833492`6.8775538209643186"}]}], 
        RowBox[{"b", "\[Rule]", "0.0529752516109960742`3.724073028110679"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2948401380237157809`6.876765215558405"}]}], 
        RowBox[{"b", "\[Rule]", "0.0041172365546069583`2.6146058199751714"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2948316199764349221`6.876765166427001"}]}], 
        RowBox[{"b", "\[Rule]", "0.0442195884455840668`3.6456146962561826"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2948310866560461818`6.876765163350852"}]}], 
        RowBox[{"b", "\[Rule]", "0.0455544956034671378`3.6585312423284932"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2948168190782638476`6.876765081056613"}]}], 
        RowBox[{"b", "\[Rule]", "0.0585393167550407045`3.76744764923465"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2947894626990574807`6.876764923267176"}]}], 
        RowBox[{"b", "\[Rule]", "0.0701424088314414329`3.8459806763478697"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2238521887666706789`6.876355569733647"}]}], 
        RowBox[{"b", "\[Rule]", "0.0459946973541776466`3.6627077655388747"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.223849227420743091`6.876355552636727"}]}], 
        RowBox[{"b", "\[Rule]", "0.054466069742218938`3.7361260378240844"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2238330075868901758`6.876355458993751"}]}], 
        RowBox[{"b", "\[Rule]", "0.0755465784026589926`3.87821479938987"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2238469858573353122`6.87635553969537"}]}], 
        RowBox[{"b", "\[Rule]", "0.0664086351480110693`3.822224554568335"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2238088461290459463`6.876355319500866"}]}], 
        RowBox[{"b", "\[Rule]", "0.0793596139290011077`3.899599546382611"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2238562456639101583`6.87635559315558"}]}], 
        RowBox[{"b", "\[Rule]", "0.0188500362789787886`3.2753121903903604"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2238521331889273824`6.876355569412778"}]}], 
        RowBox[{"b", "\[Rule]", "0.0451028641006640321`3.6542041211156455"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2238490386946665467`6.876355551547143"}]}], 
        RowBox[{"b", "\[Rule]", "0.0554709027645954381`3.744065233888425"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2238557355694723583`6.876355590210621"}]}], 
        RowBox[{"b", "\[Rule]", "0.0455786044404321231`3.658761023496876"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2239140811253577112`6.8763559270604535"}]}], 
        RowBox[{"b", "\[Rule]", "0.0131748832855075829`3.1197467765461"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.1739910830352329185`6.876067608105966"}]}], 
        RowBox[{"b", "\[Rule]", "0.037554631354747299`3.5746635031985377"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.174000067358761612`6.876067660010113"}]}], 
        RowBox[{"b", "\[Rule]", "0.0106760647298219206`3.028411198285127"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.1739594496685867853`6.876067425353937"}]}], 
        RowBox[{"b", "\[Rule]", "0.0590327938778470104`3.7710933378039293"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.1739821977252802299`6.876067556773834"}]}], 
        RowBox[{"b", "\[Rule]", "0.0427459200846320719`3.630894669490212"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.1736906453549522666`6.876065872416726"}]}], 
        RowBox[{"b", "\[Rule]", "0.1362878641741318841`4.134457185571584"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.1739572007124223774`6.876067412361283"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0397122585737331724`3.598924587598146"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.1738945562614873097`6.87606705045203"}]}], 
        RowBox[{"b", "\[Rule]", "0.1648308795117889303`4.2170385759612286"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.1739547876934466331`6.876067398420805"}]}], 
        RowBox[{"b", "\[Rule]", "0.0260961441015649595`3.416576341854605"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.1739710720144103107`6.876067492498469"}]}], 
        RowBox[{"b", "\[Rule]", "0.0079477367752778492`2.9002434750787733"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.1739211107128255662`6.876067203862329"}]}], 
        RowBox[{"b", "\[Rule]", "0.0319678868633565885`3.5047139295493017"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -75.5845380393732284574`6.878432963081039, \
$CellContext`b -> 0.0605689199717457036`3.7822498296564833}}, {
     1, {$CellContext`a -> -75.5845315279003813203`6.878432925667344, \
$CellContext`b -> 0.0738553619679278572`3.8683820309756496}}, {
     1, {$CellContext`a -> -75.5845480665901163775`6.878433020695529, \
$CellContext`b -> 0.0609806873171179625`3.7851923150170537}}, {
     1, {$CellContext`a -> -75.5845685106155258381`6.878433138163007, \
$CellContext`b -> 0.0518332531920573866`3.7146084671652364}}, {
     1, {$CellContext`a -> -75.5845251588652473629`6.878432889072066, \
$CellContext`b -> 0.0622504241636041844`3.794142314985206}}}, {{
     2, {$CellContext`a -> -75.5845284062309019646`6.878432907730819, \
$CellContext`b -> 0.0475368572068855938`3.6770304659318134}}, {
     2, {$CellContext`a -> -75.5845177739808633532`6.878432846639905, \
$CellContext`b -> 0.0788085216021029433`3.8965731804930313}}, {
     2, {$CellContext`a -> -75.5845225823681801103`6.878432874267998, \
$CellContext`b -> 0.0720562155338209942`3.8576714487948935}}, {
     2, {$CellContext`a -> -75.5845439917877115477`6.878432997282487, \
$CellContext`b -> 0.0565212557814062655`3.75221180237816}}, {
     2, {$CellContext`a -> -75.5845492199722883697`6.878433027322644, \
$CellContext`b -> 0.0544232610413100809`3.7357845611448504}}}, {{
     3, {$CellContext`a -> -75.4316490031844040232`6.877553601884785, \
$CellContext`b -> 0.0455465940356820434`3.6584559060770903}}, {
     3, {$CellContext`a -> -75.4316376673812527542`6.877553536619381, \
$CellContext`b -> 0.0785047888550883671`3.894896149865053}}, {
     3, {$CellContext`a -> -75.4316455844476507764`6.877553582201556, \
$CellContext`b -> 0.0689429601766993749`3.8384899266032058}}, {
     3, {$CellContext`a -> -75.4316506482683593049`6.877553611356285, \
$CellContext`b -> 0.0652863672747467788`3.8148225038560475}}, {
     3, {$CellContext`a -> -75.4316870546338833492`6.8775538209643186, \
$CellContext`b -> 0.0529752516109960742`3.724073028110679}}}, {{
     4, {$CellContext`a -> -75.2948401380237157809`6.876765215558405, \
$CellContext`b -> 0.0041172365546069583`2.6146058199751714}}, {
     4, {$CellContext`a -> -75.2948316199764349221`6.876765166427001, \
$CellContext`b -> 0.0442195884455840668`3.6456146962561826}}, {
     4, {$CellContext`a -> -75.2948310866560461818`6.876765163350852, \
$CellContext`b -> 0.0455544956034671378`3.6585312423284932}}, {
     4, {$CellContext`a -> -75.2948168190782638476`6.876765081056613, \
$CellContext`b -> 0.0585393167550407045`3.76744764923465}}, {
     4, {$CellContext`a -> -75.2947894626990574807`6.876764923267176, \
$CellContext`b -> 0.0701424088314414329`3.8459806763478697}}}, {{
     5, {$CellContext`a -> -75.2238521887666706789`6.876355569733647, \
$CellContext`b -> 0.0459946973541776466`3.6627077655388747}}, {
     5, {$CellContext`a -> -75.223849227420743091`6.876355552636727, \
$CellContext`b -> 0.054466069742218938`3.7361260378240844}}, {
     5, {$CellContext`a -> -75.2238330075868901758`6.876355458993751, \
$CellContext`b -> 0.0755465784026589926`3.87821479938987}}, {
     5, {$CellContext`a -> -75.2238469858573353122`6.87635553969537, \
$CellContext`b -> 0.0664086351480110693`3.822224554568335}}, {
     5, {$CellContext`a -> -75.2238088461290459463`6.876355319500866, \
$CellContext`b -> 0.0793596139290011077`3.899599546382611}}}, {{
     6, {$CellContext`a -> -75.2238562456639101583`6.87635559315558, \
$CellContext`b -> 0.0188500362789787886`3.2753121903903604}}, {
     6, {$CellContext`a -> -75.2238521331889273824`6.876355569412778, \
$CellContext`b -> 0.0451028641006640321`3.6542041211156455}}, {
     6, {$CellContext`a -> -75.2238490386946665467`6.876355551547143, \
$CellContext`b -> 0.0554709027645954381`3.744065233888425}}, {
     6, {$CellContext`a -> -75.2238557355694723583`6.876355590210621, \
$CellContext`b -> 0.0455786044404321231`3.658761023496876}}, {
     6, {$CellContext`a -> -75.2239140811253577112`6.8763559270604535, \
$CellContext`b -> 0.0131748832855075829`3.1197467765461}}}, {{
     7, {$CellContext`a -> -75.1739910830352329185`6.876067608105966, \
$CellContext`b -> 0.037554631354747299`3.5746635031985377}}, {
     7, {$CellContext`a -> -75.174000067358761612`6.876067660010113, \
$CellContext`b -> 0.0106760647298219206`3.028411198285127}}, {
     7, {$CellContext`a -> -75.1739594496685867853`6.876067425353937, \
$CellContext`b -> 0.0590327938778470104`3.7710933378039293}}, {
     7, {$CellContext`a -> -75.1739821977252802299`6.876067556773834, \
$CellContext`b -> 0.0427459200846320719`3.630894669490212}}, {
     7, {$CellContext`a -> -75.1736906453549522666`6.876065872416726, \
$CellContext`b -> 0.1362878641741318841`4.134457185571584}}}, {{
     8, {$CellContext`a -> -75.1739572007124223774`6.876067412361283, \
$CellContext`b -> -0.0397122585737331724`3.598924587598146}}, {
     8, {$CellContext`a -> -75.1738945562614873097`6.87606705045203, \
$CellContext`b -> 0.1648308795117889303`4.2170385759612286}}, {
     8, {$CellContext`a -> -75.1739547876934466331`6.876067398420805, \
$CellContext`b -> 0.0260961441015649595`3.416576341854605}}, {
     8, {$CellContext`a -> -75.1739710720144103107`6.876067492498469, \
$CellContext`b -> 0.0079477367752778492`2.9002434750787733}}, {
     8, {$CellContext`a -> -75.1739211107128255662`6.876067203862329, \
$CellContext`b -> 0.0319678868633565885`3.5047139295493017}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, {3.778406786834079*^9, 3.778406811689041*^9}, 
   3.778639166478961*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"04864d18-7121-40b3-bd71-384cef8c66e8"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.5845385248556880242`6.878432965870529"}]}], 
        RowBox[{"b2", "\[Rule]", "0.055483596561428844`3.7441646051798405"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.5875305158940147265`5.661578966162665"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.5845287335828146524`6.878432909611722"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0825429385618987738`3.916679925875302"}], 
        
        RowBox[{"c2", "\[Rule]", "2.3114598952058496018`5.363886362648903"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.584528418803941463`6.87843290780306"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0829506761476163923`3.9188199303963285"}], 
        RowBox[{"c2", "\[Rule]", "2.3592384854610779499`5.372771844100819"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.5845719169718108787`6.878433157735279"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0446344312090311349`3.649670004790331"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7006572102198354024`4.845505595540033"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.584638412562526355`6.878433539806046"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0160440468795898968`3.2053139222897555"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9265341904703801035`5.2847767209020216"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.5845308861780438292`6.878432921980128"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0309639762362140247`3.490856725478705"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "23.4139767494124164671`6.369475182754693"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.584516971094501514`6.878432842026671"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0823248717139926506`3.9155310626278146"}], 
        RowBox[{"c2", "\[Rule]", "1.9004563700933074788`5.278857903696964"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.5845118960881166004`6.878432812866633"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0922348401514521549`3.964894999442419"}], 
        
        RowBox[{"c2", "\[Rule]", "3.8102462548126081465`5.580953044875149"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.584535071587879429`6.878432946028704"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0632854266243867702`3.801303712145432"}], 
        
        RowBox[{"c2", "\[Rule]", "0.5314082994011189998`4.725428332829176"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.5845852514970459879`6.878433234352902"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0291077341584030196`3.464008399846163"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6019632390839977365`5.204652545926654"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.431650721475506316`6.877553611777772"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0272042529254760655`3.4346368039490276"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "23.2169778070088490551`6.365805686239671"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.4316374430617457847`6.877553535327871"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0812820807608312657`3.9099948126979713"}], 
        RowBox[{"c2", "\[Rule]", "1.6375746457995528083`5.214201105622581"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.4316363788879584718`6.877553529200935"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0830576292676082906`3.9193795307867467"}], 
        RowBox[{"c2", "\[Rule]", "1.8928623397289121577`5.277119030619887"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.4316402079766845645`6.877553551246752"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0778708718156779917`3.8913750369360187"}], 
        RowBox[{"c2", "\[Rule]", "1.3238144069228874322`5.12182710315577"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.4317351397265696278`6.877554097811948"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0215488354055432957`3.3334238039346547"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.8449445228570293676`5.265983311536107"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2948411194679465552`6.876765221219294"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0061274904871046502`2.7872826456848396"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "23.7773918051810646546`6.376164214170778"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2948335288975556523`6.876765177437503"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0345406786952363182`3.538330866835962"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.3858019092920548232`5.642049012283554"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2948319403076737899`6.876765168274646"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0418854673766048749`3.6220633658557255"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4428477524832190593`5.15922050729255"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2948278742819923082`6.876765144822139"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0465706335973646926`3.6681121465856714"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.025702981041912043`5.011021617725647"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2948230304055101669`6.87676511688305"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0499069670971894752`3.6981611781014063"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8717703629116803077`4.94040210046659"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2238527704364514648`6.876355573091837"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0415297778664070194`3.6183596081709988"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.8991116412584050366`5.770786615312"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2238527551609337252`6.8763555730036465"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0415869380367973052`3.6189569453065893"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.8726964767705975845`5.768837555436855"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2238304638480457243`6.876355444307824"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0826156930294784514`3.9170625503320804"}], 
        RowBox[{"c2", "\[Rule]", "1.5082558173254592138`5.178475009060529"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2238541057230918341`6.876355580800929"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0571250320778792023`3.7568264569508525"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.977243029134352903`4.99000258120786"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2238660139752823852`6.876355649551566"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0505760672787764973`3.703945056215806"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2849423172639204971`5.108883632059325"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2238577328681401468`6.876355601741747"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0043690640829360727`2.6403884147396477"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "66.6315619070952749325`6.823679993662589"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2238528874989924589`6.876355573767682"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0394573658350614309`3.596128088481223"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "6.7654917104016139007`5.830299366248308"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2238480834098055539`6.876355546031938"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0599394110209084882`3.7777124711483965"}], 
        RowBox[{"c2", "\[Rule]", "2.0027426376087289484`5.30162514387788"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2238509101299399617`6.876355562351615"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0544958201505018267`3.7363631930071564"}], 
        RowBox[{"c2", "\[Rule]", "1.2354559570614727093`5.091827267790623"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2239218871862362903`6.876355972127623"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0060607241598529555`2.782524518529095"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.23732733091051611`4.375347754989922"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.1739902904502343972`6.876067603527052"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0477094494585105847`3.678604405062166"}], 
        
        RowBox[{"c2", "\[Rule]", "13.6375844694704664306`6.1347374535697305"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.1740098823824354213`6.876067716713367"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0302109447535117773`3.480164306697359"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "15.682792820126282507`6.195423405182929"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.1739642986985643347`6.876067453367718"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0654329661405424062`3.815796607739483"}], 
        
        RowBox[{"c2", "\[Rule]", "2.9136672091787572114`5.46443994638015"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.1739944485554616449`6.876067627549219"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0258611608510420088`3.41264801551292"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.2275449839649552608`5.347826483119907"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.1738806330447602022`6.876066970014841"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0734786523385980023`3.866161182374141"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.68230290710147945`4.8339772216909305"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.1740061686585647749`6.87606769525848"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3617124564440469814`4.558363465000944"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "515.3817309556251302638`7.712129019791558"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.173880794201679123`6.8760669709458755"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2317600858232222727`4.365038643019597"}], 
        
        RowBox[{
        "c2", "\[Rule]", "67.3830237883773435215`6.828550495887329"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.1739506487548396763`6.876067374509356"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0358226350263980559`3.554157528339772"}], 
        
        RowBox[{"c2", "\[Rule]", "2.7969147960919142903`5.446679236428467"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.1739828654449127043`6.876067560631378"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0100726426677645569`3.0031434274016013"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9131135222005375418`5.281740741382483"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.1735987118371156157`6.876065341296816"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2733181252340086687`4.436668433112712"}], 
        
        RowBox[{"c2", "\[Rule]", "11.436182534445169523`6.058281078573819"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -75.5845385248556880242`6.878432965870529, \
$CellContext`b2 -> 
       0.055483596561428844`3.7441646051798405, $CellContext`c2 -> \
-4.5875305158940147265`5.661578966162665}}, {
     1, {$CellContext`a2 -> -75.5845287335828146524`6.878432909611722, \
$CellContext`b2 -> 0.0825429385618987738`3.916679925875302, $CellContext`c2 -> 
       2.3114598952058496018`5.363886362648903}}, {
     1, {$CellContext`a2 -> -75.584528418803941463`6.87843290780306, \
$CellContext`b2 -> 0.0829506761476163923`3.9188199303963285, $CellContext`c2 -> 
       2.3592384854610779499`5.372771844100819}}, {
     1, {$CellContext`a2 -> -75.5845719169718108787`6.878433157735279, \
$CellContext`b2 -> 
       0.0446344312090311349`3.649670004790331, $CellContext`c2 -> \
-0.7006572102198354024`4.845505595540033}}, {
     1, {$CellContext`a2 -> -75.584638412562526355`6.878433539806046, \
$CellContext`b2 -> 
       0.0160440468795898968`3.2053139222897555, $CellContext`c2 -> \
-1.9265341904703801035`5.2847767209020216}}}, {{
     2, {$CellContext`a2 -> -75.5845308861780438292`6.878432921980128, \
$CellContext`b2 -> 
       0.0309639762362140247`3.490856725478705, $CellContext`c2 -> \
-23.4139767494124164671`6.369475182754693}}, {
     2, {$CellContext`a2 -> -75.584516971094501514`6.878432842026671, \
$CellContext`b2 -> 0.0823248717139926506`3.9155310626278146, $CellContext`c2 -> 
       1.9004563700933074788`5.278857903696964}}, {
     2, {$CellContext`a2 -> -75.5845118960881166004`6.878432812866633, \
$CellContext`b2 -> 0.0922348401514521549`3.964894999442419, $CellContext`c2 -> 
       3.8102462548126081465`5.580953044875149}}, {
     2, {$CellContext`a2 -> -75.584535071587879429`6.878432946028704, \
$CellContext`b2 -> 0.0632854266243867702`3.801303712145432, $CellContext`c2 -> 
       0.5314082994011189998`4.725428332829176}}, {
     2, {$CellContext`a2 -> -75.5845852514970459879`6.878433234352902, \
$CellContext`b2 -> 
       0.0291077341584030196`3.464008399846163, $CellContext`c2 -> \
-1.6019632390839977365`5.204652545926654}}}, {{
     3, {$CellContext`a2 -> -75.431650721475506316`6.877553611777772, \
$CellContext`b2 -> 
       0.0272042529254760655`3.4346368039490276, $CellContext`c2 -> \
-23.2169778070088490551`6.365805686239671}}, {
     3, {$CellContext`a2 -> -75.4316374430617457847`6.877553535327871, \
$CellContext`b2 -> 0.0812820807608312657`3.9099948126979713, $CellContext`c2 -> 
       1.6375746457995528083`5.214201105622581}}, {
     3, {$CellContext`a2 -> -75.4316363788879584718`6.877553529200935, \
$CellContext`b2 -> 0.0830576292676082906`3.9193795307867467, $CellContext`c2 -> 
       1.8928623397289121577`5.277119030619887}}, {
     3, {$CellContext`a2 -> -75.4316402079766845645`6.877553551246752, \
$CellContext`b2 -> 0.0778708718156779917`3.8913750369360187, $CellContext`c2 -> 
       1.3238144069228874322`5.12182710315577}}, {
     3, {$CellContext`a2 -> -75.4317351397265696278`6.877554097811948, \
$CellContext`b2 -> 
       0.0215488354055432957`3.3334238039346547, $CellContext`c2 -> \
-1.8449445228570293676`5.265983311536107}}}, {{
     4, {$CellContext`a2 -> -75.2948411194679465552`6.876765221219294, \
$CellContext`b2 -> -0.0061274904871046502`2.7872826456848396, $CellContext`c2 -> \
-23.7773918051810646546`6.376164214170778}}, {
     4, {$CellContext`a2 -> -75.2948335288975556523`6.876765177437503, \
$CellContext`b2 -> 
       0.0345406786952363182`3.538330866835962, $CellContext`c2 -> \
-4.3858019092920548232`5.642049012283554}}, {
     4, {$CellContext`a2 -> -75.2948319403076737899`6.876765168274646, \
$CellContext`b2 -> 
       0.0418854673766048749`3.6220633658557255, $CellContext`c2 -> \
-1.4428477524832190593`5.15922050729255}}, {
     4, {$CellContext`a2 -> -75.2948278742819923082`6.876765144822139, \
$CellContext`b2 -> 
       0.0465706335973646926`3.6681121465856714, $CellContext`c2 -> \
-1.025702981041912043`5.011021617725647}}, {
     4, {$CellContext`a2 -> -75.2948230304055101669`6.87676511688305, \
$CellContext`b2 -> 
       0.0499069670971894752`3.6981611781014063, $CellContext`c2 -> \
-0.8717703629116803077`4.94040210046659}}}, {{
     5, {$CellContext`a2 -> -75.2238527704364514648`6.876355573091837, \
$CellContext`b2 -> 
       0.0415297778664070194`3.6183596081709988, $CellContext`c2 -> \
-5.8991116412584050366`5.770786615312}}, {
     5, {$CellContext`a2 -> -75.2238527551609337252`6.8763555730036465, \
$CellContext`b2 -> 
       0.0415869380367973052`3.6189569453065893, $CellContext`c2 -> \
-5.8726964767705975845`5.768837555436855}}, {
     5, {$CellContext`a2 -> -75.2238304638480457243`6.876355444307824, \
$CellContext`b2 -> 0.0826156930294784514`3.9170625503320804, $CellContext`c2 -> 
       1.5082558173254592138`5.178475009060529}}, {
     5, {$CellContext`a2 -> -75.2238541057230918341`6.876355580800929, \
$CellContext`b2 -> 
       0.0571250320778792023`3.7568264569508525, $CellContext`c2 -> \
-0.977243029134352903`4.99000258120786}}, {
     5, {$CellContext`a2 -> -75.2238660139752823852`6.876355649551566, \
$CellContext`b2 -> 
       0.0505760672787764973`3.703945056215806, $CellContext`c2 -> \
-1.2849423172639204971`5.108883632059325}}}, {{
     6, {$CellContext`a2 -> -75.2238577328681401468`6.876355601741747, \
$CellContext`b2 -> -0.0043690640829360727`2.6403884147396477, $CellContext`c2 -> \
-66.6315619070952749325`6.823679993662589}}, {
     6, {$CellContext`a2 -> -75.2238528874989924589`6.876355573767682, \
$CellContext`b2 -> 
       0.0394573658350614309`3.596128088481223, $CellContext`c2 -> \
-6.7654917104016139007`5.830299366248308}}, {
     6, {$CellContext`a2 -> -75.2238480834098055539`6.876355546031938, \
$CellContext`b2 -> 0.0599394110209084882`3.7777124711483965, $CellContext`c2 -> 
       2.0027426376087289484`5.30162514387788}}, {
     6, {$CellContext`a2 -> -75.2238509101299399617`6.876355562351615, \
$CellContext`b2 -> 0.0544958201505018267`3.7363631930071564, $CellContext`c2 -> 
       1.2354559570614727093`5.091827267790623}}, {
     6, {$CellContext`a2 -> -75.2239218871862362903`6.876355972127623, \
$CellContext`b2 -> 
       0.0060607241598529555`2.782524518529095, $CellContext`c2 -> \
-0.23732733091051611`4.375347754989922}}}, {{
     7, {$CellContext`a2 -> -75.1739902904502343972`6.876067603527052, \
$CellContext`b2 -> 0.0477094494585105847`3.678604405062166, $CellContext`c2 -> 
       13.6375844694704664306`6.1347374535697305}}, {
     7, {$CellContext`a2 -> -75.1740098823824354213`6.876067716713367, \
$CellContext`b2 -> -0.0302109447535117773`3.480164306697359, $CellContext`c2 -> \
-15.682792820126282507`6.195423405182929}}, {
     7, {$CellContext`a2 -> -75.1739642986985643347`6.876067453367718, \
$CellContext`b2 -> 0.0654329661405424062`3.815796607739483, $CellContext`c2 -> 
       2.9136672091787572114`5.46443994638015}}, {
     7, {$CellContext`a2 -> -75.1739944485554616449`6.876067627549219, \
$CellContext`b2 -> 
       0.0258611608510420088`3.41264801551292, $CellContext`c2 -> \
-2.2275449839649552608`5.347826483119907}}, {
     7, {$CellContext`a2 -> -75.1738806330447602022`6.876066970014841, \
$CellContext`b2 -> 
       0.0734786523385980023`3.866161182374141, $CellContext`c2 -> \
-0.68230290710147945`4.8339772216909305}}}, {{
     8, {$CellContext`a2 -> -75.1740061686585647749`6.87606769525848, \
$CellContext`b2 -> -0.3617124564440469814`4.558363465000944, $CellContext`c2 -> \
-515.3817309556251302638`7.712129019791558}}, {
     8, {$CellContext`a2 -> -75.173880794201679123`6.8760669709458755, \
$CellContext`b2 -> 0.2317600858232222727`4.365038643019597, $CellContext`c2 -> 
       67.3830237883773435215`6.828550495887329}}, {
     8, {$CellContext`a2 -> -75.1739506487548396763`6.876067374509356, \
$CellContext`b2 -> 0.0358226350263980559`3.554157528339772, $CellContext`c2 -> 
       2.7969147960919142903`5.446679236428467}}, {
     8, {$CellContext`a2 -> -75.1739828654449127043`6.876067560631378, \
$CellContext`b2 -> -0.0100726426677645569`3.0031434274016013, $CellContext`c2 -> \
-1.9131135222005375418`5.281740741382483}}, {
     8, {$CellContext`a2 -> -75.1735987118371156157`6.876065341296816, \
$CellContext`b2 -> 0.2733181252340086687`4.436668433112712, $CellContext`c2 -> 
       11.436182534445169523`6.058281078573819}}}}, TableAlignments -> Center,
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, {3.778406786834079*^9, 3.778406811689041*^9}, 
   3.7786391665014687`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"dfbee9d1-6313-407f-90e7-565d8334aa22"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, {3.778406786834079*^9, 3.778406811689041*^9}, 
   3.778639166520187*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"7ec9084c-ce72-43ec-8879-9844cfc09862"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm], 
      TagBox["\<\"4\"\>",
       HoldForm], 
      TagBox["\<\"5\"\>",
       HoldForm], 
      TagBox["\<\"6\"\>",
       HoldForm], 
      TagBox["\<\"7\"\>",
       HoldForm]},
     {"1025", "0.0582808023499785527`1.7655255220576238", 
      "4.2027272769578365441`3.623531208717028", 
      "8.098250795100939925`3.9083912223264243", 
      "9.9049115855032088263`3.9958506032365597", 
      "9.9686811965272514868`3.9986377072630015", 
      "11.4092375503914151835`4.0572566226196445", 
      "11.8657939946290067468`4.074296804158818"},
     {"2935", "0.0260682356930057799`1.4161116389657704", 
      "4.18311820796383671`3.6215001371938396", 
      "7.9353310568354959997`3.899565049951319", 
      "9.8419000836933783205`3.993078951703865", 
      "9.91087877034325615`3.9961121638889816", 
      "11.2204882202881925934`4.050011754136198", 
      "11.8869954739324033`4.07507209734509"},
     {"8290", "0.0193649828611196263`1.2870171169521316", 
      "4.1777099449920953589`3.6209382839778814", 
      "7.883263702369506909`3.8967060543528684", 
      "9.8097898318481853153`3.991659703012329", 
      "9.8468337800927212555`3.9932966068543987", 
      "11.0453764205167974666`4.04318052098316", 
      "11.1965922695405044607`4.04908586340881"},
     {"23410", "0.0047595435287136481`0.6775653030425723", 
      "4.1623455801040227797`3.619338134814025", 
      "7.8845627739384722688`3.896777615213349", 
      "9.8145793079016776517`3.9918716887376005", 
      "9.8246004450311428258`3.9923148971597633", 
      "11.1824665669440754812`4.04853760840397", 
      "11.1886631437684958001`4.048778198774252"},
     {"65911", "0.0054278551693635229`0.7346282509284899", 
      "4.1620506086795217016`3.6193073567349607", 
      "7.8950309941403089553`3.897353839291455", 
      "9.8187576162248628719`3.9920565392582077", 
      "9.8263566678851734792`3.9923925236989843", 
      "11.1774596719162744307`4.048343111615818", 
      "11.1856456731726847664`4.048661058097618"},
     {"194998", "0.004078442536542921`0.6104943476685265", 
      "4.1635543098708867049`3.619464234017352", 
      "7.8882931828478319858`3.8969830435820887", 
      "9.8192675575989198933`3.992079093942086", 
      "9.8212531724369362962`3.9921669064377046", 
      "11.1779298846669359335`4.048361381107606", 
      "11.1781132894084187512`4.048368506846858"},
     {"599193", "0.00127757457358435`0.10638625984466", 
      "4.1611311359458138526`3.6192114025798343", 
      "7.8847023683485106815`3.8967853042313774", 
      "9.8156770152136747498`3.9919202594970433", 
      "9.8161692691867088456`3.9919420387205693", 
      "11.172534411046715519`4.048151700947495", 
      "11.1745192095428915735`4.0482288464228215"},
     {"1796489", "0``3.", "4.1603618700629914073`3.6191311073903205", 
      "7.8832392121219960757`3.896704705165999", 
      "9.814726521499657963`3.99187820288067", 
      "9.8147820327274786223`3.9918806592050204", 
      "11.1716350747383952324`4.048116740883615", 
      "11.1729303367130032854`4.048167090945785"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {
     None, {"nDet", "1", "2", "3", "4", "5", "6", "7"}}]]]], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, {3.778406786834079*^9, 3.778406811689041*^9}, 
   3.778639166527212*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"aa2bb9d4-fe03-43a1-a788-87da9ea70108"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, {3.778406786834079*^9, 3.778406811689041*^9}, 
   3.778639166535767*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"32ac451d-e4ba-4e36-853f-a71d36f8f488"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm], 
      TagBox["\<\"state 5\"\>",
       HoldForm], 
      TagBox["\<\"state 6\"\>",
       HoldForm], 
      TagBox["\<\"state 7\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "0``3.", "4.1603225819598508295`3.619127006139637", 
      "7.8830814228054677528`3.896696012328772", 
      "9.8147619128070946459`3.9918797689173577", 
      "9.8146515190102672221`3.9918748840625993", 
      "11.171551708249282342`4.048113500020389", 
      "11.172473693214532986`4.048149340740746"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0``3.", "4.1604538586740451578`3.619140709849378", 
      "7.8831360244769621559`3.896699020431979", 
      "9.8146653089330673225`3.9918754942608485", 
      "9.814586238953319608`3.991871995436066", 
      "11.1711300461524114525`4.048097107581564", 
      "11.1740011493497366502`4.048208711695367"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0``3.", "4.1606884649947879495`3.6191651988501863", 
      "7.8836005775345778801`3.8967246126435606", 
      "9.8155567137638648489`3.9919149367285875", 
      "9.8151204851018327702`3.991895635132532", 
      "11.1726853504696457264`4.048157568167347", 
      "11.1728122092748005656`4.048162499279658"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0``3.", "4.1611069816819714617`3.619208881608107", 
      "7.8845451283684031552`3.896776643265696", 
      "9.8157326559181097281`3.991922721312197", 
      "9.8154945641235844533`3.9919121868762804", 
      "11.1726226545849751659`4.048155131102998", 
      "11.1729254005982028275`4.048166899077777"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0``3.", "4.1589366528046411986`3.6189823054221812", 
      "7.8841098721516269521`3.8967526679332147", 
      "9.815590829575818077`3.9919164461980516", 
      "9.8127272394683657808`3.991789727098988", 
      "11.1793765374675455604`4.048417584061356", 
      "11.1731052556502170603`4.048173890033606"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3", "state 4", "state 5", "state 6", 
       "state 7"}}]]]], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, {3.778406786834079*^9, 3.778406811689041*^9}, 
   3.7786391665432453`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"1e77d9c5-d8bc-42d4-b920-a5917881ae23"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, {3.778406786834079*^9, 3.778406811689041*^9}, 
   3.778639166550867*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"f2321502-a8a9-4d0b-9c31-8500d47bf834"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm], 
      TagBox["\<\"state 5\"\>",
       HoldForm], 
      TagBox["\<\"state 6\"\>",
       HoldForm], 
      TagBox["\<\"state 7\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0``3.", "4.1602890355279855683`3.6191235042263363", 
      "7.8830679269982608659`3.896695268817536", 
      "9.8147592954167670598`3.991879653100149", 
      "9.8146242607724882845`3.9918736778945894", 
      "11.1715864862362437293`4.048114852013802", 
      "11.1711544181800590536`4.048098055079761"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0``3.", "4.1603839254647718704`3.6191334097174255", 
      "7.8830080428334952103`3.8966919696627733", 
      "9.8144932769789914317`3.9918678818583055", 
      "9.8144896758769899492`3.9918677225083554", 
      "11.1707869285004584015`4.048083768161938", 
      "11.1742995968176384025`4.048220311153413"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0``3.", "4.1604043175390614806`3.6191355384016513", 
      "7.8830427049965683395`3.896693879283184", 
      "9.8150912889294499308`3.991894343273157", 
      "9.8146118362329008988`3.991873128111709", 
      "11.1720187581490595363`4.048131656222826", 
      "11.1723901920369019791`4.048146094885157"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.0010026139652137846`0.00113374952204405", 
      "4.161483768164687902`3.6192482050099968", 
      "7.8843369926280120197`3.8967651786351842", 
      "9.8156316061783925875`3.9919182503703134", 
      "9.8157185626972101034`3.9919220977609373", 
      "11.172381984191636306`4.048145775828701", 
      "11.1726971766840961209`4.048158027864975"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "0.0014465862740207669`0.16034433996383418", 
      "4.1607099808605987334`3.619167444679864", 
      "7.8862782384083871534`3.8968720954957305", 
      "9.8171170033187973303`3.991983967076168", 
      "9.8155966158073546524`3.9919167022119515", 
      "11.1772884991759831053`4.048336460735567", 
      "11.1849599659844258781`4.048634433977291"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3", "state 4", "state 5", "state 6", 
       "state 7"}}]]]], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, {3.778406786834079*^9, 3.778406811689041*^9}, 
   3.77863916655748*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"e2d64d68-714f-491a-bf66-48a90b3a9181"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{6.932447891572509, 0.05828080234997855}, {7.984462732262196, 
        0.02606823569300578}, {9.022805248129341, 0.019364982861119626`}, {
        10.060918560484957`, 0.004759543528713648}, {11.09606062613619, 
        0.005427855169363523}, {12.18074458108303, 0.004078442536542921}, {
        13.303339028873918`, 0.00127757457358435}, {14.401344762499987`, 
        0.}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{6.932447891572509, 
        0.05828080234997855}}, {{7.984462732262196, 0.02606823569300578}}, {{
        9.022805248129341, 0.019364982861119626`}}, {{10.060918560484957`, 
        0.004759543528713648}}, {{11.09606062613619, 
        0.005427855169363523}}, {{12.18074458108303, 
        0.004078442536542921}}, {{13.303339028873918`, 
        0.00127757457358435}}, {{14.401344762499987`, 
        0.}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxF0HssFAAcB/CbdqOhph1TJ85d6dSGieYx5LW7VRznkcMdzqP7o6XHXGWG
QqimM8lrumQimUcqWkWOcCRZZCt02M2lO8njznlcjy2/33f77rvPv19rfjI7
UY9AIAT87b/N7V3/GGE14EX4H6Fu7G2Uuvb4tjOjD1w/pG4D59wa5Bur+8AG
NKsQgnocLF1gDmpX58D1o9xc9aoGXM4QyFdW9b23PbyvgLmgMQdPmEw/8b9N
BRfKlrWUdDr44KYZX7toBw4XXTr6KdURvFM661P3xhk8mSR67vvLBXwkv0go
VbmDFSP3e4YOe4HvsDIdeObe4FcCVnN7kQ/YsvihkG3vB+7YYZ0Q1+QPvpdD
K21iMcA6156tWAUTXO0gupmbeAKc4SbjqvROgUtvREX0ZweAv8sjy2ZsWGC5
+yaxOTYIvFIjY9tSgsHivfq+kp9ogV13b3ELG3w1OnC2PDkEbHOXXN3pEQpe
OpuuttShOSyaqvJDGP57siQtsCIcPD73QOwaeRrsXaBM9LONAEvHhjrz59Fl
x9KfEuo4YGLVeWZJSiRY1LB2QeAcBX7RJfHkEKPBG5ep4uw+dB4juHQ6hwtu
oUiceKE88Fp5f4KpaQz4q6WJi1KO3sEjsVM5sWD61vwI+SWaXMWnDVHiwJWm
NR0V19DdZiybLBm6zaI8JpXBB7stN80U1KJJJMM598foBaekH4p6dLXQYsWn
EW20nkfUPENPEfj0GAk6axfpnP0kmmeffHFiCu0SNCDMl6GVhZkZs7PocFOV
qGQeTbfobf2tQet5WLc3aNET3LTXnA10odjxXasOvU4Vfz5DjAeP+q5/Iemj
GxPCvnUZoOMfGSrIRmjPviRlvzHaXNG1mLIbvWSwf5Vqgn5ve0U7vAf9B/KL
JF0=
        "]]},
      Annotation[#, "Charting`Private`Tag$3209#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxF0HssFAAcB/CbdqOhph1TJ85d6dSGieYx5LW7VRznkcMdzqP7o6XHXGWG
QqimM8lrumQimUcqWkWOcCRZZCt02M2lO8njznlcjy2/33f77rvPv19rfjI7
UY9AIAT87b/N7V3/GGE14EX4H6Fu7G2Uuvb4tjOjD1w/pG4D59wa5Bur+8AG
NKsQgnocLF1gDmpX58D1o9xc9aoGXM4QyFdW9b23PbyvgLmgMQdPmEw/8b9N
BRfKlrWUdDr44KYZX7toBw4XXTr6KdURvFM661P3xhk8mSR67vvLBXwkv0go
VbmDFSP3e4YOe4HvsDIdeObe4FcCVnN7kQ/YsvihkG3vB+7YYZ0Q1+QPvpdD
K21iMcA6156tWAUTXO0gupmbeAKc4SbjqvROgUtvREX0ZweAv8sjy2ZsWGC5
+yaxOTYIvFIjY9tSgsHivfq+kp9ogV13b3ELG3w1OnC2PDkEbHOXXN3pEQpe
OpuuttShOSyaqvJDGP57siQtsCIcPD73QOwaeRrsXaBM9LONAEvHhjrz59Fl
x9KfEuo4YGLVeWZJSiRY1LB2QeAcBX7RJfHkEKPBG5ep4uw+dB4juHQ6hwtu
oUiceKE88Fp5f4KpaQz4q6WJi1KO3sEjsVM5sWD61vwI+SWaXMWnDVHiwJWm
NR0V19DdZiybLBm6zaI8JpXBB7stN80U1KJJJMM598foBaekH4p6dLXQYsWn
EW20nkfUPENPEfj0GAk6axfpnP0kmmeffHFiCu0SNCDMl6GVhZkZs7PocFOV
qGQeTbfobf2tQet5WLc3aNET3LTXnA10odjxXasOvU4Vfz5DjAeP+q5/Iemj
GxPCvnUZoOMfGSrIRmjPviRlvzHaXNG1mLIbvWSwf5Vqgn5ve0U7vAf9B/KL
JF0=
        "]]},
      Annotation[#, "Charting`Private`Tag$3209#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.65771307828644, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.7768458734281865`, 14.401344762499987`}, {
    0, 0.05828080234997855}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, {3.778406786834079*^9, 3.778406811689041*^9}, 
   3.778639166710579*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"f86cabaf-45f9-44ce-8687-a842fb1d8de7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{6.932447891572509, 4.2027272769578365`}, {7.984462732262196, 
        4.183118207963837}, {9.022805248129341, 4.177709944992095}, {
        10.060918560484957`, 4.162345580104023}, {11.09606062613619, 
        4.162050608679522}, {12.18074458108303, 4.163554309870887}, {
        13.303339028873918`, 4.161131135945814}, {14.401344762499987`, 
        4.160361870062991}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{6.932447891572509, 
        4.2027272769578365`}}, {{7.984462732262196, 4.183118207963837}}, {{
        9.022805248129341, 4.177709944992095}}, {{10.060918560484957`, 
        4.162345580104023}}, {{11.09606062613619, 4.162050608679522}}, {{
        12.18074458108303, 4.163554309870887}}, {{13.303339028873918`, 
        4.161131135945814}}, {{14.401344762499987`, 
        4.160361870062991}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2W/0jZ2kvEXBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHjuY4k=

        "]]},
      Annotation[#, "Charting`Private`Tag$3652#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ogxi55WWCDisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAAssLlE=

        "]]},
      Annotation[#, "Charting`Private`Tag$3652#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.65771307828644, 4.158243599718249},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.7768458734281865`, 14.401344762499987`}, {4.160361870062991, 
   4.2027272769578365`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, {3.778406786834079*^9, 3.778406811689041*^9}, 
   3.7786391668537197`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"f3cfc490-9087-4570-9426-a4bd9768b99e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.480144192990806, 8.01343208853448}, {7.984462732262196, 
        7.935331056835496}, {9.022805248129341, 7.883263702369507}, {
        10.060918560484957`, 7.884562773938472}, {11.09606062613619, 
        7.895030994140309}, {12.18074458108303, 7.888293182847832}, {
        13.303339028873918`, 7.884702368348511}, {14.401344762499987`, 
        7.883239212121996}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{7.984462732262196, 
        7.935331056835496}}, {{9.022805248129341, 7.883263702369507}}, {{
        10.060918560484957`, 7.884562773938472}}, {{11.09606062613619, 
        7.895030994140309}}, {{12.18074458108303, 7.888293182847832}}, {{
        13.303339028873918`, 7.884702368348511}}, {{14.401344762499987`, 
        7.883239212121996}}, {{7.480144192990806, 
        8.01343208853448}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2EfOk6t065B1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HANBkUUE=

        "]]},
      Annotation[#, "Charting`Private`Tag$4095#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP23VlZX5065B1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAC4MeHU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4095#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.65771307828644, 7.876729568301372},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.7768458734281865`, 14.401344762499987`}, {7.883239212121996, 
   8.01343208853448}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, {3.778406786834079*^9, 3.778406811689041*^9}, 
   3.778639166998328*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"85c9033a-58b7-4d99-8b4d-062b8ed655c1"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{6.932447891572509, 9.904911585503209}, {7.984462732262196, 
        9.841900083693378}, {9.022805248129341, 9.809789831848185}, {
        10.060918560484957`, 9.814579307901678}, {11.09606062613619, 
        9.818757616224863}, {12.18074458108303, 9.81926755759892}, {
        13.303339028873918`, 9.815677015213675}, {14.401344762499987`, 
        9.814726521499658}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{6.932447891572509, 
        9.904911585503209}}, {{7.984462732262196, 9.841900083693378}}, {{
        9.022805248129341, 9.809789831848185}}, {{10.060918560484957`, 
        9.814579307901678}}, {{11.09606062613619, 9.818757616224863}}, {{
        12.18074458108303, 9.81926755759892}}, {{13.303339028873918`, 
        9.815677015213675}}, {{14.401344762499987`, 
        9.814726521499658}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2VwWMKzUWKjusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPADVnUXU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4538#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2i27FK2osVHZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAIOsZzE=

        "]]},
      Annotation[#, "Charting`Private`Tag$4538#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.65771307828644, 9.805033744165433},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.7768458734281865`, 14.401344762499987`}, {9.809789831848185, 
   9.904911585503209}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, {3.778406786834079*^9, 3.778406811689041*^9}, 
   3.778639167148885*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"80da27da-eb47-4467-b85e-4e4e1e3fb31f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{6.932447891572509, 9.968681196527251}, {7.984462732262196, 
        9.910878770343256}, {9.022805248129341, 9.846833780092721}, {
        10.060918560484957`, 9.824600445031143}, {11.09606062613619, 
        9.826356667885173}, {12.18074458108303, 9.821253172436936}, {
        13.303339028873918`, 9.816169269186709}, {14.401344762499987`, 
        9.814782032727479}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{6.932447891572509, 
        9.968681196527251}}, {{7.984462732262196, 9.910878770343256}}, {{
        9.022805248129341, 9.846833780092721}}, {{10.060918560484957`, 
        9.824600445031143}}, {{11.09606062613619, 9.826356667885173}}, {{
        12.18074458108303, 9.821253172436936}}, {{13.303339028873918`, 
        9.816169269186709}}, {{14.401344762499987`, 
        9.814782032727479}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP24ZP+M0gtVHZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADcjYEk=

        "]]},
      Annotation[#, "Charting`Private`Tag$4981#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2/eKxeWILlR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HALZAR00=

        "]]},
      Annotation[#, "Charting`Private`Tag$4981#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.65771307828644, 9.80708707453749},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.7768458734281865`, 14.401344762499987`}, {9.814782032727479, 
   9.968681196527251}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, {3.778406786834079*^9, 3.778406811689041*^9}, 
   3.7786391675262413`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"ea6c6ad5-1ef7-42a1-81d7-8da871658edc"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.576030282955066, 11.293767938612888`}, {7.984462732262196, 
        11.220488220288193`}, {8.708661474500339, 11.098355356413698`}}], 
       LineBox[{{9.423987536297531, 11.098355356413698`}, {
        10.060918560484957`, 11.182466566944075`}, {11.09606062613619, 
        11.177459671916274`}, {12.18074458108303, 11.177929884666936`}, {
        13.303339028873918`, 11.172534411046716`}, {14.401344762499987`, 
        11.171635074738395`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{7.984462732262196, 
        11.220488220288193`}}, {{10.060918560484957`, 
        11.182466566944075`}}, {{11.09606062613619, 11.177459671916274`}}, {{
        12.18074458108303, 11.177929884666936`}}, {{13.303339028873918`, 
        11.172534411046716`}}, {{14.401344762499987`, 
        11.171635074738395`}}, {{7.576030282955066, 11.293767938612888`}}, {{
        8.708661474500339, 11.098355356413698`}}, {{9.423987536297531, 
        11.098355356413698`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2NxgVF1wNV3NYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAIiLaAE=

        "]]},
      Annotation[#, "Charting`Private`Tag$5424#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2XxaL6t8KV3NYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAMmodjk=

        "]]},
      Annotation[#, "Charting`Private`Tag$5424#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.65771307828644, 11.088584727303738`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.7768458734281865`, 14.401344762499987`}, {
   11.098355356413698`, 11.293767938612888`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, {3.778406786834079*^9, 3.778406811689041*^9}, 
   3.778639167757908*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"17cf99e9-8389-48d6-8787-5245f59244f8"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{6.932447891572509, 11.865793994629007`}, {7.984462732262196, 
        11.886995473932403`}, {9.022805248129341, 11.196592269540504`}, {
        10.060918560484957`, 11.188663143768496`}, {11.09606062613619, 
        11.185645673172685`}, {12.18074458108303, 11.178113289408419`}, {
        13.303339028873918`, 11.174519209542892`}, {14.401344762499987`, 
        11.172930336713003`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{6.932447891572509, 
        11.865793994629007`}}, {{7.984462732262196, 11.886995473932403`}}, {{
        9.022805248129341, 11.196592269540504`}}, {{10.060918560484957`, 
        11.188663143768496`}}, {{11.09606062613619, 11.185645673172685`}}, {{
        12.18074458108303, 11.178113289408419`}}, {{13.303339028873918`, 
        11.174519209542892`}}, {{14.401344762499987`, 
        11.172930336713003`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2m3vPV/hFqDmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAKv1fO0=

        "]]},
      Annotation[#, "Charting`Private`Tag$5867#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2OT6evQvD1RxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAH2oWwE=

        "]]},
      Annotation[#, "Charting`Private`Tag$5867#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.65771307828644, 11.137227079852035`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.7768458734281865`, 14.401344762499987`}, {
   11.172930336713003`, 11.886995473932403`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777732619193069*^9, {3.778406786834079*^9, 3.778406811689041*^9}, 
   3.778639167908237*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"9304e6d8-2083-4680-bb5c-9b0035822b31"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9, {3.77840676959684*^9, 3.778406771782579*^9}, {
   3.778406807091894*^9, 3.778406837837798*^9}, {3.778825224443194*^9, 
   3.7788252419473677`*^9}, {3.778845147202014*^9, 
   3.7788451475298443`*^9}},ExpressionUUID->"574edd0b-1017-4ca5-bfcf-\
4962a9d8dc06"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<OH_2_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
  3.778406811202733*^9}, {3.7784068663007917`*^9, 3.778406866657757*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"6597091d-e926-411a-9cf1-65abc56df3c4"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.6458710335206490072`6.878785227979884"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0971113082951532425`3.98726980502882"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.6457194077065651072`6.878784357472091"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0786023473957438296`3.8954355160876974"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.6457408629842547043`6.87878448065034"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0810422559284295491`3.9087115217356425"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.6456892379184040465`6.878784184262353"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0761490136069661594`3.881664282093255"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.6447747338601317324`6.878778933910735"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0226174099762264172`3.354442870375674"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.6462576836236024747`6.878787447791417"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1654840180537999195`4.218756057288788"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.6458321507466990852`6.878785004747892"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1207368032125830937`4.0818396727141195"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.6456567215278852245`6.8787839975803085"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1029776606841625863`4.012743021852266"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.645371518149048029`6.87878236017649"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0779168979339368989`3.891631653868105"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.6445781812671498301`6.8787778054545035"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0331262437940162413`3.520172193744466"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.4952013109574551208`6.877919347517878"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1786472998310369431`4.251996456433544"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.4952027291488434457`6.8779193556761795"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.178823023483863891`4.252423433521892"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.4948254745250721953`6.877917185471918"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1377916058845092828`4.139222761627657"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.4942585371532572935`6.877913924073602"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0874744879769560751`3.9418814090636793"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.4933904355642368955`6.8779089301322776"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0370889202522937528`3.569244190155345"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3509718528226528633`6.877088858078603"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1297279552443929007`4.113033572847125"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3512717905384619144`6.877090586802632"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1790857458208995057`4.253061019921142"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3518467438352672616`6.877093900589986"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2471859935261664643`4.393023858380231"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3514429926810720417`6.877091573541935"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2149208946920199703`4.332278639820528"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3508012209916984148`6.8770878746202"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1776930038543357293`4.249670329058708"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2844382712014663639`6.876705214296381"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1513490365767550805`4.1799796607684385"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2846020849784736129`6.876706159290374"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1810018736604938616`4.257683070538808"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2852611749573270572`6.876709961367824"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2594083452317371696`4.413983943335555"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2848052892830708061`6.876707331513999"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2241929124637664084`4.350621878881031"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2839269689573029609`6.876702264729347"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1757408429306861197`4.244872705138349"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2844786370781093865`6.8767054471555635"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1562260195298159071`4.1937533675511816"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2850201576737561027`6.8767085710207345"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2366023771444189516`4.374019103671108"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.286293950580471801`6.8767159190502545"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3542162533075463582`4.549268485029754"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2859661196215057544`6.876714027929321"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3335262340896850142`4.5231299997886865"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2832248960089032153`6.87669821462408"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2219936441530019344`4.3463405404470645"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2471373879670295537`6.8764899828006705"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1689862865761715682`4.227851462566665"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2472438432078547521`6.87649059721462"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1865304645960784713`4.270749771938189"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2477528906876358405`6.876493535206132"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2499214501270513311`4.397803532124981"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2472106921454155781`6.876490405881013"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2044111207924623197`4.310504519483326"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.246803807446710266`6.876488057511478"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1789933243641351202`4.2528368340755245"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2337229255162611707`6.876412553325275"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.182542820265259087`4.261364756044994"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2364964811923897514`6.876428563668456"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.6054968767346303737`4.782111907313235"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2351877050082293863`6.876421008834761"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.473817212827977674`4.675610833719848"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2323290463998404221`6.876404506938721"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2762447040368574691`4.441293960794105"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2307424272175353508`6.8763953477483755"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1967010142429556629`4.293806599263431"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -75.6458710335206490072`6.878785227979884, \
$CellContext`b -> -0.0971113082951532425`3.98726980502882}}, {
     1, {$CellContext`a -> -75.6457194077065651072`6.878784357472091, \
$CellContext`b -> -0.0786023473957438296`3.8954355160876974}}, {
     1, {$CellContext`a -> -75.6457408629842547043`6.87878448065034, \
$CellContext`b -> -0.0810422559284295491`3.9087115217356425}}, {
     1, {$CellContext`a -> -75.6456892379184040465`6.878784184262353, \
$CellContext`b -> -0.0761490136069661594`3.881664282093255}}, {
     1, {$CellContext`a -> -75.6447747338601317324`6.878778933910735, \
$CellContext`b -> -0.0226174099762264172`3.354442870375674}}}, {{
     2, {$CellContext`a -> -75.6462576836236024747`6.878787447791417, \
$CellContext`b -> -0.1654840180537999195`4.218756057288788}}, {
     2, {$CellContext`a -> -75.6458321507466990852`6.878785004747892, \
$CellContext`b -> -0.1207368032125830937`4.0818396727141195}}, {
     2, {$CellContext`a -> -75.6456567215278852245`6.8787839975803085, \
$CellContext`b -> -0.1029776606841625863`4.012743021852266}}, {
     2, {$CellContext`a -> -75.645371518149048029`6.87878236017649, \
$CellContext`b -> -0.0779168979339368989`3.891631653868105}}, {
     2, {$CellContext`a -> -75.6445781812671498301`6.8787778054545035, \
$CellContext`b -> -0.0331262437940162413`3.520172193744466}}}, {{
     3, {$CellContext`a -> -75.4952013109574551208`6.877919347517878, \
$CellContext`b -> -0.1786472998310369431`4.251996456433544}}, {
     3, {$CellContext`a -> -75.4952027291488434457`6.8779193556761795, \
$CellContext`b -> -0.178823023483863891`4.252423433521892}}, {
     3, {$CellContext`a -> -75.4948254745250721953`6.877917185471918, \
$CellContext`b -> -0.1377916058845092828`4.139222761627657}}, {
     3, {$CellContext`a -> -75.4942585371532572935`6.877913924073602, \
$CellContext`b -> -0.0874744879769560751`3.9418814090636793}}, {
     3, {$CellContext`a -> -75.4933904355642368955`6.8779089301322776, \
$CellContext`b -> -0.0370889202522937528`3.569244190155345}}}, {{
     4, {$CellContext`a -> -75.3509718528226528633`6.877088858078603, \
$CellContext`b -> -0.1297279552443929007`4.113033572847125}}, {
     4, {$CellContext`a -> -75.3512717905384619144`6.877090586802632, \
$CellContext`b -> -0.1790857458208995057`4.253061019921142}}, {
     4, {$CellContext`a -> -75.3518467438352672616`6.877093900589986, \
$CellContext`b -> -0.2471859935261664643`4.393023858380231}}, {
     4, {$CellContext`a -> -75.3514429926810720417`6.877091573541935, \
$CellContext`b -> -0.2149208946920199703`4.332278639820528}}, {
     4, {$CellContext`a -> -75.3508012209916984148`6.8770878746202, \
$CellContext`b -> -0.1776930038543357293`4.249670329058708}}}, {{
     5, {$CellContext`a -> -75.2844382712014663639`6.876705214296381, \
$CellContext`b -> -0.1513490365767550805`4.1799796607684385}}, {
     5, {$CellContext`a -> -75.2846020849784736129`6.876706159290374, \
$CellContext`b -> -0.1810018736604938616`4.257683070538808}}, {
     5, {$CellContext`a -> -75.2852611749573270572`6.876709961367824, \
$CellContext`b -> -0.2594083452317371696`4.413983943335555}}, {
     5, {$CellContext`a -> -75.2848052892830708061`6.876707331513999, \
$CellContext`b -> -0.2241929124637664084`4.350621878881031}}, {
     5, {$CellContext`a -> -75.2839269689573029609`6.876702264729347, \
$CellContext`b -> -0.1757408429306861197`4.244872705138349}}}, {{
     6, {$CellContext`a -> -75.2844786370781093865`6.8767054471555635, \
$CellContext`b -> -0.1562260195298159071`4.1937533675511816}}, {
     6, {$CellContext`a -> -75.2850201576737561027`6.8767085710207345, \
$CellContext`b -> -0.2366023771444189516`4.374019103671108}}, {
     6, {$CellContext`a -> -75.286293950580471801`6.8767159190502545, \
$CellContext`b -> -0.3542162533075463582`4.549268485029754}}, {
     6, {$CellContext`a -> -75.2859661196215057544`6.876714027929321, \
$CellContext`b -> -0.3335262340896850142`4.5231299997886865}}, {
     6, {$CellContext`a -> -75.2832248960089032153`6.87669821462408, \
$CellContext`b -> -0.2219936441530019344`4.3463405404470645}}}, {{
     7, {$CellContext`a -> -75.2471373879670295537`6.8764899828006705, \
$CellContext`b -> -0.1689862865761715682`4.227851462566665}}, {
     7, {$CellContext`a -> -75.2472438432078547521`6.87649059721462, \
$CellContext`b -> -0.1865304645960784713`4.270749771938189}}, {
     7, {$CellContext`a -> -75.2477528906876358405`6.876493535206132, \
$CellContext`b -> -0.2499214501270513311`4.397803532124981}}, {
     7, {$CellContext`a -> -75.2472106921454155781`6.876490405881013, \
$CellContext`b -> -0.2044111207924623197`4.310504519483326}}, {
     7, {$CellContext`a -> -75.246803807446710266`6.876488057511478, \
$CellContext`b -> -0.1789933243641351202`4.2528368340755245}}}, {{
     8, {$CellContext`a -> -75.2337229255162611707`6.876412553325275, \
$CellContext`b -> -0.182542820265259087`4.261364756044994}}, {
     8, {$CellContext`a -> -75.2364964811923897514`6.876428563668456, \
$CellContext`b -> -0.6054968767346303737`4.782111907313235}}, {
     8, {$CellContext`a -> -75.2351877050082293863`6.876421008834761, \
$CellContext`b -> -0.473817212827977674`4.675610833719848}}, {
     8, {$CellContext`a -> -75.2323290463998404221`6.876404506938721, \
$CellContext`b -> -0.2762447040368574691`4.441293960794105}}, {
     8, {$CellContext`a -> -75.2307424272175353508`6.8763953477483755, \
$CellContext`b -> -0.1967010142429556629`4.293806599263431}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.778468128434182*^9, 3.778825139131442*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"43aca98c-9617-44ef-b7c3-12db12f422c4"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.6464300516556136245`6.878788437376391"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2335344762543461183`4.368351003710518"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "8.3219262591668474727`5.920223863177811"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.645686135035703046`6.878784166448187"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.071311501688425788`3.8531595819832516"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3937742715993385878`4.595247336821244"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.6457578029053081536`6.878784577905167"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0840882200349918479`3.9247351595061986"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1248322051018142809`4.09632664218682"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.6460053685267155288`6.878785999216956"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1129533046056414441`4.052898941329873"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5818952600142052178`4.764844819544229"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.6461978477482261951`6.878787104266152"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.128197785052567903`4.107880521690152"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6881483373570188578`4.8376820649094885"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.6495395136841608519`6.878806288773289"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8553937887661674511`4.93216609240855"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "36.2560268183148295407`6.559380209427839"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.6461418234391373971`6.87878678262332"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1820125355094739383`4.260101299606591"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.0194028812359006153`5.4799210651343815"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.6457598396596608836`6.878784589598501"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1197202105906557817`4.078167472102996"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6370332344776710176`4.804162090378916"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.6457030500057072686`6.878784263559836"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1135753459257955733`4.05528406825519"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5428652701529896873`4.734692058521823"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.6459400648528514921`6.878785624299109"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1319648974171345468`4.120458424498117"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6793090470780750456`4.832067398588845"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.4951936136811951883`6.877919303238444"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1768117686341560413`4.247511168385048"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1073219258619528271`4.030688457362878"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.4956574217266052074`6.877921971337516"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2800334662746042369`4.44720993616321"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.4466278678166872851`5.73612770380725"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.4950590600484616743`6.877918529203045"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1768618804647768272`4.247634238292675"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4602200546181531848`5.164418308733034"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.4946359530844404162`6.8779160952221075"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1290980632857372523`4.11091972707954"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6707767536592786906`4.826578003349021"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.4949011552166524552`6.877917620835402"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1500353869267940232`4.1761937026192015"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.834028313665895249`4.92118079435493"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3507113000092658694`6.877087356348208"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0422839568398959906`3.6261756208616536"}]}], 
        RowBox[{"c2", "\[Rule]", "6.7933603370294308732`5.832084651280416"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3509235683638536329`6.87708857978517"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0950687318593071429`3.9780377008082652"}]}], 
        RowBox[{"c2", "\[Rule]", "4.1264877036608371697`5.615580555312274"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3519689255142708362`6.877094604790192"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2737050387719663913`4.437282792626483"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8825231052207627158`4.945726084415129"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3522616551022110798`6.8770962919471375"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3095847163972550997`4.4907795122557665"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4723844844362932172`5.168021232328552"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3520973835921807904`6.877095345163505"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2931142701933998618`4.467036962469094"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2739036174737909946`5.105136570870029"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2843194271788860306`6.8767045287185224"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1049883845416192535`4.021141253274494"}]}], 
        RowBox[{"c2", "\[Rule]", "3.7633179098264739615`5.575570907305134"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2842892661033147306`6.876704354727558"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0965882309421534219`3.984924211837195"}]}], 
        RowBox[{"c2", "\[Rule]", "4.1905520312452653187`5.622271237365326"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2853549802048860329`6.876710502497328"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2847741927854293142`4.454500629491797"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8653797111730373581`4.937206708948118"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2857957011763119226`6.876713044852688"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3389052252715676894`4.530078264880796"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7182045583938438948`5.235074866883576"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2855954838420728947`6.876711889875201"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3191955072925248826`4.504056769985094"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4923854350569196736`5.173881001890318"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2842499899368107208`6.876704128154032"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0848469554596196773`3.928636263261717"}]}], 
        RowBox[{"c2", "\[Rule]", "5.1157666346304493388`5.708910725094372"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2843568364950783689`6.876704744522499"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1061777992132475756`4.026033719315104"}]}], 
        RowBox[{"c2", "\[Rule]", "4.3884395528429465116`5.642310120683369"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2860718008667220147`6.876714637561524"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3441377846070839408`4.536732358600227"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.137525093930457476`4.138381950247621"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2874989312651905493`6.876722870013661"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5017008073210840191`4.70044479988127"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.3054663774602364157`5.362758792922825"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2867933609347375068`6.87671879992578"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4465354776687368576`4.649855969705341"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7869920294041601316`5.252122615407989"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2470250487980081289`6.876489334426269"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1317989581256625298`4.119911977161906"}]}], 
        RowBox[{"c2", "\[Rule]", "2.9336036883011678`5.467401442973762"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2469374777013797484`6.876488829002086"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1095983175215560768`4.039803887207542"}]}], 
        RowBox[{"c2", "\[Rule]", "4.1392142454073992397`5.616917906031142"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.247931344697235545`6.876494565157151"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2846661438874222849`4.454335818403712"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1382168324306223273`5.056225003849782"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2480302122350508398`6.876495135772146"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2966414958110816791`4.4722319023944905"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3255434344060337271`5.1223939629358135"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2479938818837581493`6.876494926091242"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2928516690834581659`4.466647703595907"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2802422825973240883`5.1072921665525195"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2297982356071770482`6.876389897054069"}]}], 
        RowBox[{"b2", "\[Rule]", "1.0941942670523436831`5.0390944349944995"}], 
        RowBox[{"c2", "\[Rule]", "76.3622485458710400508`6.8828787080491125"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2362071252770476804`6.876426893389736"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6376095848022039769`4.804554836925416"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.557906544982589736`5.658765416190021"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2364922703924605685`6.876428539362071"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6870296765362218228`4.836975496997775"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "6.0088669927644522417`5.778792590941554"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.234732041598476826`6.876418378513634"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.49703123802473681`4.696383684659766"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.9830761475509723901`5.474664339530051"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2336294459690435588`6.876412013704541"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4046923290213081392`4.6071249723794825"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9792716125097069568`5.296505395884055"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -75.6464300516556136245`6.878788437376391, \
$CellContext`b2 -> -0.2335344762543461183`4.368351003710518, $CellContext`c2 -> \
-8.3219262591668474727`5.920223863177811}}, {
     1, {$CellContext`a2 -> -75.645686135035703046`6.878784166448187, \
$CellContext`b2 -> -0.071311501688425788`3.8531595819832516, $CellContext`c2 -> 
       0.3937742715993385878`4.595247336821244}}, {
     1, {$CellContext`a2 -> -75.6457578029053081536`6.878784577905167, \
$CellContext`b2 -> -0.0840882200349918479`3.9247351595061986, $CellContext`c2 -> \
-0.1248322051018142809`4.09632664218682}}, {
     1, {$CellContext`a2 -> -75.6460053685267155288`6.878785999216956, \
$CellContext`b2 -> -0.1129533046056414441`4.052898941329873, $CellContext`c2 -> \
-0.5818952600142052178`4.764844819544229}}, {
     1, {$CellContext`a2 -> -75.6461978477482261951`6.878787104266152, \
$CellContext`b2 -> -0.128197785052567903`4.107880521690152, $CellContext`c2 -> \
-0.6881483373570188578`4.8376820649094885}}}, {{
     2, {$CellContext`a2 -> -75.6495395136841608519`6.878806288773289, \
$CellContext`b2 -> -0.8553937887661674511`4.93216609240855, $CellContext`c2 -> \
-36.2560268183148295407`6.559380209427839}}, {
     2, {$CellContext`a2 -> -75.6461418234391373971`6.87878678262332, \
$CellContext`b2 -> -0.1820125355094739383`4.260101299606591, $CellContext`c2 -> \
-3.0194028812359006153`5.4799210651343815}}, {
     2, {$CellContext`a2 -> -75.6457598396596608836`6.878784589598501, \
$CellContext`b2 -> -0.1197202105906557817`4.078167472102996, $CellContext`c2 -> \
-0.6370332344776710176`4.804162090378916}}, {
     2, {$CellContext`a2 -> -75.6457030500057072686`6.878784263559836, \
$CellContext`b2 -> -0.1135753459257955733`4.05528406825519, $CellContext`c2 -> \
-0.5428652701529896873`4.734692058521823}}, {
     2, {$CellContext`a2 -> -75.6459400648528514921`6.878785624299109, \
$CellContext`b2 -> -0.1319648974171345468`4.120458424498117, $CellContext`c2 -> \
-0.6793090470780750456`4.832067398588845}}}, {{
     3, {$CellContext`a2 -> -75.4951936136811951883`6.877919303238444, \
$CellContext`b2 -> -0.1768117686341560413`4.247511168385048, $CellContext`c2 -> 
       0.1073219258619528271`4.030688457362878}}, {
     3, {$CellContext`a2 -> -75.4956574217266052074`6.877921971337516, \
$CellContext`b2 -> -0.2800334662746042369`4.44720993616321, $CellContext`c2 -> \
-5.4466278678166872851`5.73612770380725}}, {
     3, {$CellContext`a2 -> -75.4950590600484616743`6.877918529203045, \
$CellContext`b2 -> -0.1768618804647768272`4.247634238292675, $CellContext`c2 -> \
-1.4602200546181531848`5.164418308733034}}, {
     3, {$CellContext`a2 -> -75.4946359530844404162`6.8779160952221075, \
$CellContext`b2 -> -0.1290980632857372523`4.11091972707954, $CellContext`c2 -> \
-0.6707767536592786906`4.826578003349021}}, {
     3, {$CellContext`a2 -> -75.4949011552166524552`6.877917620835402, \
$CellContext`b2 -> -0.1500353869267940232`4.1761937026192015, $CellContext`c2 -> \
-0.834028313665895249`4.92118079435493}}}, {{
     4, {$CellContext`a2 -> -75.3507113000092658694`6.877087356348208, \
$CellContext`b2 -> -0.0422839568398959906`3.6261756208616536, $CellContext`c2 -> 
       6.7933603370294308732`5.832084651280416}}, {
     4, {$CellContext`a2 -> -75.3509235683638536329`6.87708857978517, \
$CellContext`b2 -> -0.0950687318593071429`3.9780377008082652, $CellContext`c2 -> 
       4.1264877036608371697`5.615580555312274}}, {
     4, {$CellContext`a2 -> -75.3519689255142708362`6.877094604790192, \
$CellContext`b2 -> -0.2737050387719663913`4.437282792626483, $CellContext`c2 -> \
-0.8825231052207627158`4.945726084415129}}, {
     4, {$CellContext`a2 -> -75.3522616551022110798`6.8770962919471375, \
$CellContext`b2 -> -0.3095847163972550997`4.4907795122557665, $CellContext`c2 -> \
-1.4723844844362932172`5.168021232328552}}, {
     4, {$CellContext`a2 -> -75.3520973835921807904`6.877095345163505, \
$CellContext`b2 -> -0.2931142701933998618`4.467036962469094, $CellContext`c2 -> \
-1.2739036174737909946`5.105136570870029}}}, {{
     5, {$CellContext`a2 -> -75.2843194271788860306`6.8767045287185224, \
$CellContext`b2 -> -0.1049883845416192535`4.021141253274494, $CellContext`c2 -> 
       3.7633179098264739615`5.575570907305134}}, {
     5, {$CellContext`a2 -> -75.2842892661033147306`6.876704354727558, \
$CellContext`b2 -> -0.0965882309421534219`3.984924211837195, $CellContext`c2 -> 
       4.1905520312452653187`5.622271237365326}}, {
     5, {$CellContext`a2 -> -75.2853549802048860329`6.876710502497328, \
$CellContext`b2 -> -0.2847741927854293142`4.454500629491797, $CellContext`c2 -> \
-0.8653797111730373581`4.937206708948118}}, {
     5, {$CellContext`a2 -> -75.2857957011763119226`6.876713044852688, \
$CellContext`b2 -> -0.3389052252715676894`4.530078264880796, $CellContext`c2 -> \
-1.7182045583938438948`5.235074866883576}}, {
     5, {$CellContext`a2 -> -75.2855954838420728947`6.876711889875201, \
$CellContext`b2 -> -0.3191955072925248826`4.504056769985094, $CellContext`c2 -> \
-1.4923854350569196736`5.173881001890318}}}, {{
     6, {$CellContext`a2 -> -75.2842499899368107208`6.876704128154032, \
$CellContext`b2 -> -0.0848469554596196773`3.928636263261717, $CellContext`c2 -> 
       5.1157666346304493388`5.708910725094372}}, {
     6, {$CellContext`a2 -> -75.2843568364950783689`6.876704744522499, \
$CellContext`b2 -> -0.1061777992132475756`4.026033719315104, $CellContext`c2 -> 
       4.3884395528429465116`5.642310120683369}}, {
     6, {$CellContext`a2 -> -75.2860718008667220147`6.876714637561524, \
$CellContext`b2 -> -0.3441377846070839408`4.536732358600227, $CellContext`c2 -> \
-0.137525093930457476`4.138381950247621}}, {
     6, {$CellContext`a2 -> -75.2874989312651905493`6.876722870013661, \
$CellContext`b2 -> -0.5017008073210840191`4.70044479988127, $CellContext`c2 -> \
-2.3054663774602364157`5.362758792922825}}, {
     6, {$CellContext`a2 -> -75.2867933609347375068`6.87671879992578, \
$CellContext`b2 -> -0.4465354776687368576`4.649855969705341, $CellContext`c2 -> \
-1.7869920294041601316`5.252122615407989}}}, {{
     7, {$CellContext`a2 -> -75.2470250487980081289`6.876489334426269, \
$CellContext`b2 -> -0.1317989581256625298`4.119911977161906, $CellContext`c2 -> 
       2.9336036883011678`5.467401442973762}}, {
     7, {$CellContext`a2 -> -75.2469374777013797484`6.876488829002086, \
$CellContext`b2 -> -0.1095983175215560768`4.039803887207542, $CellContext`c2 -> 
       4.1392142454073992397`5.616917906031142}}, {
     7, {$CellContext`a2 -> -75.247931344697235545`6.876494565157151, \
$CellContext`b2 -> -0.2846661438874222849`4.454335818403712, $CellContext`c2 -> \
-1.1382168324306223273`5.056225003849782}}, {
     7, {$CellContext`a2 -> -75.2480302122350508398`6.876495135772146, \
$CellContext`b2 -> -0.2966414958110816791`4.4722319023944905, $CellContext`c2 -> \
-1.3255434344060337271`5.1223939629358135}}, {
     7, {$CellContext`a2 -> -75.2479938818837581493`6.876494926091242, \
$CellContext`b2 -> -0.2928516690834581659`4.466647703595907, $CellContext`c2 -> \
-1.2802422825973240883`5.1072921665525195}}}, {{
     8, {$CellContext`a2 -> -75.2297982356071770482`6.876389897054069, \
$CellContext`b2 -> 1.0941942670523436831`5.0390944349944995, $CellContext`c2 -> 
       76.3622485458710400508`6.8828787080491125}}, {
     8, {$CellContext`a2 -> -75.2362071252770476804`6.876426893389736, \
$CellContext`b2 -> -0.6376095848022039769`4.804554836925416, $CellContext`c2 -> \
-4.557906544982589736`5.658765416190021}}, {
     8, {$CellContext`a2 -> -75.2364922703924605685`6.876428539362071, \
$CellContext`b2 -> -0.6870296765362218228`4.836975496997775, $CellContext`c2 -> \
-6.0088669927644522417`5.778792590941554}}, {
     8, {$CellContext`a2 -> -75.234732041598476826`6.876418378513634, \
$CellContext`b2 -> -0.49703123802473681`4.696383684659766, $CellContext`c2 -> \
-2.9830761475509723901`5.474664339530051}}, {
     8, {$CellContext`a2 -> -75.2336294459690435588`6.876412013704541, \
$CellContext`b2 -> -0.4046923290213081392`4.6071249723794825, $CellContext`c2 -> \
-1.9792716125097069568`5.296505395884055}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.778468128434182*^9, 3.778825139147715*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"2370752a-7a11-47ae-9c29-fd53729f3272"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.778468128434182*^9, 3.778825139177026*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"f4da9ea6-85f2-4560-85d9-fd80d58a1169"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm], 
      TagBox["\<\"4\"\>",
       HoldForm], 
      TagBox["\<\"5\"\>",
       HoldForm], 
      TagBox["\<\"6\"\>",
       HoldForm], 
      TagBox["\<\"7\"\>",
       HoldForm]},
     {"644", "0.0616250816916683736`1.789757507996723", 
      "4.0058031022664275511`3.6026895985519816", 
      "8.2118860873482546481`3.9144429163464847", 
      "9.9265065414485285089`3.996796433116286", 
      "10.2986339461678042539`4.012779621890954", 
      "10.7962423036968431234`4.033272623010971", 
      "11.3921534259061161265`4.056605825272391"},
     {"2333", "0.1185036813202200168`2.073731841926075", 
      "4.1299550509828355516`3.6159453249696334", 
      "8.5524316853392594595`3.9320896138365", 
      "10.3415362337085827704`4.014585057932538", 
      "10.5757234083017443993`4.024310083989231", 
      "11.3794315587144101443`4.0561205681153325", 
      "11.8170875184501991129`4.0725104519660755"},
     {"8896", "0.0430032417829513888`1.6335011959372476", 
      "4.1600620005893746978`3.6190998032981816", 
      "8.312537194642194649`3.919733601576331", 
      "10.1422697029088855203`4.006135155110267", 
      "10.3725517714942938596`4.0158856111576196", 
      "11.1483881155481991954`4.047212079659751", 
      "11.646646553089100351`4.066200895908078"},
     {"33141", "0.0127656775235364933`1.1060438694281478", 
      "4.1292905489361571014`3.61587544217726", 
      "8.2445168930075780622`3.9161652122124315", 
      "10.0961951119855992687`4.004157734851716", 
      "10.3307673276909000037`4.014132580358495", 
      "11.0801808716918177566`4.044546849827118", 
      "11.5530304054224277621`4.0626959163260175"},
     {"123896", "0.0122051229715476484`1.0865421594677125", 
      "4.1370368141944489082`3.6166893855632347", 
      "8.1742938296754861227`3.912450244620152", 
      "10.0185057885571335845`4.000802953449965", 
      "10.2475211671231054567`4.010618824061511", 
      "10.9862357383685917966`4.040848913707207", 
      "11.5178020008533259499`4.061369608429351"},
     {"430858", "0.0099724287489072385`0.9988009420420968", 
      "4.12929762389672117`3.6158761862793436", 
      "8.063956829527741732`3.90654819410789", 
      "9.8848641410806976637`3.99497070468819", 
      "9.9458222717009370228`3.997640694277947", 
      "10.8884483573396853018`4.036965995655003", 
      "11.4614638193517635045`4.059240087794433"},
     {"1435001", "0.0107406061761994593`1.031028792680992", 
      "4.1253416325969585188`3.6154599196757786", 
      "8.0315902464263011495`3.9048015436436585", 
      "9.84891272998458156`3.993388289235575", 
      "9.8501935699247589184`3.993444765068594", 
      "10.8636147022298885645`4.035974354169233", 
      "11.2560771757223072598`4.0513870621164045"},
     {"4917012", "0.0105849570480475962`1.024689100065987", 
      "4.1143446951645099574`3.614300673585466", 
      "8.0197600963538118179`3.904161376963956", 
      "9.8286756222014801665`3.992495002194381", 
      "9.8337777570804956184`3.9927203890299783", 
      "10.8515461804162480774`4.03549162295703", 
      "11.2138954456834074591`4.049756502576241"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {
     None, {"nDet", "1", "2", "3", "4", "5", "6", "7"}}]]]], "Print",
 CellChangeTimes->{3.778468128434182*^9, 3.778825139179055*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"95cf1a45-00b0-49e0-bbab-c3dfc0b36aaf"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.778468128434182*^9, 3.778825139181116*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"52fba4c5-b941-43d2-8377-cadb605fc125"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm], 
      TagBox["\<\"state 5\"\>",
       HoldForm], 
      TagBox["\<\"state 6\"\>",
       HoldForm], 
      TagBox["\<\"state 7\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], 
      RowBox[{"-", "0.0105212852061395447`1.0220687934149448"}], 
      "4.099931982193372626`3.612776651840926", 
      "8.0246154429549054754`3.9044242292383595", 
      "9.8350864157421895584`3.992778180189784", 
      "9.8339880042908198732`3.9927296741927556", 
      "10.850095148321395655`4.035433546683144", 
      "11.2151212643200484109`4.0498039737852665"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], 
      RowBox[{"-", "0.0030678943861540266`0.486840404722831"}], 
      "4.095767442682420878`3.61233528946508", 
      "8.0123277734304352293`3.9037587073814537", 
      "9.8265028672630165829`3.992398985209885", 
      "9.8151265297672622978`3.991895902593745", 
      "10.8430724051118154705`4.035152357804408", 
      "11.1355230216113181285`4.046710620118621"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.0022896056495549022`0.3597606880297349", 
      "4.1066168917210683631`3.6134841892008183", 
      "7.9972663251709708021`3.9029415591442116", 
      "9.8091519432698994763`3.991631461785775", 
      "9.7810486871164616929`3.9903854206988307", 
      "10.8298043454803618602`4.034620610600778", 
      "11.1717204634156672682`4.048120060334115"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.0086455952901319574`0.9367949018688989", 
      "4.120639253799517121`3.614964595368565", 
      "8.0068481640886268735`3.903461592947823", 
      "9.8201524347379045565`3.9921182292382444", 
      "9.7885646322950243814`3.990719012745291", 
      "10.8431535297170285048`4.035155607052894", 
      "11.2481037367127640891`4.051079313016625"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.0053484684808624864`0.7282294408005976", 
      "4.1193765782964222311`3.6148314953797076", 
      "7.9994267383183759179`3.90305886532875", 
      "9.8191678252250813586`3.9920746828758498", 
      "9.8382722032381852983`3.9929188343575768", 
      "10.8293405033726255482`4.0346020093061", 
      "11.2663929208026996065`4.051784893389725"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3", "state 4", "state 5", "state 6", 
       "state 7"}}]]]], "Print",
 CellChangeTimes->{3.778468128434182*^9, 3.778825139182955*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"1da58c47-a17b-4dc6-88be-cfd429b044be"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.778468128434182*^9, 3.778825139185049*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"311809f4-f733-4c18-9d7f-1b9e05ca7f74"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm], 
      TagBox["\<\"state 5\"\>",
       HoldForm], 
      TagBox["\<\"state 6\"\>",
       HoldForm], 
      TagBox["\<\"state 7\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], 
      RowBox[{"-", "0.0846127715733308583`1.9274359210200411"}], 
      "4.1153530940116871406`3.6144071032669194", 
      "8.0469171044012792748`3.9056295274501647", 
      "9.8535319845794955285`3.993591930646263", 
      "9.8554214681777700946`3.9936752016636565", 
      "10.8683637110775066503`4.0361641637052665", 
      "11.3371291747076377021`4.054503094995425"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], 
      RowBox[{"-", "0.0123999130506896212`1.0934186398607757"}], 
      "4.0824892319377728001`3.610925047905663", 
      "8.0208979859536810864`3.904222992787014", 
      "9.8341097069385625673`3.9927350488648896", 
      "9.8322710229247611835`3.992653841210624", 
      "10.8505036396809746435`4.035449896973302", 
      "11.1424914016301173092`4.046982307624623"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0``3.", "4.1007216646063673338`3.612860292665243", 
      "7.994402551069966556`3.9027860129892225", 
      "9.8070603311988051587`3.9915388470065816", 
      "9.7875546474624748328`3.990674199896156", 
      "10.8254093232692607529`4.034444326593654", 
      "11.1366823898879552246`4.046755834073521"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.0082265059761512469`0.9152154175354977", 
      "4.1189715952214971395`3.6147887970350534", 
      "7.9931735769424463456`3.9027192440583023", 
      "9.8018043064076234572`3.9913060275486054", 
      "9.7554570549782670952`3.989247621429667", 
      "10.8294556042223195647`4.034606625228762", 
      "11.191317258773963772`4.048881207578181"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "0.0070146298753943157`0.8460047605654382", 
      "4.1169927040259040041`3.614580097358405", 
      "8.0028812588113247273`3.9032463731821525", 
      "9.8124901239748520965`3.991779232647028", 
      "9.7798942280018401618`3.990334157809734", 
      "10.835681829832942924`4.034856244277656", 
      "11.2265580404677933757`4.050246625971341"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3", "state 4", "state 5", "state 6", 
       "state 7"}}]]]], "Print",
 CellChangeTimes->{3.778468128434182*^9, 3.778825139186861*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"cb8e7d0d-cabb-40c2-90a6-02473e2bdaa3"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{6.467698726104354, 0.061625081691668374`}, {7.75491027202143,
         0.11850368132022002`}, {9.093357016490364, 0.04300324178295139}, {
        10.408526465540385`, 0.012765677523536493`}, {11.72719778299601, 
        0.012205122971547648`}, {12.973533848442612`, 0.009972428748907239}, {
        14.176676104039727`, 0.01074060617619946}, {15.408211586903606`, 
        0.010584957048047596`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       6.467698726104354, 0.061625081691668374`}}, {{7.75491027202143, 
       0.11850368132022002`}}, {{9.093357016490364, 0.04300324178295139}}, {{
       10.408526465540385`, 0.012765677523536493`}}, {{11.72719778299601, 
       0.012205122971547648`}}, {{12.973533848442612`, 
       0.009972428748907239}}, {{14.176676104039727`, 
       0.01074060617619946}}, {{15.408211586903606`, 
       0.010584957048047596`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2SUm//un1tO5fdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHOFuNk=

        "]]},
      Annotation[#, "Charting`Private`Tag$2213#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Mda79+mt3Lp/1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AAbEpY0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2213#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.09129692597522, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.09129692597522, 15.408211586903606`}, {
    0, 0.11850368132022002`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778468128434182*^9, 3.77882513997225*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a4095333-6563-4638-a46d-6bc0608b0f74"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.194213304924665, 4.075875656399059}, {7.75491027202143, 
        4.1299550509828356`}, {9.093357016490364, 4.160062000589375}, {
        10.408526465540385`, 4.129290548936157}, {11.72719778299601, 
        4.137036814194449}, {12.973533848442612`, 4.129297623896721}, {
        14.176676104039727`, 4.1253416325969585`}, {15.408211586903606`, 
        4.11434469516451}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       6.467698726104354, 4.0058031022664276`}}, {{7.75491027202143, 
       4.1299550509828356`}}, {{9.093357016490364, 4.160062000589375}}, {{
       10.408526465540385`, 4.129290548936157}}, {{11.72719778299601, 
       4.137036814194449}}, {{12.973533848442612`, 4.129297623896721}}, {{
       14.176676104039727`, 4.1253416325969585`}}, {{15.408211586903606`, 
       4.11434469516451}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rolnJ4akCTisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAMUdYek=

        "]]},
      Annotation[#, "Charting`Private`Tag$2703#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP26uKS8vJlAg6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAN+sCY0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2703#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.09129692597522, 4.075875656399059},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.09129692597522, 15.408211586903606`}, {4.075875656399059, 
   4.160062000589375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778468128434182*^9, 3.7788251401392517`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a87dafe9-ca8a-4ca4-9935-2da05377b632"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{6.467698726104354, 8.211886087348255}, {7.75491027202143, 
        8.55243168533926}, {9.093357016490364, 8.312537194642195}, {
        10.408526465540385`, 8.244516893007578}, {11.72719778299601, 
        8.174293829675486}, {12.973533848442612`, 8.063956829527742}, {
        14.176676104039727`, 8.031590246426301}, {15.408211586903606`, 
        8.019760096353812}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       6.467698726104354, 8.211886087348255}}, {{7.75491027202143, 
       8.55243168533926}}, {{9.093357016490364, 8.312537194642195}}, {{
       10.408526465540385`, 8.244516893007578}}, {{11.72719778299601, 
       8.174293829675486}}, {{12.973533848442612`, 8.063956829527742}}, {{
       14.176676104039727`, 8.031590246426301}}, {{15.408211586903606`, 
       8.019760096353812}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ve9NUmfxKDisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAFsQZI0=

        "]]},
      Annotation[#, "Charting`Private`Tag$3166#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2k3lPtbBKKDisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAIqeQM0=

        "]]},
      Annotation[#, "Charting`Private`Tag$3166#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.09129692597522, 7.990167230299066},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.09129692597522, 15.408211586903606`}, {7.990167230299066, 
   8.55243168533926}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778468128434182*^9, 3.778825140350854*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c99cbd96-0948-47bb-a594-236571b0abd7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{6.467698726104354, 9.926506541448529}, {7.75491027202143, 
        10.341536233708583`}, {9.093357016490364, 10.142269702908886`}, {
        10.408526465540385`, 10.0961951119856}, {11.72719778299601, 
        10.018505788557134`}, {12.973533848442612`, 9.884864141080698}, {
        14.176676104039727`, 9.848912729984582}, {15.408211586903606`, 
        9.82867562220148}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       6.467698726104354, 9.926506541448529}}, {{7.75491027202143, 
       10.341536233708583`}}, {{9.093357016490364, 10.142269702908886`}}, {{
       10.408526465540385`, 10.0961951119856}}, {{11.72719778299601, 
       10.018505788557134`}}, {{12.973533848442612`, 9.884864141080698}}, {{
       14.176676104039727`, 9.848912729984582}}, {{15.408211586903606`, 
       9.82867562220148}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2S55EFk1Yreyw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AFBukAU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3627#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2h7e/V2Haquyw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AEb6gP0=

        "]]},
      Annotation[#, "Charting`Private`Tag$3627#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.09129692597522, 9.800183366006642},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.09129692597522, 15.408211586903606`}, {9.800183366006642, 
   10.341536233708583`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778468128434182*^9, 3.778825140508233*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"4e13f330-4a37-48d3-8e94-aeba5d4910fd"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{6.467698726104354, 10.298633946167804`}, {7.75491027202143, 
        10.575723408301744`}, {9.093357016490364, 10.372551771494294`}, {
        10.408526465540385`, 10.3307673276909}, {11.72719778299601, 
        10.247521167123105`}, {12.973533848442612`, 9.945822271700937}, {
        14.176676104039727`, 9.850193569924759}, {15.408211586903606`, 
        9.833777757080496}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       6.467698726104354, 10.298633946167804`}}, {{7.75491027202143, 
       10.575723408301744`}}, {{9.093357016490364, 10.372551771494294`}}, {{
       10.408526465540385`, 10.3307673276909}}, {{11.72719778299601, 
       10.247521167123105`}}, {{12.973533848442612`, 9.945822271700937}}, {{
       14.176676104039727`, 9.850193569924759}}, {{15.408211586903606`, 
       9.833777757080496}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2r+KOVzKsVnZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAKRwfYk=

        "]]},
      Annotation[#, "Charting`Private`Tag$4088#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2UbY1Z39uVXZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAM0nkAU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4088#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.09129692597522, 9.792558554234871},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.09129692597522, 15.408211586903606`}, {9.792558554234871, 
   10.575723408301744`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778468128434182*^9, 3.778825140667036*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"fef4ed0b-997c-44c5-b812-d82f6a8598bd"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{6.467698726104354, 10.796242303696843`}, {7.75491027202143, 
        11.37943155871441}, {9.093357016490364, 11.1483881155482}, {
        10.408526465540385`, 11.080180871691818`}, {11.72719778299601, 
        10.986235738368592`}, {12.973533848442612`, 10.888448357339685`}, {
        14.176676104039727`, 10.863614702229889`}, {15.408211586903606`, 
        10.851546180416248`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       6.467698726104354, 10.796242303696843`}}, {{7.75491027202143, 
       11.37943155871441}}, {{9.093357016490364, 11.1483881155482}}, {{
       10.408526465540385`, 11.080180871691818`}}, {{11.72719778299601, 
       10.986235738368592`}}, {{12.973533848442612`, 10.888448357339685`}}, {{
       14.176676104039727`, 10.863614702229889`}}, {{15.408211586903606`, 
       10.851546180416248`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2a/lurrbfrOqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AFEofYk=

        "]]},
      Annotation[#, "Charting`Private`Tag$4549#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2DywktGftUXVYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAE9+Y4k=

        "]]},
      Annotation[#, "Charting`Private`Tag$4549#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.09129692597522, 10.763842900640313`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.09129692597522, 15.408211586903606`}, {10.763842900640313`, 
   11.37943155871441}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778468128434182*^9, 3.778825140824216*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"f1aaa4fa-1db9-443f-afdd-7941f29306f8"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{6.467698726104354, 11.392153425906116`}, {7.75491027202143, 
        11.8170875184502}, {9.093357016490364, 11.6466465530891}, {
        10.408526465540385`, 11.553030405422428`}, {11.72719778299601, 
        11.517802000853326`}, {12.973533848442612`, 11.461463819351764`}, {
        14.176676104039727`, 11.256077175722307`}, {15.408211586903606`, 
        11.213895445683407`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       6.467698726104354, 11.392153425906116`}}, {{7.75491027202143, 
       11.8170875184502}}, {{9.093357016490364, 11.6466465530891}}, {{
       10.408526465540385`, 11.553030405422428`}}, {{11.72719778299601, 
       11.517802000853326`}}, {{12.973533848442612`, 11.461463819351764`}}, {{
       14.176676104039727`, 11.256077175722307`}}, {{15.408211586903606`, 
       11.213895445683407`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2nbevxqvkqTmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPALcifFE=

        "]]},
      Annotation[#, "Charting`Private`Tag$5010#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2aqe/G85Zo+aw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AFCwh30=

        "]]},
      Annotation[#, "Charting`Private`Tag$5010#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{6.09129692597522, 11.180384774974142`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.09129692597522, 15.408211586903606`}, {11.180384774974142`, 
   11.8170875184502}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.778468128434182*^9, 3.778825140980007*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"211561fe-4bcf-4934-90cb-57864eb1c71b"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVQZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9, {3.77840676959684*^9, 3.778406771782579*^9}, {
   3.778406807091894*^9, 3.778406837837798*^9}, 3.7784068769050694`*^9, {
   3.77945847101379*^9, 
   3.779458471294734*^9}},ExpressionUUID->"8fb297c6-2fbf-4e14-953b-\
60eca6002b8e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<OH_2_AVQZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
  3.778406811202733*^9}, {3.7784068663007917`*^9, 3.7784068788674583`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"e615c4a2-df57-4c38-b540-ceb89c6d0cb8"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.6647916424827400306`6.878893840498844"}]}], 
        RowBox[{"b", "\[Rule]", "0.2056305810890436681`4.313087702787211"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.664793760924169419`6.878893852658098"}]}], 
        RowBox[{"b", "\[Rule]", "0.2046869127759209928`4.311090075730904"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.6648477627197735274`6.878894162612997"}]}], 
        RowBox[{"b", "\[Rule]", "0.1902481191930008586`4.279320371996415"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.6648385160402057181`6.87889410953971"}]}], 
        RowBox[{"b", "\[Rule]", "0.1921311869388005189`4.283597865726375"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.6645453103091085723`6.878892426619607"}]}], 
        RowBox[{"b", "\[Rule]", "0.2308793475696005459`4.3633850865001005"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.6646094213371185333`6.878892794599798"}]}], 
        RowBox[{"b", "\[Rule]", "0.2612046317002627571`4.416980873613878"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.6647188508720489608`6.878893422695406"}]}], 
        RowBox[{"b", "\[Rule]", "0.2031592484199657433`4.307836597503354"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.6647184856501269223`6.878893420599134"}]}], 
        RowBox[{"b", "\[Rule]", "0.2033042589499215735`4.308146476616769"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.6648146360073212691`6.878893972475145"}]}], 
        RowBox[{"b", "\[Rule]", "0.1770165820362375741`4.248013950822408"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.6646475263972178027`6.878893013312528"}]}], 
        RowBox[{"b", "\[Rule]", "0.2081050106763230878`4.318282537121189"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.5140146810956878198`6.878027560024321"}]}], 
        RowBox[{"b", "\[Rule]", "0.1974508602295576565`4.295459030157325"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.5139660466075639533`6.87802728031867"}]}], 
        RowBox[{"b", "\[Rule]", "0.2180023793859388603`4.338461233735542"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.5139912634470675812`6.878027425345253"}]}], 
        RowBox[{"b", "\[Rule]", "0.21058631705197145`4.323430149271705"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.5140414802885828749`6.878027714151202"}]}], 
        RowBox[{"b", "\[Rule]", "0.199772400078000345`4.300535487284382"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.513995172494830399`6.878027447826885"}]}], 
        RowBox[{"b", "\[Rule]", "0.206435261399755432`4.314783881537434"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3676325525663628468`6.877184873431471"}]}], 
        RowBox[{"b", "\[Rule]", "0.1287156780697416569`4.109631448881727"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3676422408752841875`6.877184929258869"}]}], 
        RowBox[{"b", "\[Rule]", "0.1218242392962529952`4.08573370820871"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3675881037170256604`6.877184617301683"}]}], 
        RowBox[{"b", "\[Rule]", "0.1478570615028273194`4.169842070820051"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3674174717709917104`6.87718363405944"}]}], 
        RowBox[{"b", "\[Rule]", "0.1957514747553348589`4.291705042636451"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3672570948108671018`6.877182709908059"}]}], 
        RowBox[{"b", "\[Rule]", "0.2230941869822271051`4.348488254307003"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3023767534950536628`6.876808683964816"}]}], 
        RowBox[{"b", "\[Rule]", "0.0877393783312828135`3.9431945529290826"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3023102377993325263`6.8768083003459495"}]}], 
        RowBox[{"b", "\[Rule]", "0.1373271973304003857`4.137756556761906"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3023128649427064829`6.876808315497595"}]}], 
        RowBox[{"b", "\[Rule]", "0.136088677449906742`4.133821993494437"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3021868762694168709`6.876807588876734"}]}], 
        RowBox[{"b", "\[Rule]", "0.168332604575982786`4.226168243224854"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3019618636171514936`6.8768062911468375"}]}], 
        RowBox[{"b", "\[Rule]", "0.2081968525924774993`4.318474159794828"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3022770276910620169`6.876808108811721"}]}], 
        RowBox[{"b", "\[Rule]", "0.1521368587030940689`4.182234444770344"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3023541407695944372`6.876808553549499"}]}], 
        RowBox[{"b", "\[Rule]", "0.095013911415715066`3.9777871969600715"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3022811021553764022`6.876808132310576"}]}], 
        RowBox[{"b", "\[Rule]", "0.1315240766885099055`4.119005261691454"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3020766279270929999`6.876806953034885"}]}], 
        RowBox[{"b", "\[Rule]", "0.1902747477865678327`4.279381154946767"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.3025741171335027957`6.876809822226721"}]}], 
        RowBox[{"b", "\[Rule]", "0.1128646667127996966`4.052558003454105"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2714349130913404906`6.8766301951481"}]}], 
        RowBox[{"b", "\[Rule]", "0.1735762997492202586`4.239490425962587"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2715548309746225186`6.876630887039168"}]}], 
        RowBox[{"b", "\[Rule]", "0.1119894649214777382`4.0491771696195835"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2717744608962391339`6.876632154236638"}]}], 
        RowBox[{"b", "\[Rule]", "0.0237885474355999452`3.376367924174165"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2714546923321279337`6.876630309268601"}]}], 
        RowBox[{"b", "\[Rule]", "0.1147121526868218888`4.0596094298040395"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2709496012280396826`6.876627395029516"}]}], 
        RowBox[{"b", "\[Rule]", "0.2059314697567598551`4.313722719116191"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2559094152819056944`6.876540608261658"}]}], 
        RowBox[{"b", "\[Rule]", "0.0816024742395382446`3.911703327041701"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2558958979941650114`6.876540530254707"}]}], 
        RowBox[{"b", "\[Rule]", "0.0900126222604829412`3.9543034138138857"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2558268861401415961`6.876540131993804"}]}], 
        RowBox[{"b", "\[Rule]", "0.1187736501990081656`4.074720103587532"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2557239410961926751`6.8765395379069805"}]}], 
        RowBox[{"b", "\[Rule]", "0.1454915993082155079`4.162837917862045"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.2555053556373820811`6.876538276466768"}]}], 
        RowBox[{"b", "\[Rule]", "0.1814331507761432205`4.25871664261255"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -75.6647916424827400306`6.878893840498844, \
$CellContext`b -> 0.2056305810890436681`4.313087702787211}}, {
     1, {$CellContext`a -> -75.664793760924169419`6.878893852658098, \
$CellContext`b -> 0.2046869127759209928`4.311090075730904}}, {
     1, {$CellContext`a -> -75.6648477627197735274`6.878894162612997, \
$CellContext`b -> 0.1902481191930008586`4.279320371996415}}, {
     1, {$CellContext`a -> -75.6648385160402057181`6.87889410953971, \
$CellContext`b -> 0.1921311869388005189`4.283597865726375}}, {
     1, {$CellContext`a -> -75.6645453103091085723`6.878892426619607, \
$CellContext`b -> 0.2308793475696005459`4.3633850865001005}}}, {{
     2, {$CellContext`a -> -75.6646094213371185333`6.878892794599798, \
$CellContext`b -> 0.2612046317002627571`4.416980873613878}}, {
     2, {$CellContext`a -> -75.6647188508720489608`6.878893422695406, \
$CellContext`b -> 0.2031592484199657433`4.307836597503354}}, {
     2, {$CellContext`a -> -75.6647184856501269223`6.878893420599134, \
$CellContext`b -> 0.2033042589499215735`4.308146476616769}}, {
     2, {$CellContext`a -> -75.6648146360073212691`6.878893972475145, \
$CellContext`b -> 0.1770165820362375741`4.248013950822408}}, {
     2, {$CellContext`a -> -75.6646475263972178027`6.878893013312528, \
$CellContext`b -> 0.2081050106763230878`4.318282537121189}}}, {{
     3, {$CellContext`a -> -75.5140146810956878198`6.878027560024321, \
$CellContext`b -> 0.1974508602295576565`4.295459030157325}}, {
     3, {$CellContext`a -> -75.5139660466075639533`6.87802728031867, \
$CellContext`b -> 0.2180023793859388603`4.338461233735542}}, {
     3, {$CellContext`a -> -75.5139912634470675812`6.878027425345253, \
$CellContext`b -> 0.21058631705197145`4.323430149271705}}, {
     3, {$CellContext`a -> -75.5140414802885828749`6.878027714151202, \
$CellContext`b -> 0.199772400078000345`4.300535487284382}}, {
     3, {$CellContext`a -> -75.513995172494830399`6.878027447826885, \
$CellContext`b -> 0.206435261399755432`4.314783881537434}}}, {{
     4, {$CellContext`a -> -75.3676325525663628468`6.877184873431471, \
$CellContext`b -> 0.1287156780697416569`4.109631448881727}}, {
     4, {$CellContext`a -> -75.3676422408752841875`6.877184929258869, \
$CellContext`b -> 0.1218242392962529952`4.08573370820871}}, {
     4, {$CellContext`a -> -75.3675881037170256604`6.877184617301683, \
$CellContext`b -> 0.1478570615028273194`4.169842070820051}}, {
     4, {$CellContext`a -> -75.3674174717709917104`6.87718363405944, \
$CellContext`b -> 0.1957514747553348589`4.291705042636451}}, {
     4, {$CellContext`a -> -75.3672570948108671018`6.877182709908059, \
$CellContext`b -> 0.2230941869822271051`4.348488254307003}}}, {{
     5, {$CellContext`a -> -75.3023767534950536628`6.876808683964816, \
$CellContext`b -> 0.0877393783312828135`3.9431945529290826}}, {
     5, {$CellContext`a -> -75.3023102377993325263`6.8768083003459495, \
$CellContext`b -> 0.1373271973304003857`4.137756556761906}}, {
     5, {$CellContext`a -> -75.3023128649427064829`6.876808315497595, \
$CellContext`b -> 0.136088677449906742`4.133821993494437}}, {
     5, {$CellContext`a -> -75.3021868762694168709`6.876807588876734, \
$CellContext`b -> 0.168332604575982786`4.226168243224854}}, {
     5, {$CellContext`a -> -75.3019618636171514936`6.8768062911468375, \
$CellContext`b -> 0.2081968525924774993`4.318474159794828}}}, {{
     6, {$CellContext`a -> -75.3022770276910620169`6.876808108811721, \
$CellContext`b -> 0.1521368587030940689`4.182234444770344}}, {
     6, {$CellContext`a -> -75.3023541407695944372`6.876808553549499, \
$CellContext`b -> 0.095013911415715066`3.9777871969600715}}, {
     6, {$CellContext`a -> -75.3022811021553764022`6.876808132310576, \
$CellContext`b -> 0.1315240766885099055`4.119005261691454}}, {
     6, {$CellContext`a -> -75.3020766279270929999`6.876806953034885, \
$CellContext`b -> 0.1902747477865678327`4.279381154946767}}, {
     6, {$CellContext`a -> -75.3025741171335027957`6.876809822226721, \
$CellContext`b -> 0.1128646667127996966`4.052558003454105}}}, {{
     7, {$CellContext`a -> -75.2714349130913404906`6.8766301951481, \
$CellContext`b -> 0.1735762997492202586`4.239490425962587}}, {
     7, {$CellContext`a -> -75.2715548309746225186`6.876630887039168, \
$CellContext`b -> 0.1119894649214777382`4.0491771696195835}}, {
     7, {$CellContext`a -> -75.2717744608962391339`6.876632154236638, \
$CellContext`b -> 0.0237885474355999452`3.376367924174165}}, {
     7, {$CellContext`a -> -75.2714546923321279337`6.876630309268601, \
$CellContext`b -> 0.1147121526868218888`4.0596094298040395}}, {
     7, {$CellContext`a -> -75.2709496012280396826`6.876627395029516, \
$CellContext`b -> 0.2059314697567598551`4.313722719116191}}}, {{
     8, {$CellContext`a -> -75.2559094152819056944`6.876540608261658, \
$CellContext`b -> 0.0816024742395382446`3.911703327041701}}, {
     8, {$CellContext`a -> -75.2558958979941650114`6.876540530254707, \
$CellContext`b -> 0.0900126222604829412`3.9543034138138857}}, {
     8, {$CellContext`a -> -75.2558268861401415961`6.876540131993804, \
$CellContext`b -> 0.1187736501990081656`4.074720103587532}}, {
     8, {$CellContext`a -> -75.2557239410961926751`6.8765395379069805, \
$CellContext`b -> 0.1454915993082155079`4.162837917862045}}, {
     8, {$CellContext`a -> -75.2555053556373820811`6.876538276466768, \
$CellContext`b -> 0.1814331507761432205`4.25871664261255}}}}, TableAlignments -> 
   Center, TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.778845172988121*^9, 3.778865428343731*^9, 3.779036552629457*^9, {
   3.779265126896927*^9, 3.7792651319707108`*^9}, 3.779458347299059*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"75f1c7a1-8384-4cc0-bda3-6f04c65bad34"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.6647858040955583192`6.878893806988153"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2107983814585972226`4.323867271975526"}], 
        
        RowBox[{"c2", "\[Rule]", "0.8138076049210321017`4.910521743958908"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.6647754851141343124`6.878893747760113"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2189999213548195489`4.34044395888042"}], 
        RowBox[{"c2", "\[Rule]", "1.925538859686312998`5.284552287631323"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.6648279598770727716`6.878894048950356"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1955287840163125457`4.291210699426425"}], 
        
        RowBox[{"c2", "\[Rule]", "0.1712293036635548771`4.233578090541712"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.6649304549910652895`6.8788946372426105"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1606495075256097194`4.205879398550855"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6529519567311070638`5.218260230927896"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.664724813587213248`6.878893456919734"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2011127263499700168`4.303439553484312"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6319131384616503144`4.800657385118819"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.664540705095205908`6.8788924001868965"}]}], 
        RowBox[{"b2", "\[Rule]", "0.33630183330224106`4.5267292348165"}], 
        RowBox[{"c2", "\[Rule]", "19.1138580856269975072`6.2813483571850375"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.664696809377488762`6.878893296183327"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2165946160309275004`4.335647657011741"}], 
        
        RowBox[{"c2", "\[Rule]", "1.4344815845444041091`5.156694977272095"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.6646648709280498224`6.878893112865401"}]}], 
        RowBox[{"b2", "\[Rule]", "0.237030707354861675`4.374804612553946"}], 
        RowBox[{"c2", "\[Rule]", "3.7143843058326497797`5.56988683566332"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.6648633194662068036`6.87889425190424"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1525686167549166194`4.183465208770476"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7780439997887291792`5.249942503894608"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.6647901168262251304`6.878893831742007"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1724027104867199567`4.23654408944793"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1169143475332246052`5.048019869785299"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.5140398199940676705`6.878027704602557"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1738490421929059782`4.240172302315904"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.5536982532292009651`5.658364249094396"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.5139545116695529714`6.878027213979149"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2278029806251626599`4.357559402186419"}], 
        
        RowBox[{"c2", "\[Rule]", "1.2994201739246060701`5.113749605046037"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.5139302454849143942`6.8780270744198875"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2403754888236044884`4.380890180421485"}], 
        
        RowBox[{"c2", "\[Rule]", "2.3256891362710692128`5.366551664208196"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.5140400387000596538`6.878027705860373"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1969216846013462641`4.2942935423654935"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2891355152755548663`4.4611014404802996"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.5141015043400898321`6.8780280593599"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1829755504638253816`4.262393062364131"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7362438659350133419`4.867021689456723"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3676257070421371509`6.87718483398518"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1386858059828060263`4.142032014795099"}], 
        
        RowBox[{"c2", "\[Rule]", "3.3987373025160909634`5.531317598099788"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3676579785042264348`6.877185019944533"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1054656183149056403`4.023110903143451"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.3529388143111518161`5.525425628332044"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.367679075244723208`6.877185141511222"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0923234795427243099`3.965312164071274"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.4157873600665231706`5.645008152000763"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.367564354147702943`6.877184480448313"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1418622113876087665`4.151866725468458"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.1653830431024210235`5.335534731539909"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3674328952402845516`6.877183722935071"}]}], 
        RowBox[{"b2", "\[Rule]", "0.182036949414027871`4.260159548962705"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9888668272017304695`4.995137808173806"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3024146872214572568`6.876808902741495"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0279343458418237003`3.446138505636664"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "20.9870938567234723848`6.32195230473917"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3023131500779356884`6.876808317142068"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1359152952826624683`4.1332683329876705"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0135932731436455949`3.133324043713107"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3023472783518315055`6.876808513971582"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1146112529288778048`4.059227260257843"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7152770661856753254`5.234334280995005"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3025401520676496148`6.8768096263390746"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0419951731919354851`3.623199376669998"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.3214089760604084134`5.635625369676482"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3022389706140558019`6.876807889323235"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1383372770996587897`4.1409392231842785"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6715468121142182945`5.223118543631676"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3022295846399032371`6.87680783519102"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2233201812553453902`4.348927971668829"}], 
        
        RowBox[{
        "c2", "\[Rule]", "25.8837150860408762298`6.413026610697332"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.302376695179447097`6.87680868362849"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0711066594526676282`3.8519102762306088"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.9510420691151955097`5.694696616557088"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3023806920607938764`6.876808706679867"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0685143938305532996`3.8357818197333002"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.1679880716736912305`5.713321502585273"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3019700788104415778`6.876806338526917"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2431960176325868306`4.385956459028523"}], 
        
        RowBox[{"c2", "\[Rule]", "2.5227889502085578677`5.401880920119776"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.3024211859406022995`6.876808940221804"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1356020801355890537`4.13226635165847"}], 
        RowBox[{"c2", "\[Rule]", "0.2965415200544289642`4.472085509397091"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.271256116418385318`6.876629163541611"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3557538255842156438`4.551149578949384"}], 
        
        RowBox[{
        "c2", "\[Rule]", "44.1592172067708759187`6.645021366220394"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2714033196402994008`6.8766300128629565"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2337598931526890245`4.368770000082316"}], 
        
        RowBox[{
        "c2", "\[Rule]", "21.7311981316216709104`6.337083671447415"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2719010790559082125`6.87663288478301"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0540384112030028729`3.732702571735779"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "8.7024618617875439952`5.939642128681232"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2717118116573686848`6.87663179277007"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0201600565800672295`3.30449174664137"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.7511161497415601573`5.676795647673519"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2712451185807651655`6.876629100087103"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1434976063338077867`4.156844656716777"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3724097219221973454`5.137483785864906"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2559180659961697302`6.87654065818408"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0703860859025178115`3.847486815207492"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.2990444949476134262`5.518388173011215"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2559275408678018948`6.876540712862626"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0618474548017567127`3.7913218318827377"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.756737659748541347`5.677309200176406"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2558821098237302749`6.876540450684504"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0885368287273996385`3.94712396206505"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.4560378317977114015`5.390235052214425"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2558823791371622747`6.876540452238687"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0884319790500775887`3.9466093443514514"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.4608445312225075696`5.391084177146541"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "75.2556685340990441091`6.876539218157721"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1473989717611210171`4.168494453943462"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.778041753918732093`4.891002904200389"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -75.6647858040955583192`6.878893806988153, \
$CellContext`b2 -> 0.2107983814585972226`4.323867271975526, $CellContext`c2 -> 
       0.8138076049210321017`4.910521743958908}}, {
     1, {$CellContext`a2 -> -75.6647754851141343124`6.878893747760113, \
$CellContext`b2 -> 0.2189999213548195489`4.34044395888042, $CellContext`c2 -> 
       1.925538859686312998`5.284552287631323}}, {
     1, {$CellContext`a2 -> -75.6648279598770727716`6.878894048950356, \
$CellContext`b2 -> 0.1955287840163125457`4.291210699426425, $CellContext`c2 -> 
       0.1712293036635548771`4.233578090541712}}, {
     1, {$CellContext`a2 -> -75.6649304549910652895`6.8788946372426105, \
$CellContext`b2 -> 
       0.1606495075256097194`4.205879398550855, $CellContext`c2 -> \
-1.6529519567311070638`5.218260230927896}}, {
     1, {$CellContext`a2 -> -75.664724813587213248`6.878893456919734, \
$CellContext`b2 -> 
       0.2011127263499700168`4.303439553484312, $CellContext`c2 -> \
-0.6319131384616503144`4.800657385118819}}}, {{
     2, {$CellContext`a2 -> -75.664540705095205908`6.8788924001868965, \
$CellContext`b2 -> 0.33630183330224106`4.5267292348165, $CellContext`c2 -> 
       19.1138580856269975072`6.2813483571850375}}, {
     2, {$CellContext`a2 -> -75.664696809377488762`6.878893296183327, \
$CellContext`b2 -> 0.2165946160309275004`4.335647657011741, $CellContext`c2 -> 
       1.4344815845444041091`5.156694977272095}}, {
     2, {$CellContext`a2 -> -75.6646648709280498224`6.878893112865401, \
$CellContext`b2 -> 0.237030707354861675`4.374804612553946, $CellContext`c2 -> 
       3.7143843058326497797`5.56988683566332}}, {
     2, {$CellContext`a2 -> -75.6648633194662068036`6.87889425190424, \
$CellContext`b2 -> 
       0.1525686167549166194`4.183465208770476, $CellContext`c2 -> \
-1.7780439997887291792`5.249942503894608}}, {
     2, {$CellContext`a2 -> -75.6647901168262251304`6.878893831742007, \
$CellContext`b2 -> 
       0.1724027104867199567`4.23654408944793, $CellContext`c2 -> \
-1.1169143475332246052`5.048019869785299}}}, {{
     3, {$CellContext`a2 -> -75.5140398199940676705`6.878027704602557, \
$CellContext`b2 -> 
       0.1738490421929059782`4.240172302315904, $CellContext`c2 -> \
-4.5536982532292009651`5.658364249094396}}, {
     3, {$CellContext`a2 -> -75.5139545116695529714`6.878027213979149, \
$CellContext`b2 -> 0.2278029806251626599`4.357559402186419, $CellContext`c2 -> 
       1.2994201739246060701`5.113749605046037}}, {
     3, {$CellContext`a2 -> -75.5139302454849143942`6.8780270744198875, \
$CellContext`b2 -> 0.2403754888236044884`4.380890180421485, $CellContext`c2 -> 
       2.3256891362710692128`5.366551664208196}}, {
     3, {$CellContext`a2 -> -75.5140400387000596538`6.878027705860373, \
$CellContext`b2 -> 
       0.1969216846013462641`4.2942935423654935, $CellContext`c2 -> \
-0.2891355152755548663`4.4611014404802996}}, {
     3, {$CellContext`a2 -> -75.5141015043400898321`6.8780280593599, \
$CellContext`b2 -> 
       0.1829755504638253816`4.262393062364131, $CellContext`c2 -> \
-0.7362438659350133419`4.867021689456723}}}, {{
     4, {$CellContext`a2 -> -75.3676257070421371509`6.87718483398518, \
$CellContext`b2 -> 0.1386858059828060263`4.142032014795099, $CellContext`c2 -> 
       3.3987373025160909634`5.531317598099788}}, {
     4, {$CellContext`a2 -> -75.3676579785042264348`6.877185019944533, \
$CellContext`b2 -> 
       0.1054656183149056403`4.023110903143451, $CellContext`c2 -> \
-3.3529388143111518161`5.525425628332044}}, {
     4, {$CellContext`a2 -> -75.367679075244723208`6.877185141511222, \
$CellContext`b2 -> 
       0.0923234795427243099`3.965312164071274, $CellContext`c2 -> \
-4.4157873600665231706`5.645008152000763}}, {
     4, {$CellContext`a2 -> -75.367564354147702943`6.877184480448313, \
$CellContext`b2 -> 
       0.1418622113876087665`4.151866725468458, $CellContext`c2 -> \
-2.1653830431024210235`5.335534731539909}}, {
     4, {$CellContext`a2 -> -75.3674328952402845516`6.877183722935071, \
$CellContext`b2 -> 
       0.182036949414027871`4.260159548962705, $CellContext`c2 -> \
-0.9888668272017304695`4.995137808173806}}}, {{
     5, {$CellContext`a2 -> -75.3024146872214572568`6.876808902741495, \
$CellContext`b2 -> 
       0.0279343458418237003`3.446138505636664, $CellContext`c2 -> \
-20.9870938567234723848`6.32195230473917}}, {
     5, {$CellContext`a2 -> -75.3023131500779356884`6.876808317142068, \
$CellContext`b2 -> 
       0.1359152952826624683`4.1332683329876705, $CellContext`c2 -> \
-0.0135932731436455949`3.133324043713107}}, {
     5, {$CellContext`a2 -> -75.3023472783518315055`6.876808513971582, \
$CellContext`b2 -> 
       0.1146112529288778048`4.059227260257843, $CellContext`c2 -> \
-1.7152770661856753254`5.234334280995005}}, {
     5, {$CellContext`a2 -> -75.3025401520676496148`6.8768096263390746, \
$CellContext`b2 -> 
       0.0419951731919354851`3.623199376669998, $CellContext`c2 -> \
-4.3214089760604084134`5.635625369676482}}, {
     5, {$CellContext`a2 -> -75.3022389706140558019`6.876807889323235, \
$CellContext`b2 -> 
       0.1383372770996587897`4.1409392231842785, $CellContext`c2 -> \
-1.6715468121142182945`5.223118543631676}}}, {{
     6, {$CellContext`a2 -> -75.3022295846399032371`6.87680783519102, \
$CellContext`b2 -> 0.2233201812553453902`4.348927971668829, $CellContext`c2 -> 
       25.8837150860408762298`6.413026610697332}}, {
     6, {$CellContext`a2 -> -75.302376695179447097`6.87680868362849, \
$CellContext`b2 -> 
       0.0711066594526676282`3.8519102762306088, $CellContext`c2 -> \
-4.9510420691151955097`5.694696616557088}}, {
     6, {$CellContext`a2 -> -75.3023806920607938764`6.876808706679867, \
$CellContext`b2 -> 
       0.0685143938305532996`3.8357818197333002, $CellContext`c2 -> \
-5.1679880716736912305`5.713321502585273}}, {
     6, {$CellContext`a2 -> -75.3019700788104415778`6.876806338526917, \
$CellContext`b2 -> 0.2431960176325868306`4.385956459028523, $CellContext`c2 -> 
       2.5227889502085578677`5.401880920119776}}, {
     6, {$CellContext`a2 -> -75.3024211859406022995`6.876808940221804, \
$CellContext`b2 -> 0.1356020801355890537`4.13226635165847, $CellContext`c2 -> 
       0.2965415200544289642`4.472085509397091}}}, {{
     7, {$CellContext`a2 -> -75.271256116418385318`6.876629163541611, \
$CellContext`b2 -> 0.3557538255842156438`4.551149578949384, $CellContext`c2 -> 
       44.1592172067708759187`6.645021366220394}}, {
     7, {$CellContext`a2 -> -75.2714033196402994008`6.8766300128629565, \
$CellContext`b2 -> 0.2337598931526890245`4.368770000082316, $CellContext`c2 -> 
       21.7311981316216709104`6.337083671447415}}, {
     7, {$CellContext`a2 -> -75.2719010790559082125`6.87663288478301, \
$CellContext`b2 -> -0.0540384112030028729`3.732702571735779, $CellContext`c2 -> \
-8.7024618617875439952`5.939642128681232}}, {
     7, {$CellContext`a2 -> -75.2717118116573686848`6.87663179277007, \
$CellContext`b2 -> 
       0.0201600565800672295`3.30449174664137, $CellContext`c2 -> \
-4.7511161497415601573`5.676795647673519}}, {
     7, {$CellContext`a2 -> -75.2712451185807651655`6.876629100087103, \
$CellContext`b2 -> 
       0.1434976063338077867`4.156844656716777, $CellContext`c2 -> \
-1.3724097219221973454`5.137483785864906}}}, {{
     8, {$CellContext`a2 -> -75.2559180659961697302`6.87654065818408, \
$CellContext`b2 -> 
       0.0703860859025178115`3.847486815207492, $CellContext`c2 -> \
-3.2990444949476134262`5.518388173011215}}, {
     8, {$CellContext`a2 -> -75.2559275408678018948`6.876540712862626, \
$CellContext`b2 -> 
       0.0618474548017567127`3.7913218318827377, $CellContext`c2 -> \
-4.756737659748541347`5.677309200176406}}, {
     8, {$CellContext`a2 -> -75.2558821098237302749`6.876540450684504, \
$CellContext`b2 -> 
       0.0885368287273996385`3.94712396206505, $CellContext`c2 -> \
-2.4560378317977114015`5.390235052214425}}, {
     8, {$CellContext`a2 -> -75.2558823791371622747`6.876540452238687, \
$CellContext`b2 -> 
       0.0884319790500775887`3.9466093443514514, $CellContext`c2 -> \
-2.4608445312225075696`5.391084177146541}}, {
     8, {$CellContext`a2 -> -75.2556685340990441091`6.876539218157721, \
$CellContext`b2 -> 
       0.1473989717611210171`4.168494453943462, $CellContext`c2 -> \
-0.778041753918732093`4.891002904200389}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{
  3.778845172988121*^9, 3.778865428343731*^9, 3.779036552629457*^9, {
   3.779265126896927*^9, 3.7792651319707108`*^9}, 3.779458347320622*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"4acae1ec-1ee7-4397-bb34-b618d955e593"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{
  3.778845172988121*^9, 3.778865428343731*^9, 3.779036552629457*^9, {
   3.779265126896927*^9, 3.7792651319707108`*^9}, 3.779458347339517*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"4b179f1e-0c2b-4c99-83b6-ffbd6be9b7cb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm], 
      TagBox["\<\"4\"\>",
       HoldForm], 
      TagBox["\<\"5\"\>",
       HoldForm], 
      TagBox["\<\"6\"\>",
       HoldForm], 
      TagBox["\<\"7\"\>",
       HoldForm]},
     {"3876", "0.08561817708717126`1.9325659769506338", 
      "4.1367287813047379785`3.6166570479334665", 
      "8.3014052887351326149`3.9191516173739878", 
      "10.0610815394657233668`4.002644668729344", 
      "10.21968174231387394`4.0094373713653235", 
      "10.8913768467030021014`4.037082785093537", 
      "11.3452181388435349163`4.054812850647157"},
     {"12840", "0.0038457851859632695`0.5849850221915252", 
      "4.1301153260464129602`3.6159621787184584", 
      "8.2041966938866170977`3.914036063939817", 
      "9.9743237495320968833`3.998883460569072", 
      "10.0634015822375602056`4.002744803651762", 
      "10.8029523593756042743`4.033542460872406", 
      "11.284606409167183827`4.052486416111366"},
     {"37919", "0.0824221997989933591`1.9160442014020493", 
      "4.1780030116196105183`3.620968748695823", 
      "8.1085601008084200458`3.9089437400566127", 
      "9.8823059986806267574`3.994858297385919", 
      "9.9649989517706867304`3.9984772573525897", 
      "10.7425041701290364671`4.0311055309446004", 
      "11.1923130069751461946`4.048919847239781"},
     {"115047", "0.0268633523929466267`1.4291602091855822", 
      "4.112094585654922696`3.6140630956651285", 
      "8.06369968192965203`3.9065343448815235", 
      "9.8239566236380042596`3.992286436232328", 
      "9.8438092345367316227`3.993163188818778", 
      "10.7408518947700830637`4.031038728153619", 
      "11.1387533801000913058`4.046836588464418"},
     {"343518", "0.0261044268368933186`1.4167141620436825", 
      "4.1043758038962714352`3.6132471186939945", 
      "8.1099974062182038637`3.9090207153128453", 
      "9.8891945610517542065`3.9951609213307266", 
      "9.8931502802374389205`3.995334606204889", 
      "10.75815262188784871`4.031737701162925", 
      "11.1617154360788681799`4.047730946140143"},
     {"1042808", "0.0080483116429700165`0.9057047845858319", 
      "4.0921393878307252834`3.6119504183770554", 
      "8.1086401022833634045`3.9089480249145017", 
      "9.8832034301915747676`3.994897734725468", 
      "9.8880933162594732977`3.995112556303128", 
      "10.7242915894658938925`4.030368613775447", 
      "11.1504423030784725057`4.047292094826014"},
     {"3233968", "0.0146495217779255005`1.165823447720984", 
      "4.1103582271129779357`3.6138796732821112", 
      "8.1069823846471429363`3.908859229356384", 
      "9.8845895781956603088`3.9949586415176435", 
      "9.8851430577874719319`3.9949829588047874", 
      "10.7192016997110197707`4.030162442976152", 
      "11.1486349228195198435`4.047221694130333"},
     {"10411352", "0.0028737944777256818`0.4584557059063392", 
      "4.1030263912638380575`3.6131043104213103", 
      "8.0904966385406300589`3.907975181780076", 
      "9.8677620570806876543`3.994218668731891", 
      "9.8680543073667479348`3.9942315308992558", 
      "10.7044085018150081368`4.029562674293227", 
      "11.1318520283774429203`4.0465674247832535"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {
     None, {"nDet", "1", "2", "3", "4", "5", "6", "7"}}]]]], "Print",
 CellChangeTimes->{
  3.778845172988121*^9, 3.778865428343731*^9, 3.779036552629457*^9, {
   3.779265126896927*^9, 3.7792651319707108`*^9}, 3.779458347346957*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"5bd531a1-67c3-4ac0-af51-d1320d89a79e"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.778845172988121*^9, 3.778865428343731*^9, 3.779036552629457*^9, {
   3.779265126896927*^9, 3.7792651319707108`*^9}, 3.7794583473555*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c8d6f238-c1c0-4708-bc87-6872995b1a45"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm], 
      TagBox["\<\"state 5\"\>",
       HoldForm], 
      TagBox["\<\"state 6\"\>",
       HoldForm], 
      TagBox["\<\"state 7\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "0.0049584899345131951`0.6953494359742258", 
      "4.1028500992257121993`3.6130856499748703", 
      "8.0861107050664280393`3.9077396828633923", 
      "9.8618114436393806699`3.9939566946289267", 
      "9.8645251209879525334`3.994076183121047", 
      "10.7037818070340513543`4.029537247568094", 
      "11.1262521210792471038`4.046348896837319"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0.0020384063450281076`0.30929076250298276", 
      "4.1042311567834319774`3.6132318129440084", 
      "8.0859047184799841546`3.9077286194510106", 
      "9.8636790736395330015`3.9940389335375115", 
      "9.8624844129683122418`3.9939863298431093", 
      "10.7005763209488602428`4.029407168925165", 
      "11.1266775909413979662`4.046365504018104"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.0035178082456881941`0.5462721625491915", 
      "4.1050144353354509619`3.6133146886602114", 
      "8.0888473292973408491`3.907886638523042", 
      "9.8650770491330117551`3.9941004815682026", 
      "9.8659413586001214469`3.9941385297646725", 
      "10.696069350076163218`4.029224210097024", 
      "11.1300249628471412677`4.046496138388132"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0``3.", "4.1033963505091497481`3.6131434678627277", 
      "8.0932388460810908981`3.9081223573954444", 
      "9.8682537605889191212`3.9942403087753906", 
      "9.8712537707899592476`3.994372316920368", 
      "10.7045190809441326252`4.029567160637105", 
      "11.1325746252097577127`4.04659561502789"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], 
      RowBox[{"-", "0.0027814414309946015`0.444269919404059"}], 
      "4.0966779154285219988`3.612431820665204", 
      "8.0896243911195941934`3.9079283573785175", 
      "9.8663981323969363046`3.9941586362846886", 
      "9.8497378656213978587`3.993424672626647", 
      "10.710284775620584341`4.029801018435625", 
      "11.130544104175651654`4.046516394852706"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3", "state 4", "state 5", "state 6", 
       "state 7"}}]]]], "Print",
 CellChangeTimes->{
  3.778845172988121*^9, 3.778865428343731*^9, 3.779036552629457*^9, {
   3.779265126896927*^9, 3.7792651319707108`*^9}, 3.779458347363286*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"f2d858b1-e4bf-4d17-8c22-a348e4833827"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.778845172988121*^9, 3.778865428343731*^9, 3.779036552629457*^9, {
   3.779265126896927*^9, 3.7792651319707108`*^9}, 3.7794583473711157`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"1edfd95f-eb22-4c41-9542-a3b354865e7e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm], 
      TagBox["\<\"state 5\"\>",
       HoldForm], 
      TagBox["\<\"state 6\"\>",
       HoldForm], 
      TagBox["\<\"state 7\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0.0066694835117055758`0.8240922032267025", 
      "4.1020071643504447678`3.612996414548961", 
      "8.0861381106613077208`3.907741154779731", 
      "9.8606203437596988692`3.9939042378009506", 
      "9.8656572415596635039`3.994126022875049", 
      "10.7084882417135904831`4.02972816414434", 
      "11.1258578525467228815`4.046333506957592"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.0021408758402699313`0.33059148119018383", 
      "4.1040477283126719499`3.6132124027914534", 
      "8.0849791656621050606`3.907678905102081", 
      "9.8631025163805716716`3.9940135471727873", 
      "9.8613733660936642167`3.9939374021401504", 
      "10.7042018442318376259`4.029554289793106", 
      "11.1253192343703890543`4.046312481651743"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.0044378763474595736`0.6471751973182253", 
      "4.1061359558607311016`3.6134333249426556", 
      "8.085833005143308938`3.9077247677058327", 
      "9.8636017497760217765`3.994035528980387", 
      "9.8626925164430865323`3.993995493582536", 
      "10.6920850316592428442`4.029062403940986", 
      "11.1279833870785402894`4.046416468627996"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.001826850682579567`0.2617030517959779", 
      "4.1059373644130507941`3.613412319974353", 
      "8.0917437593109795557`3.9080421215432466", 
      "9.8611424227537973763`3.993927231285761", 
      "9.876654906215364349`3.994609879632261", 
      "10.7000242940139180803`4.02938476373607", 
      "11.1307650927987964451`4.0465250173590235"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], 
      RowBox[{"-", "0.0017769916451086552`0.24968538588535896"}], 
      "4.0986690115333104245`3.6126428482338886", 
      "8.0897251507645968616`3.9079337666636946", 
      "9.8637421999276906348`3.994041712957917", 
      "9.8587838683382749139`3.9938233457886563", 
      "10.7071278718523252849`4.029672989348363", 
      "11.1309883250575776259`4.046533727233431"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3", "state 4", "state 5", "state 6", 
       "state 7"}}]]]], "Print",
 CellChangeTimes->{
  3.778845172988121*^9, 3.778865428343731*^9, 3.779036552629457*^9, {
   3.779265126896927*^9, 3.7792651319707108`*^9}, 3.7794583473785067`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"d3cf8c3f-43fb-42d1-a3a5-fa7d76c194c9"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.262558973010657, 0.08561817708717126}, {9.460320577243952, 
        0.0038457851859632695`}, {10.543207584713212`, 0.08242219979899336}, {
        11.653096019504241`, 0.026863352392946627`}, {12.746994791018343`, 
        0.02610442683689332}, {13.857427632665297`, 0.008048311642970016}, {
        14.989220424203197`, 0.0146495217779255}, {16.158407307278186`, 
        0.0028737944777256818`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.262558973010657, 
        0.08561817708717126}}, {{9.460320577243952, 
        0.0038457851859632695`}}, {{10.543207584713212`, 
        0.08242219979899336}}, {{11.653096019504241`, 
        0.026863352392946627`}}, {{12.746994791018343`, 
        0.02610442683689332}}, {{13.857427632665297`, 
        0.008048311642970016}}, {{14.989220424203197`, 
        0.0146495217779255}}, {{16.158407307278186`, 
        0.0028737944777256818`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2vwM3N0b5l9ivuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAHmxi8E=

        "]]},
      Annotation[#, "Charting`Private`Tag$1933#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2z8TYbpYGVtuvuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAN7QcY0=

        "]]},
      Annotation[#, "Charting`Private`Tag$1933#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.972119239360844, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.098062132713418, 16.158407307278186`}, {
    0, 0.08561817708717126}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.778845172988121*^9, 3.778865428343731*^9, 3.779036552629457*^9, {
   3.779265126896927*^9, 3.7792651319707108`*^9}, 3.779458347701086*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"314d973d-42bc-4e0f-ae9f-94da63f4b782"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.262558973010657, 4.136728781304738}, {9.460320577243952, 
        4.130115326046413}, {10.543207584713212`, 4.1780030116196105`}, {
        11.653096019504241`, 4.112094585654923}, {12.746994791018343`, 
        4.104375803896271}, {13.857427632665297`, 4.092139387830725}, {
        14.989220424203197`, 4.110358227112978}, {16.158407307278186`, 
        4.103026391263838}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.262558973010657, 
        4.136728781304738}}, {{9.460320577243952, 4.130115326046413}}, {{
        10.543207584713212`, 4.1780030116196105`}}, {{11.653096019504241`, 
        4.112094585654923}}, {{12.746994791018343`, 4.104375803896271}}, {{
        13.857427632665297`, 4.092139387830725}}, {{14.989220424203197`, 
        4.110358227112978}}, {{16.158407307278186`, 
        4.103026391263838}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2EU5BnYGZAg6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAMtkRN0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2394#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2YvGvJ5RkCDisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAD00ZME=

        "]]},
      Annotation[#, "Charting`Private`Tag$2394#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.972119239360844, 4.087846206641282},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.098062132713418, 16.158407307278186`}, {4.092139387830725, 
   4.1780030116196105`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.778845172988121*^9, 3.778865428343731*^9, 3.779036552629457*^9, {
   3.779265126896927*^9, 3.7792651319707108`*^9}, 3.779458347904338*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"badb541e-3bd7-4e13-ac5c-a8cc2191adf5"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.262558973010657, 8.301405288735133}, {9.460320577243952, 
        8.204196693886617}, {10.543207584713212`, 8.10856010080842}, {
        11.653096019504241`, 8.063699681929652}, {12.746994791018343`, 
        8.109997406218204}, {13.857427632665297`, 8.108640102283363}, {
        14.989220424203197`, 8.106982384647143}, {16.158407307278186`, 
        8.09049663854063}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.262558973010657, 
        8.301405288735133}}, {{9.460320577243952, 8.204196693886617}}, {{
        10.543207584713212`, 8.10856010080842}}, {{11.653096019504241`, 
        8.063699681929652}}, {{12.746994791018343`, 8.109997406218204}}, {{
        13.857427632665297`, 8.108640102283363}}, {{14.989220424203197`, 
        8.106982384647143}}, {{16.158407307278186`, 
        8.09049663854063}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2fIZnNovpKDisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAKH+PpE=

        "]]},
      Annotation[#, "Charting`Private`Tag$2828#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP27aUJ3lI6Cg6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDALZUOrU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2828#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.972119239360844, 8.051814401589377},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.098062132713418, 16.158407307278186`}, {8.063699681929652, 
   8.301405288735133}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.778845172988121*^9, 3.778865428343731*^9, 3.779036552629457*^9, {
   3.779265126896927*^9, 3.7792651319707108`*^9}, 3.7794583481349573`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"24d15b18-1339-47a8-80a2-3dc25ce74b5d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.262558973010657, 10.061081539465723`}, {9.460320577243952, 
        9.974323749532097}, {10.543207584713212`, 9.882305998680627}, {
        11.653096019504241`, 9.823956623638004}, {12.746994791018343`, 
        9.889194561051754}, {13.857427632665297`, 9.883203430191575}, {
        14.989220424203197`, 9.88458957819566}, {16.158407307278186`, 
        9.867762057080688}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.262558973010657, 
        10.061081539465723`}}, {{9.460320577243952, 9.974323749532097}}, {{
        10.543207584713212`, 9.882305998680627}}, {{11.653096019504241`, 
        9.823956623638004}}, {{12.746994791018343`, 9.889194561051754}}, {{
        13.857427632665297`, 9.883203430191575}}, {{14.989220424203197`, 
        9.88458957819566}}, {{16.158407307278186`, 
        9.867762057080688}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP21+urI+13KjusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAPHaehU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3260#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ewrOWi3eoeyw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AD5akAU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3260#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.972119239360844, 9.812100377846617},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.098062132713418, 16.158407307278186`}, {9.823956623638004, 
   10.061081539465723`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.778845172988121*^9, 3.778865428343731*^9, 3.779036552629457*^9, {
   3.779265126896927*^9, 3.7792651319707108`*^9}, 3.779458348299356*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"006ef40f-8a0e-4fe3-833f-cd84704d8a2e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.262558973010657, 10.219681742313874`}, {9.460320577243952, 
        10.06340158223756}, {10.543207584713212`, 9.964998951770687}, {
        11.653096019504241`, 9.843809234536732}, {12.746994791018343`, 
        9.893150280237439}, {13.857427632665297`, 9.888093316259473}, {
        14.989220424203197`, 9.885143057787472}, {16.158407307278186`, 
        9.868054307366748}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.262558973010657, 
        10.219681742313874`}}, {{9.460320577243952, 10.06340158223756}}, {{
        10.543207584713212`, 9.964998951770687}}, {{11.653096019504241`, 
        9.843809234536732}}, {{12.746994791018343`, 9.893150280237439}}, {{
        13.857427632665297`, 9.888093316259473}}, {{14.989220424203197`, 
        9.885143057787472}}, {{16.158407307278186`, 
        9.868054307366748}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2WblJnIt3KTusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJ4hX3k=

        "]]},
      Annotation[#, "Charting`Private`Tag$3692#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2m8R4cs13KzusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAER8SYk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3692#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.972119239360844, 9.825015609147874},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.098062132713418, 16.158407307278186`}, {9.843809234536732, 
   10.219681742313874`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.778845172988121*^9, 3.778865428343731*^9, 3.779036552629457*^9, {
   3.779265126896927*^9, 3.7792651319707108`*^9}, 3.77945834846124*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"1be398af-1d6a-4341-b768-6f64f7ed67d9"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.262558973010657, 10.891376846703002`}, {9.460320577243952, 
        10.802952359375604`}, {10.543207584713212`, 10.742504170129036`}, {
        11.653096019504241`, 10.740851894770083`}, {12.746994791018343`, 
        10.758152621887849`}, {13.857427632665297`, 10.724291589465894`}, {
        14.989220424203197`, 10.71920169971102}, {16.158407307278186`, 
        10.704408501815008`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.262558973010657, 
        10.891376846703002`}}, {{9.460320577243952, 10.802952359375604`}}, {{
        10.543207584713212`, 10.742504170129036`}}, {{11.653096019504241`, 
        10.740851894770083`}}, {{12.746994791018343`, 
        10.758152621887849`}}, {{13.857427632665297`, 
        10.724291589465894`}}, {{14.989220424203197`, 10.71920169971102}}, {{
        16.158407307278186`, 
        10.704408501815008`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2XmUnxcIyVB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HANi2Unk=

        "]]},
      Annotation[#, "Charting`Private`Tag$4125#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2oa3tP/ZlqTqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAHfajck=

        "]]},
      Annotation[#, "Charting`Private`Tag$4125#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.972119239360844, 10.695060084570606`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.098062132713418, 16.158407307278186`}, {10.704408501815008`, 
   10.891376846703002`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.778845172988121*^9, 3.778865428343731*^9, 3.779036552629457*^9, {
   3.779265126896927*^9, 3.7792651319707108`*^9}, 3.779458348881208*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"26bd237d-ef7c-4df9-b48f-9ef2d09fb555"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.262558973010657, 11.345218138843535`}, {9.460320577243952, 
        11.284606409167184`}, {10.543207584713212`, 11.192313006975146`}, {
        11.653096019504241`, 11.138753380100091`}, {12.746994791018343`, 
        11.161715436078868`}, {13.857427632665297`, 11.150442303078473`}, {
        14.989220424203197`, 11.14863492281952}, {16.158407307278186`, 
        11.131852028377443`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.262558973010657, 
        11.345218138843535`}}, {{9.460320577243952, 11.284606409167184`}}, {{
        10.543207584713212`, 11.192313006975146`}}, {{11.653096019504241`, 
        11.138753380100091`}}, {{12.746994791018343`, 
        11.161715436078868`}}, {{13.857427632665297`, 
        11.150442303078473`}}, {{14.989220424203197`, 11.14863492281952}}, {{
        16.158407307278186`, 
        11.131852028377443`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2HDpmcksc1BxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAMn9Ibk=

        "]]},
      Annotation[#, "Charting`Private`Tag$4557#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Ii4HCwoc1BxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HADNpS10=

        "]]},
      Annotation[#, "Charting`Private`Tag$4557#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.972119239360844, 11.121183722854138`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.098062132713418, 16.158407307278186`}, {11.131852028377443`, 
   11.345218138843535`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.778845172988121*^9, 3.778865428343731*^9, 3.779036552629457*^9, {
   3.779265126896927*^9, 3.7792651319707108`*^9}, 3.779458349044023*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"8ac910aa-b00d-404f-a4d9-23cf253f75c6"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["BH", "2"], TraditionalForm]],ExpressionUUID->
  "785c3706-165b-471f-8a3a-86dc021755a0"],
 " ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Section",
 CellChangeTimes->{{3.77742950330622*^9, 3.7774295059582033`*^9}, {
   3.7774589353992157`*^9, 3.777458944901931*^9}, {3.777691445920588*^9, 
   3.777691450053331*^9}, {3.778406766506411*^9, 3.7784067668136177`*^9}, 
   3.778406886405993*^9, 3.778845192130126*^9, {3.7790060067252903`*^9, 
   3.779006010884383*^9}, 
   3.779458476118931*^9},ExpressionUUID->"dd5db883-e14b-4f5e-892d-\
539bbbda6ade"],

Cell[CellGroupData[{

Cell[TextData[{
 "PopleDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9, {3.77840676959684*^9, 3.778406771782579*^9}, {
   3.778406807091894*^9, 3.7784068078697042`*^9}, {3.7784068904256773`*^9, 
   3.778406890900771*^9}, 3.778656072776668*^9, {3.778845132921908*^9, 
   3.778845133233735*^9}, {3.779006034494378*^9, 3.779006034801464*^9}, {
   3.779006420466555*^9, 3.7790064217543287`*^9}, 
   3.779008164721446*^9},ExpressionUUID->"c35bb06e-b7c3-4959-97fe-\
2d094a6fd6c4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<BH2_2_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
   3.778406811202733*^9}, 3.778406897563571*^9, {3.7790060211752*^9, 
   3.779006021975274*^9}, {3.7790064231865253`*^9, 3.779006424344696*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"e1ca4d43-5219-47fb-be72-c66703eb5aa7"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.8235202204990379471`6.41201544428712"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0006397949218172154`1.8060407886778884"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.8235206339265737085`6.412015451240057"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0504982173756505434`3.7032760474734587"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.8235175994704562186`6.412015400207215"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0037397934966181554`2.5728476220520196"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.8235165566140167925`6.412015382668676"}]}], 
        RowBox[{"b", "\[Rule]", "0.0011391599490340489`2.05658470749075"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.823493105836590189`6.412014988278243"}]}], 
        RowBox[{"b", "\[Rule]", "0.0423182882231699919`3.626528092149367"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.7796612219387917264`6.4112772058641925"}]}], 
        RowBox[{"b", "\[Rule]", "0.0444656941906560327`3.648025076834252"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.7796619041700090236`6.411277217357332"}]}], 
        RowBox[{"b", "\[Rule]", "0.0130581465109595573`3.1158815370318327"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.7796650386258932031`6.411277270161625"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0270245430742665597`3.4317583597205465"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.7796618858582320399`6.411277217048845"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0116403533344418466`3.065966163206429"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.7796392697470011512`6.411276836048633"}]}], 
        RowBox[{"b", "\[Rule]", "0.0324113267456489426`3.5106968090797523"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.614574700306182109`6.408487149326412"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0006123702749798469`1.787014101481581"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.6145750064914530242`6.4084871545177755"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0370377964271133078`3.5686451403205597"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.6145734560128488511`6.4084871282294475"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.01803903399795646`3.2562132770756653"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.6145681213335478787`6.408487037780079"}]}], 
        RowBox[{"b", "\[Rule]", "0.0016955226039660318`2.229303583976848"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.6145779857581850081`6.408487205031165"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0128853412646347306`3.1100959252062927"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -25.8235202204990379471`6.41201544428712, \
$CellContext`b -> -0.0006397949218172154`1.8060407886778884}}, {
     1, {$CellContext`a -> -25.8235206339265737085`6.412015451240057, \
$CellContext`b -> -0.0504982173756505434`3.7032760474734587}}, {
     1, {$CellContext`a -> -25.8235175994704562186`6.412015400207215, \
$CellContext`b -> -0.0037397934966181554`2.5728476220520196}}, {
     1, {$CellContext`a -> -25.8235165566140167925`6.412015382668676, \
$CellContext`b -> 0.0011391599490340489`2.05658470749075}}, {
     1, {$CellContext`a -> -25.823493105836590189`6.412014988278243, \
$CellContext`b -> 0.0423182882231699919`3.626528092149367}}}, {{
     2, {$CellContext`a -> -25.7796612219387917264`6.4112772058641925, \
$CellContext`b -> 0.0444656941906560327`3.648025076834252}}, {
     2, {$CellContext`a -> -25.7796619041700090236`6.411277217357332, \
$CellContext`b -> 0.0130581465109595573`3.1158815370318327}}, {
     2, {$CellContext`a -> -25.7796650386258932031`6.411277270161625, \
$CellContext`b -> -0.0270245430742665597`3.4317583597205465}}, {
     2, {$CellContext`a -> -25.7796618858582320399`6.411277217048845, \
$CellContext`b -> -0.0116403533344418466`3.065966163206429}}, {
     2, {$CellContext`a -> -25.7796392697470011512`6.411276836048633, \
$CellContext`b -> 0.0324113267456489426`3.5106968090797523}}}, {{
     3, {$CellContext`a -> -25.614574700306182109`6.408487149326412, \
$CellContext`b -> -0.0006123702749798469`1.787014101481581}}, {
     3, {$CellContext`a -> -25.6145750064914530242`6.4084871545177755, \
$CellContext`b -> -0.0370377964271133078`3.5686451403205597}}, {
     3, {$CellContext`a -> -25.6145734560128488511`6.4084871282294475, \
$CellContext`b -> -0.01803903399795646`3.2562132770756653}}, {
     3, {$CellContext`a -> -25.6145681213335478787`6.408487037780079, \
$CellContext`b -> 0.0016955226039660318`2.229303583976848}}, {
     3, {$CellContext`a -> -25.6145779857581850081`6.408487205031165, \
$CellContext`b -> -0.0128853412646347306`3.1100959252062927}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7790081440106497`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"af277d65-c3ec-4ce1-be20-4ab81047e058"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8235202173141722426`6.412015444233558"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0036374404114363919`2.560795887438271"}], 
        
        RowBox[{"c2", "\[Rule]", "248.8211436421168514244`7.395887281874659"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8235207378764144437`6.412015452988263"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0645644228869861059`3.8099932734119495"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "64.9973155666918245288`6.812895420355975"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8235180548759011288`6.412015407866129"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0091754537214099388`2.9626275490911675"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.6556652740244848232`5.667981748516881"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8235189097331563346`6.412015422242938"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0154920751321520004`3.1901095945236957"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "7.5734538234310102567`5.879293981795766"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8234989143708659753`6.412015085965032"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0312041821276320408`3.494212804058027"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3548248030687153332`5.131883138767748"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.7796612020117876796`6.411277205528494"}]}], 
        RowBox[{"b2", "\[Rule]", "0.051830490824587995`3.7145853215426152"}], 
        
        RowBox[{"c2", "\[Rule]", "154.7551258273472285509`7.189645042710991"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.7796615335004339897`6.411277211112884"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0329813306488360228`3.5182681734973715"}], 
        RowBox[{
        "c2", "\[Rule]", "78.8656941674797877795`6.896888130285252"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.779665191682887837`6.411277272740083"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0337949127856214879`3.528851329999154"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "11.0727968618058625339`6.044257332552725"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.779664515384869361`6.411277261346899"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0290227755206586002`3.4627389427559976"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "8.6385854674188369273`5.936442634378407"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.779648211812457248`6.411276986690346"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0118823478435517958`3.074902261752496"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.8183963286712052643`5.450002064448351"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.614574699109702749`6.408487149306126"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0018517152564086338`2.2675742047660155"}], 
        RowBox[{"c2", "\[Rule]", "142.1860874877991420817`7.152857103968493"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.6145750446110902487`6.408487155164092"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0421428750376198133`3.6247241603746363"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "18.775616023403241428`6.273594195006477"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.6145747225776361233`6.408487149704024"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0369097195738899847`3.567140745602734"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "14.6121346852245448389`6.1647136666045"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.6145678435141412876`6.4084870330696555"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0078829229468099105`2.8966872814862867"}], 
        RowBox[{
        "c2", "\[Rule]", "2.9260709245993092864`5.4662848487164295"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.6145880477128002894`6.408487375631302"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0363208763902456294`3.5601563191126964"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.4806732047539763464`5.5416632499334035"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -25.8235202173141722426`6.412015444233558, \
$CellContext`b2 -> 0.0036374404114363919`2.560795887438271, $CellContext`c2 -> 
       248.8211436421168514244`7.395887281874659}}, {
     1, {$CellContext`a2 -> -25.8235207378764144437`6.412015452988263, \
$CellContext`b2 -> -0.0645644228869861059`3.8099932734119495, $CellContext`c2 -> \
-64.9973155666918245288`6.812895420355975}}, {
     1, {$CellContext`a2 -> -25.8235180548759011288`6.412015407866129, \
$CellContext`b2 -> -0.0091754537214099388`2.9626275490911675, $CellContext`c2 -> \
-4.6556652740244848232`5.667981748516881}}, {
     1, {$CellContext`a2 -> -25.8235189097331563346`6.412015422242938, \
$CellContext`b2 -> -0.0154920751321520004`3.1901095945236957, $CellContext`c2 -> \
-7.5734538234310102567`5.879293981795766}}, {
     1, {$CellContext`a2 -> -25.8234989143708659753`6.412015085965032, \
$CellContext`b2 -> 
       0.0312041821276320408`3.494212804058027, $CellContext`c2 -> \
-1.3548248030687153332`5.131883138767748}}}, {{
     2, {$CellContext`a2 -> -25.7796612020117876796`6.411277205528494, \
$CellContext`b2 -> 0.051830490824587995`3.7145853215426152, $CellContext`c2 -> 
       154.7551258273472285509`7.189645042710991}}, {
     2, {$CellContext`a2 -> -25.7796615335004339897`6.411277211112884, \
$CellContext`b2 -> 0.0329813306488360228`3.5182681734973715, $CellContext`c2 -> 
       78.8656941674797877795`6.896888130285252}}, {
     2, {$CellContext`a2 -> -25.779665191682887837`6.411277272740083, \
$CellContext`b2 -> -0.0337949127856214879`3.528851329999154, $CellContext`c2 -> \
-11.0727968618058625339`6.044257332552725}}, {
     2, {$CellContext`a2 -> -25.779664515384869361`6.411277261346899, \
$CellContext`b2 -> -0.0290227755206586002`3.4627389427559976, $CellContext`c2 -> \
-8.6385854674188369273`5.936442634378407}}, {
     2, {$CellContext`a2 -> -25.779648211812457248`6.411276986690346, \
$CellContext`b2 -> 
       0.0118823478435517958`3.074902261752496, $CellContext`c2 -> \
-2.8183963286712052643`5.450002064448351}}}, {{
     3, {$CellContext`a2 -> -25.614574699109702749`6.408487149306126, \
$CellContext`b2 -> 0.0018517152564086338`2.2675742047660155, $CellContext`c2 -> 
       142.1860874877991420817`7.152857103968493}}, {
     3, {$CellContext`a2 -> -25.6145750446110902487`6.408487155164092, \
$CellContext`b2 -> -0.0421428750376198133`3.6247241603746363, $CellContext`c2 -> \
-18.775616023403241428`6.273594195006477}}, {
     3, {$CellContext`a2 -> -25.6145747225776361233`6.408487149704024, \
$CellContext`b2 -> -0.0369097195738899847`3.567140745602734, $CellContext`c2 -> \
-14.6121346852245448389`6.1647136666045}}, {
     3, {$CellContext`a2 -> -25.6145678435141412876`6.4084870330696555, \
$CellContext`b2 -> 0.0078829229468099105`2.8966872814862867, $CellContext`c2 -> 
       2.9260709245993092864`5.4662848487164295}}, {
     3, {$CellContext`a2 -> -25.6145880477128002894`6.408487375631302, \
$CellContext`b2 -> -0.0363208763902456294`3.5601563191126964, $CellContext`c2 -> \
-3.4806732047539763464`5.5416632499334035}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7790081440242157`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"7fde4727-b827-4252-8723-8dffd89f865f"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.779008144102901*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"6af5cb01-1184-467e-a4bc-c48ca3f6e75f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm]},
     {"129", "1.0122360764441269421`3.0052818116542594", 
      "5.6381145559334431283`3.751133895676119"},
     {"354", "1.1635428114974102343`3.0657823673864195", 
      "5.7123793264314892681`3.756817038737694"},
     {"969", "1.1959270819998750746`3.0777047006804086", 
      "5.696994825117449146`3.7556458249641476"},
     {"2650", "1.1939956178200712422`3.0770027328569567", 
      "5.6855173346079554975`3.754769987993573"},
     {"6577", "1.1938296283654397101`3.0769423529741053", 
      "5.686201156738760254`3.754822219356598"},
     {"16178", "1.1930873017548784265`3.0766722234550907", 
      "5.6856789702410441834`3.754782334533313"},
     {"40227", "1.1934097566792134515`3.076789584081754", 
      "5.68569720186963945`3.75478372713445"},
     {"95897", "1.1934606419709308245`3.0768081013849296", 
      "5.68569720186963945`3.75478372713445"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2"}}]]]], "Print",
 CellChangeTimes->{3.7790081441118107`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"25a74685-9169-4827-b949-173c19ef49ef"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.779008144120077*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"541d1a53-6698-40f7-8bdd-7af66852416f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "1.1934641402734840199`3.076809374398228", 
      "5.6856972071175047034`3.7547837275353015"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.1934568257527422563`3.0768067126796024", 
      "5.6857001253281715947`3.754783950438917"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.1932889611069414926`3.0767456230655355", 
      "5.6856597442432112999`3.7547808659736335"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.1933463747156640711`3.0767665180997157", 
      "5.6857765306918262027`3.754789786519635"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.193323662291614573`3.076758252289794", 
      "5.6848699778681357486`3.754720536123113"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{3.779008144126486*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"889ca82e-a14f-47d9-b994-7c3dd3989cf2"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.779008144133431*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"8c5a1374-4fcf-4ae6-92dd-2702cd898e73"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.1934645958502734242`3.0768095401798723", 
      "5.6856971530107562884`3.754783723402429"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.1934697408048773326`3.0768114123934143", 
      "5.685701916659250621`3.754784087267287"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.1932971884273344543`3.0767486173675413", 
      "5.6856376714732226318`3.75477917995983"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.193338853284543033`3.0767637808170663", 
      "5.685848122176199837`3.7547952548300243"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "1.1932383945650615331`3.0767272191113055", 
      "5.6847542364053724739`3.7547116939876717"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{3.779008144140811*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"27c1dd5f-365a-4c29-9de5-71d10aa4705a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{5.564535500293781, 1.1178636020134187`}, {5.869296913133774, 
        1.1635428114974102`}, {6.876264611890766, 1.195927081999875}, {
        7.882314918980268, 1.1939956178200712`}, {8.79133399330135, 
        1.1938296283654397`}, {9.691407573577898, 1.1930873017548784`}, {
        10.602293690947752`, 1.1934097566792135`}, {11.471029977796192`, 
        1.1934606419709308`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{5.869296913133774, 
        1.1635428114974102`}}, {{6.876264611890766, 1.195927081999875}}, {{
        7.882314918980268, 1.1939956178200712`}}, {{8.79133399330135, 
        1.1938296283654397`}}, {{9.691407573577898, 1.1930873017548784`}}, {{
        10.602293690947752`, 1.1934097566792135`}}, {{11.471029977796192`, 
        1.1934606419709308`}}, {{5.564535500293781, 
        1.1178636020134187`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Cse23cqV+Gy/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AHYjnDU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4258#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2h48yhuZJfLZfdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADW8fYk=

        "]]},
      Annotation[#, "Charting`Private`Tag$4258#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{4.616626341276352, 1.113960428014096},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox["5000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.217673557208654`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.217673557208654`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{4.722078704915119, 11.471029977796192`}, {1.1178636020134187`, 
   1.195927081999875}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7790081442733803`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"357e1cde-991f-4da0-833f-ce23e2b5f85c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{5.270139498042053, 5.668301098843715}, {5.869296913133774, 
        5.712379326431489}, {6.876264611890766, 5.696994825117449}, {
        7.882314918980268, 5.6855173346079555`}, {8.79133399330135, 
        5.68620115673876}, {9.691407573577898, 5.685678970241044}, {
        10.602293690947752`, 5.6856972018696394`}, {11.471029977796192`, 
        5.6856972018696394`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{5.869296913133774, 
        5.712379326431489}}, {{6.876264611890766, 5.696994825117449}}, {{
        7.882314918980268, 5.6855173346079555`}}, {{8.79133399330135, 
        5.68620115673876}}, {{9.691407573577898, 5.685678970241044}}, {{
        10.602293690947752`, 5.6856972018696394`}}, {{11.471029977796192`, 
        5.6856972018696394`}}, {{5.270139498042053, 
        5.668301098843715}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2z2TmZajvE3NYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAEKjbK0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4710#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2zyf8SVHfJ+aw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AF7Plrk=

        "]]},
      Annotation[#, "Charting`Private`Tag$4710#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{4.616626341276352, 5.6660971874643264`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox["5000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.217673557208654`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.217673557208654`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{4.722078704915119, 11.471029977796192`}, {5.668301098843715, 
   5.712379326431489}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7790081444138327`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"04a5c856-da6e-4b5a-b14d-84714b766878"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9, {3.77840676959684*^9, 3.778406771782579*^9}, {
   3.778406807091894*^9, 3.7784068078697042`*^9}, {3.7784068904256773`*^9, 
   3.778406890900771*^9}, 3.778656072776668*^9, {3.778845132921908*^9, 
   3.778845133233735*^9}, {3.779006034494378*^9, 3.779006034801464*^9}, 
   3.7790081658790817`*^9},ExpressionUUID->"aee32ae4-a514-428e-9c2b-\
6662994be89c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<BH2_2_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
   3.778406811202733*^9}, 3.778406897563571*^9, {3.7790060211752*^9, 
   3.779006021975274*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"b49bc05e-ad5a-405f-bd53-fcd68edbd115"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.8439877607497017209`6.4123595266940825"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0532907237734072461`3.7266516186958256"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.843995080792623753`6.412359649703497"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1041791284141608404`4.017780719707315"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.84399834893532244`6.4123597046228795"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1134289595775862663`4.054723948552397"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.8439966961883094143`6.412359676849355"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1107793555064650465`4.044458834174088"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.8440057180603979248`6.412359828457042"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1201308418292814512`4.079654520447946"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.799654600702403684`6.4116138917766765"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1048304603309231225`4.020487492872205"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.799658337216619941`6.411613954674704"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1243674369749662167`4.094706684267089"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.7996540142073413904`6.411613881904002"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1112542613872218589`4.046316654812624"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.7996558967231912618`6.41161391359304"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1147669174581817664`4.059816717017124"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.7996659501785288171`6.411614082826279"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1259857807934387786`4.100321531852341"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.6341447764467069703`6.408818832793946"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0595293031745599624`3.774730798909646"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.6341456506262872495`6.408818847604324"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0714445084962776894`3.8539688528412075"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.6341563089214545812`6.40881902817745"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1219504921795786095`4.086183557420916"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.6341758041101641652`6.408819358465272"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1604283707776863743`4.2052811730669815"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.6342225751563113079`6.408820150860116"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2055955403613593524`4.31301369000486"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -25.8439877607497017209`6.4123595266940825, \
$CellContext`b -> -0.0532907237734072461`3.7266516186958256}}, {
     1, {$CellContext`a -> -25.843995080792623753`6.412359649703497, \
$CellContext`b -> -0.1041791284141608404`4.017780719707315}}, {
     1, {$CellContext`a -> -25.84399834893532244`6.4123597046228795, \
$CellContext`b -> -0.1134289595775862663`4.054723948552397}}, {
     1, {$CellContext`a -> -25.8439966961883094143`6.412359676849355, \
$CellContext`b -> -0.1107793555064650465`4.044458834174088}}, {
     1, {$CellContext`a -> -25.8440057180603979248`6.412359828457042, \
$CellContext`b -> -0.1201308418292814512`4.079654520447946}}}, {{
     2, {$CellContext`a -> -25.799654600702403684`6.4116138917766765, \
$CellContext`b -> -0.1048304603309231225`4.020487492872205}}, {
     2, {$CellContext`a -> -25.799658337216619941`6.411613954674704, \
$CellContext`b -> -0.1243674369749662167`4.094706684267089}}, {
     2, {$CellContext`a -> -25.7996540142073413904`6.411613881904002, \
$CellContext`b -> -0.1112542613872218589`4.046316654812624}}, {
     2, {$CellContext`a -> -25.7996558967231912618`6.41161391359304, \
$CellContext`b -> -0.1147669174581817664`4.059816717017124}}, {
     2, {$CellContext`a -> -25.7996659501785288171`6.411614082826279, \
$CellContext`b -> -0.1259857807934387786`4.100321531852341}}}, {{
     3, {$CellContext`a -> -25.6341447764467069703`6.408818832793946, \
$CellContext`b -> -0.0595293031745599624`3.774730798909646}}, {
     3, {$CellContext`a -> -25.6341456506262872495`6.408818847604324, \
$CellContext`b -> -0.0714445084962776894`3.8539688528412075}}, {
     3, {$CellContext`a -> -25.6341563089214545812`6.40881902817745, \
$CellContext`b -> -0.1219504921795786095`4.086183557420916}}, {
     3, {$CellContext`a -> -25.6341758041101641652`6.408819358465272, \
$CellContext`b -> -0.1604283707776863743`4.2052811730669815}}, {
     3, {$CellContext`a -> -25.6342225751563113079`6.408820150860116, \
$CellContext`b -> -0.2055955403613593524`4.31301369000486}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.779006426318164*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"57b4607a-d6df-4430-9425-78cf24b6a7c6"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8439871268428831286`6.412359516041615"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0358287899589818937`3.554232141043281"}]}], 
        RowBox[{
        "c2", "\[Rule]", "55.385479078296931732`6.7433959166635695"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8439931450787945266`6.412359617174862"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0900629746532606301`3.954546286999133"}]}], 
        RowBox[{
        "c2", "\[Rule]", "10.4365225556020888575`6.018555816052261"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8439974612146521338`6.4123596897052115"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1129159288735650801`4.052755211490302"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6322457293882760565`4.800885904510125"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8439923663112267604`6.41235960408809"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0953917141653206069`3.979510653021084"}]}], 
        RowBox[{"c2", "\[Rule]", "5.1289256498225341829`5.710026403470932"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8440063982684691268`6.412359839887569"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1242640424649771036`4.094345477650477"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1344739617698567091`5.0547945324911705"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.7996531845231515945`6.411613867937642"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0852453834291357071`3.9306708685379546"}]}], 
        RowBox[{
        "c2", "\[Rule]", "43.9531337850502197284`6.642989844985118"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.7996594522539659522`6.411613973444508"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1363237592633311512`4.134571553690304"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "16.0417557202064138266`6.205251898728025"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.7996543007705945172`6.411613886727821"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1103196425987674062`4.042652846191411"}]}], 
        RowBox[{"c2", "\[Rule]", "1.5795398764770249844`5.198530594416745"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.7996528609854358649`6.411613862491419"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1059989212526445262`4.025301445487339"}]}], 
        RowBox[{"c2", "\[Rule]", "3.1873475370334900525`5.503429419980473"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.7996592893365424004`6.411613970702064"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1163240060243053431`4.065669350223112"}]}], 
        RowBox[{
        "c2", "\[Rule]", "1.4860907502076372566`5.1720453310335746"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.6341446947585041016`6.408818831409982"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0556451265601920556`3.745427134516255"}]}], 
        RowBox[{
        "c2", "\[Rule]", "24.5383576395688898231`6.389845491889697"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.634144133061656845`6.408818821893696"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0461480687608241957`3.6641535310592905"}]}], 
        RowBox[{"c2", "\[Rule]", "39.421315150470505273`6.595731108859323"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.634150783176455235`6.408818934560137"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0902068595489815411`3.9552395636062494"}]}], 
        RowBox[{
        "c2", "\[Rule]", "15.8668232187152113966`6.200489983044239"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.6341574036106507606`6.408819046723699"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1108163205146030922`4.044603725983305"}]}], 
        RowBox[{"c2", "\[Rule]", "10.9695044076401408972`6.04018700698318"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.6341919606388515263`6.408819632189268"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1676240894430786887`4.224336431719191"}]}], 
        RowBox[{
        "c2", "\[Rule]", "3.9832943808133416397`5.6002424036321425"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -25.8439871268428831286`6.412359516041615, \
$CellContext`b2 -> -0.0358287899589818937`3.554232141043281, $CellContext`c2 -> 
       55.385479078296931732`6.7433959166635695}}, {
     1, {$CellContext`a2 -> -25.8439931450787945266`6.412359617174862, \
$CellContext`b2 -> -0.0900629746532606301`3.954546286999133, $CellContext`c2 -> 
       10.4365225556020888575`6.018555816052261}}, {
     1, {$CellContext`a2 -> -25.8439974612146521338`6.4123596897052115, \
$CellContext`b2 -> -0.1129159288735650801`4.052755211490302, $CellContext`c2 -> \
-0.6322457293882760565`4.800885904510125}}, {
     1, {$CellContext`a2 -> -25.8439923663112267604`6.41235960408809, \
$CellContext`b2 -> -0.0953917141653206069`3.979510653021084, $CellContext`c2 -> 
       5.1289256498225341829`5.710026403470932}}, {
     1, {$CellContext`a2 -> -25.8440063982684691268`6.412359839887569, \
$CellContext`b2 -> -0.1242640424649771036`4.094345477650477, $CellContext`c2 -> \
-1.1344739617698567091`5.0547945324911705}}}, {{
     2, {$CellContext`a2 -> -25.7996531845231515945`6.411613867937642, \
$CellContext`b2 -> -0.0852453834291357071`3.9306708685379546, $CellContext`c2 -> 
       43.9531337850502197284`6.642989844985118}}, {
     2, {$CellContext`a2 -> -25.7996594522539659522`6.411613973444508, \
$CellContext`b2 -> -0.1363237592633311512`4.134571553690304, $CellContext`c2 -> \
-16.0417557202064138266`6.205251898728025}}, {
     2, {$CellContext`a2 -> -25.7996543007705945172`6.411613886727821, \
$CellContext`b2 -> -0.1103196425987674062`4.042652846191411, $CellContext`c2 -> 
       1.5795398764770249844`5.198530594416745}}, {
     2, {$CellContext`a2 -> -25.7996528609854358649`6.411613862491419, \
$CellContext`b2 -> -0.1059989212526445262`4.025301445487339, $CellContext`c2 -> 
       3.1873475370334900525`5.503429419980473}}, {
     2, {$CellContext`a2 -> -25.7996592893365424004`6.411613970702064, \
$CellContext`b2 -> -0.1163240060243053431`4.065669350223112, $CellContext`c2 -> 
       1.4860907502076372566`5.1720453310335746}}}, {{
     3, {$CellContext`a2 -> -25.6341446947585041016`6.408818831409982, \
$CellContext`b2 -> -0.0556451265601920556`3.745427134516255, $CellContext`c2 -> 
       24.5383576395688898231`6.389845491889697}}, {
     3, {$CellContext`a2 -> -25.634144133061656845`6.408818821893696, \
$CellContext`b2 -> -0.0461480687608241957`3.6641535310592905, $CellContext`c2 -> 
       39.421315150470505273`6.595731108859323}}, {
     3, {$CellContext`a2 -> -25.634150783176455235`6.408818934560137, \
$CellContext`b2 -> -0.0902068595489815411`3.9552395636062494, $CellContext`c2 -> 
       15.8668232187152113966`6.200489983044239}}, {
     3, {$CellContext`a2 -> -25.6341574036106507606`6.408819046723699, \
$CellContext`b2 -> -0.1108163205146030922`4.044603725983305, $CellContext`c2 -> 
       10.9695044076401408972`6.04018700698318}}, {
     3, {$CellContext`a2 -> -25.6341919606388515263`6.408819632189268, \
$CellContext`b2 -> -0.1676240894430786887`4.224336431719191, $CellContext`c2 -> 
       3.9832943808133416397`5.6002424036321425}}}}, TableAlignments -> 
   Center, TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.779006426330851*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"356ab227-c2ca-42e4-a414-f2bd5f15b3f8"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7790064263419113`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"213584a3-fe3e-44f9-8a73-eb29526d7e9b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm]},
     {"1961", "1.260548681520125891`3.100559622489505", 
      "5.7759064840061409285`3.761620153084976"},
     {"5280", "1.2365460621396948682`3.0922102987486695", 
      "5.7833931526417847735`3.7621827164639248"},
     {"14323", "1.2109273585433275588`3.0831180913428704", 
      "5.7432881955838768206`3.75916060952711"},
     {"38884", "1.2048042524611488613`3.0809164917393876", 
      "5.7190368641352362644`3.7573228959589673"},
     {"105250", "1.2040836949593680671`3.080656675456455", 
      "5.7094796811372257039`3.7565965317296848"},
     {"281783", "1.205880734892131656`3.0813043569421574", 
      "5.7081991133111245063`3.756499113760074"},
     {"722610", "1.206982251798197403`3.081700884013855", 
      "5.7099379208778211492`3.756631386570408"},
     {"1744759", "1.2065651012505083095`3.0815507596066753", 
      "5.7100981959414953693`3.756643576825331"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2"}}]]]], "Print",
 CellChangeTimes->{3.7790064263504553`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"50937953-595b-4a78-97e2-227bd1f8f4dd"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.779006426358419*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"c117652a-daed-4f05-8d68-6b31fe8b273a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "1.206366731533468295`3.0814793519750876", 
      "5.710118449457590728`3.756645117249747"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.2064642443163948737`3.0815144553569547", 
      "5.7102938503332154596`3.756658457509347"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.2066708100831839978`3.0815888070785644", 
      "5.7100927540416446249`3.756643162929086"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.2065746106807395677`3.0815541824446115", 
      "5.7095172893991703589`3.756599392411876"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.2065465398707380107`3.0815440785193413", 
      "5.7084900820519246523`3.7565212508466503"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{3.779006426364599*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"5c8cda53-ce20-4234-8c96-d4fdee11dc03"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.779006426370789*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"10dce777-f32c-4e9d-a630-f60f40a9daf7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.206388018250629024`3.0814870151690377", 
      "5.7101034228236704493`3.756643974367539"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.2063812291485145334`3.0814845711146894", 
      "5.710282471913951774`3.756657592126628"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.2066388561900462939`3.081577306358487", 
      "5.7102189611120319768`3.7566527617974206"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.2065393953559417906`3.081541506855144", 
      "5.7099001705376748461`3.7566285152925"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "1.2067463000176479326`3.0816159759105495", 
      "5.7093416549087381284`3.756586032567358"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{3.7790064263770247`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"0543ee6c-febc-4b4f-b45c-0d4f20c5391a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.581209826196346, 1.260548681520126}, {8.571681376700306, 
        1.2365460621396949`}, {9.569621915779866, 1.2109273585433276`}, {
        10.56833813394096, 1.2048042524611489`}, {11.564093751544627`, 
        1.204083694959368}, {12.548892550154326`, 1.2058807348921317`}, {
        13.49062493651495, 1.2069822517981974`}, {14.372126995198233`, 
        1.2065651012505083`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{7.581209826196346, 
        1.260548681520126}}, {{8.571681376700306, 1.2365460621396949`}}, {{
        9.569621915779866, 1.2109273585433276`}}, {{10.56833813394096, 
        1.2048042524611489`}}, {{11.564093751544627`, 1.204083694959368}}, {{
        12.548892550154326`, 1.2058807348921317`}}, {{13.49062493651495, 
        1.2069822517981974`}}, {{14.372126995198233`, 
        1.2065651012505083`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2lzetM3b3/Wy/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AHfDnAE=

        "]]},
      Annotation[#, "Charting`Private`Tag$3245#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2KYdPtcb6frZfdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfALDLo7k=

        "]]},
      Annotation[#, "Charting`Private`Tag$3245#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.331413719393869, 1.2012604456313303`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{8.517193191416238, 
        FormBox["5000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.588099280204055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.588099280204055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{7.439732385175474, 14.372126995198233`}, {1.204083694959368, 
   1.260548681520126}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.779006426460595*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"384dd1cd-17e8-4041-b32a-32b71a298d20"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{7.581209826196346, 5.775906484006141}, {8.571681376700306, 
        5.783393152641785}, {9.569621915779866, 5.743288195583877}, {
        10.56833813394096, 5.719036864135236}, {11.564093751544627`, 
        5.709479681137226}, {12.548892550154326`, 5.7081991133111245`}, {
        13.49062493651495, 5.709937920877821}, {14.372126995198233`, 
        5.710098195941495}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{7.581209826196346, 
        5.775906484006141}}, {{8.571681376700306, 5.783393152641785}}, {{
        9.569621915779866, 5.743288195583877}}, {{10.56833813394096, 
        5.719036864135236}}, {{11.564093751544627`, 5.709479681137226}}, {{
        12.548892550154326`, 5.7081991133111245`}}, {{13.49062493651495, 
        5.709937920877821}}, {{14.372126995198233`, 
        5.710098195941495}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2XZeLvDSvizmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAK1tdZ0=

        "]]},
      Annotation[#, "Charting`Private`Tag$3708#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2yy3Yo1SvizmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAPsaSLk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3708#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.331413719393869, 5.704439411344591},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{8.517193191416238, 
        FormBox["5000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.588099280204055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.588099280204055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{7.439732385175474, 14.372126995198233`}, {5.7081991133111245`, 
   5.783393152641785}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7790064266008663`*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"cca0deb6-26cd-4b2a-9b84-fea0f5e9e1f4"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9, {3.77840676959684*^9, 3.778406771782579*^9}, {
   3.778406807091894*^9, 3.778406837837798*^9}, 3.778656073355217*^9, {
   3.778845127634445*^9, 3.7788451280022907`*^9}, {3.7790060368103247`*^9, 
   3.77900603712241*^9}, 
   3.77903633196279*^9},ExpressionUUID->"71b18370-5953-46b3-bb76-\
f2504fc90844"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<BH2_2_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
   3.778406811202733*^9}, {3.7784068663007917`*^9, 3.778406866657757*^9}, 
   3.778406900821973*^9, {3.778655869384849*^9, 3.778655869931262*^9}, {
   3.779006029384858*^9, 3.7790060303348207`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"cd417967-580b-44c7-ad64-ba13554343d6"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.8646156925814381111`6.412706029861623"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1148009229611912235`4.059945379659003"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.8646438258513811093`6.412706502248972"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1420966708813929669`4.15258390315775"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.8646669981092500734`6.412706891335298"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1593584292048556283`4.202375040262446"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.8646556615610698771`6.412706700982899"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1527822707804625257`4.1840729605947615"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.8645721872789984275`6.412705299360582"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1171278310124605621`4.0686601010418855"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.8211106952367366318`6.411974919512033"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1567718394466428578`4.195268054067265"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.8211007192838444269`6.411974751722885"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1471807728939449611`4.167851079217113"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.8210827192841847477`6.411974448974241"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1335454097265380002`4.125628964879326"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.8210762491601037993`6.411974340150782"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1297683618233992642`4.11316882219968"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.8210928720056962504`6.411974619736641"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.136739765111636713`4.135894829543779"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.6543662902308966522`6.409161291255875"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1089983022095445814`4.03741973329137"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.6543806744189240021`6.409161534761081"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.135831882494501871`4.133001719622613"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.6544060912911469075`6.409161965034647"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1656834229460694419`4.21927905830955"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.6545106931550037643`6.409163735799463"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2378772320336134949`4.376352876356912"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.6545971451165648602`6.409165199306096"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2725250731591334907`4.435406464901553"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -25.8646156925814381111`6.412706029861623, \
$CellContext`b -> -0.1148009229611912235`4.059945379659003}}, {
     1, {$CellContext`a -> -25.8646438258513811093`6.412706502248972, \
$CellContext`b -> -0.1420966708813929669`4.15258390315775}}, {
     1, {$CellContext`a -> -25.8646669981092500734`6.412706891335298, \
$CellContext`b -> -0.1593584292048556283`4.202375040262446}}, {
     1, {$CellContext`a -> -25.8646556615610698771`6.412706700982899, \
$CellContext`b -> -0.1527822707804625257`4.1840729605947615}}, {
     1, {$CellContext`a -> -25.8645721872789984275`6.412705299360582, \
$CellContext`b -> -0.1171278310124605621`4.0686601010418855}}}, {{
     2, {$CellContext`a -> -25.8211106952367366318`6.411974919512033, \
$CellContext`b -> -0.1567718394466428578`4.195268054067265}}, {
     2, {$CellContext`a -> -25.8211007192838444269`6.411974751722885, \
$CellContext`b -> -0.1471807728939449611`4.167851079217113}}, {
     2, {$CellContext`a -> -25.8210827192841847477`6.411974448974241, \
$CellContext`b -> -0.1335454097265380002`4.125628964879326}}, {
     2, {$CellContext`a -> -25.8210762491601037993`6.411974340150782, \
$CellContext`b -> -0.1297683618233992642`4.11316882219968}}, {
     2, {$CellContext`a -> -25.8210928720056962504`6.411974619736641, \
$CellContext`b -> -0.136739765111636713`4.135894829543779}}}, {{
     3, {$CellContext`a -> -25.6543662902308966522`6.409161291255875, \
$CellContext`b -> -0.1089983022095445814`4.03741973329137}}, {
     3, {$CellContext`a -> -25.6543806744189240021`6.409161534761081, \
$CellContext`b -> -0.135831882494501871`4.133001719622613}}, {
     3, {$CellContext`a -> -25.6544060912911469075`6.409161965034647, \
$CellContext`b -> -0.1656834229460694419`4.21927905830955}}, {
     3, {$CellContext`a -> -25.6545106931550037643`6.409163735799463, \
$CellContext`b -> -0.2378772320336134949`4.376352876356912}}, {
     3, {$CellContext`a -> -25.6545971451165648602`6.409165199306096, \
$CellContext`b -> -0.2725250731591334907`4.435406464901553}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7790082154530582`*^9, 3.7790362968582277`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"add7b4af-f8a9-4229-9871-d47223a7e773"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8645842133317351852`6.412705501291127"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0510838125153303541`3.708283302306766"}]}], 
        RowBox[{
        "c2", "\[Rule]", "26.7445886946066408996`6.427235923261649"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8645952367853233511`6.412705686386854"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0692134265888071504`3.8401903506390047"}]}], 
        RowBox[{
        "c2", "\[Rule]", "21.0532125807309427046`6.323318375688509"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8646553514016019903`6.412706695774999"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1524729141739532279`4.183192700931603"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0561671642131006954`3.7494824976220644"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8646966933082467222`6.412707389948084"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1971214579927473287`4.294733902719838"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "8.5144875416767238363`5.930158514363286"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8646165894379578276`6.4127060449207995"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1430446142619051786`4.155471510932841"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.5113609554060798423`5.399909137912042"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8211314640222298067`6.411975268829512"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1957628795477825701`4.291730344587066"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "16.667182517236959427`6.221862191271711"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8211237225923504468`6.411975138623723"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1831133618828078291`4.2627200361653905"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "12.1958442360527357096`6.0862118689686175"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8210922856289712968`6.411974609874155"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1433519181741499671`4.156403508561716"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.0088794290459790481`5.302953871605704"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8210708727295497056`6.411974249722546"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1245244309534893623`4.095254565788286"}]}], 
        RowBox[{"c2", "\[Rule]", "0.8755806110028351297`4.942296135915869"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8211039392788990199`6.41197480588115"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1436209749546898118`4.157217870559963"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5438007203755436114`4.735439778563943"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.654358878051439774`6.409161165777465"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0795454617505718664`3.9006154072018804"}]}], 
        RowBox[{
        "c2", "\[Rule]", "25.9334164819913688405`6.413859734722938"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.6543701078622703449`6.4091613558833185"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1090666533029300694`4.037691987066322"}]}], 
        RowBox[{
        "c2", "\[Rule]", "12.1313406553062961279`6.083908798148383"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.6543615873616346335`6.4091612116425125"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0951076719707901336`3.9782155512191206"}]}], 
        RowBox[{
        "c2", "\[Rule]", "15.2148928738855637732`6.182268898893059"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.6544532429251148642`6.409162763247459"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1893280150116680438`4.277214881606537"}]}], 
        RowBox[{"c2", "\[Rule]", "4.6783046717920067081`5.670088501562366"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.6546216519940237788`6.4091656141711795"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2991361854029963574`4.47586895121356"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.0389082713594239848`5.309397687701367"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -25.8645842133317351852`6.412705501291127, \
$CellContext`b2 -> -0.0510838125153303541`3.708283302306766, $CellContext`c2 -> 
       26.7445886946066408996`6.427235923261649}}, {
     1, {$CellContext`a2 -> -25.8645952367853233511`6.412705686386854, \
$CellContext`b2 -> -0.0692134265888071504`3.8401903506390047, $CellContext`c2 -> 
       21.0532125807309427046`6.323318375688509}}, {
     1, {$CellContext`a2 -> -25.8646553514016019903`6.412706695774999, \
$CellContext`b2 -> -0.1524729141739532279`4.183192700931603, $CellContext`c2 -> 
       0.0561671642131006954`3.7494824976220644}}, {
     1, {$CellContext`a2 -> -25.8646966933082467222`6.412707389948084, \
$CellContext`b2 -> -0.1971214579927473287`4.294733902719838, $CellContext`c2 -> \
-8.5144875416767238363`5.930158514363286}}, {
     1, {$CellContext`a2 -> -25.8646165894379578276`6.4127060449207995, \
$CellContext`b2 -> -0.1430446142619051786`4.155471510932841, $CellContext`c2 -> \
-2.5113609554060798423`5.399909137912042}}}, {{
     2, {$CellContext`a2 -> -25.8211314640222298067`6.411975268829512, \
$CellContext`b2 -> -0.1957628795477825701`4.291730344587066, $CellContext`c2 -> \
-16.667182517236959427`6.221862191271711}}, {
     2, {$CellContext`a2 -> -25.8211237225923504468`6.411975138623723, \
$CellContext`b2 -> -0.1831133618828078291`4.2627200361653905, $CellContext`c2 -> \
-12.1958442360527357096`6.0862118689686175}}, {
     2, {$CellContext`a2 -> -25.8210922856289712968`6.411974609874155, \
$CellContext`b2 -> -0.1433519181741499671`4.156403508561716, $CellContext`c2 -> \
-2.0088794290459790481`5.302953871605704}}, {
     2, {$CellContext`a2 -> -25.8210708727295497056`6.411974249722546, \
$CellContext`b2 -> -0.1245244309534893623`4.095254565788286, $CellContext`c2 -> 
       0.8755806110028351297`4.942296135915869}}, {
     2, {$CellContext`a2 -> -25.8211039392788990199`6.41197480588115, \
$CellContext`b2 -> -0.1436209749546898118`4.157217870559963, $CellContext`c2 -> \
-0.5438007203755436114`4.735439778563943}}}, {{
     3, {$CellContext`a2 -> -25.654358878051439774`6.409161165777465, \
$CellContext`b2 -> -0.0795454617505718664`3.9006154072018804, $CellContext`c2 -> 
       25.9334164819913688405`6.413859734722938}}, {
     3, {$CellContext`a2 -> -25.6543701078622703449`6.4091613558833185, \
$CellContext`b2 -> -0.1090666533029300694`4.037691987066322, $CellContext`c2 -> 
       12.1313406553062961279`6.083908798148383}}, {
     3, {$CellContext`a2 -> -25.6543615873616346335`6.4091612116425125, \
$CellContext`b2 -> -0.0951076719707901336`3.9782155512191206, $CellContext`c2 -> 
       15.2148928738855637732`6.182268898893059}}, {
     3, {$CellContext`a2 -> -25.6544532429251148642`6.409162763247459, \
$CellContext`b2 -> -0.1893280150116680438`4.277214881606537, $CellContext`c2 -> 
       4.6783046717920067081`5.670088501562366}}, {
     3, {$CellContext`a2 -> -25.6546216519940237788`6.4091656141711795, \
$CellContext`b2 -> -0.2991361854029963574`4.47586895121356, $CellContext`c2 -> \
-2.0389082713594239848`5.309397687701367}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7790082154530582`*^9, 3.7790362968859797`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c1188d8e-0580-4c8b-a68e-078c7e2535ec"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7790082154530582`*^9, 3.779036296904849*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"8d9323e2-0676-483e-b6f3-1d358305c23b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm]},
     {"4620", "1.248415396607717831`3.096359116145601", 
      "5.824641260026430345`3.7652691823008566"},
     {"12374", "1.2319037996845705329`3.0905767947623404", 
      "5.8462430188183347468`3.766876864312244"},
     {"33152", "1.2057378751155005681`3.081252903356178", 
      "5.822665713401300458`3.765121857428554"},
     {"88635", "1.1863549327396687438`3.0742146403515536", 
      "5.7586887516158373757`3.760323606206823"},
     {"236167", "1.181321914781351845`3.072368260664016", 
      "5.7242970971666720104`3.7577221660226936"},
     {"621937", "1.1825869721173947191`3.0728330903161467", 
      "5.7172833624201295777`3.7571897174347986"},
     {"1595090", "1.1850539563740076776`3.073738124541926", 
      "5.7181718141736244121`3.7572572004844536"},
     {"3981182", "1.1851459308587279917`3.073771829725548", 
      "5.7201095369720542649`3.7574043453746753"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2"}}]]]], "Print",
 CellChangeTimes->{3.7790082154530582`*^9, 3.779036296914565*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"2a38f201-f734-47cb-9d80-ae227982ff51"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7790082154530582`*^9, 3.779036296924138*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"849af4b9-4651-4f38-8fe8-bde134d2b52e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "1.1838312765457468245`3.073289809746155", 
      "5.721177647834879032`3.757485433218663"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.184868281319237715`3.073670073657728", 
      "5.7215517794103059046`3.757513832610575"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.1859886355121644907`3.074080527512221", 
      "5.7214907003426551668`3.757509196378194"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.1858562133674628303`3.0740320334407705", 
      "5.7183358554581689148`3.757269659222164"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.1831324317871072527`3.073033359315474", 
      "5.7137119268477549738`3.7569183403984563"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{3.7790082154530582`*^9, 3.779036296933728*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"5e46eeed-e150-452c-84f8-4d9ea3f5d654"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7790082154530582`*^9, 3.779036296943163*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"15a9cee0-640c-40d4-be68-2214ae64c125"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.1824095350912393609`3.0727679232672704", 
      "5.7205227494960428913`3.757435717053199"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.1829201535788944621`3.072955430992771", 
      "5.720517134229462286`3.757435290749416"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.1854113989537033991`3.073869099112626", 
      "5.722384790890346018`3.7575770577582435"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.187119044206184304`3.0744942721555293", 
      "5.7210156865521177849`3.757473138566872"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "1.1840395202313636069`3.073366198275386", 
      "5.7142533050326411725`3.7569594881537607"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{3.7790082154530582`*^9, 3.7790362969528923`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"bfd12e3c-9ddf-4ca3-a42b-4e02d9db86c8"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.438149984075784, 1.2484153966077178`}, {9.423352776090933, 
        1.2319037996845705`}, {10.408858325619155`, 1.2057378751155006`}, {
        11.392282092447884`, 1.1863549327396687`}, {12.37229446087637, 
        1.1813219147813518`}, {13.340594080417892`, 1.1825869721173947`}, {
        14.282440718941464`, 1.1850539563740077`}, {15.19708931809395, 
        1.185145930858728}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.438149984075784, 
        1.2484153966077178`}}, {{9.423352776090933, 1.2319037996845705`}}, {{
        10.408858325619155`, 1.2057378751155006`}}, {{11.392282092447884`, 
        1.1863549327396687`}}, {{12.37229446087637, 1.1813219147813518`}}, {{
        13.340594080417892`, 1.1825869721173947`}}, {{14.282440718941464`, 
        1.1850539563740077`}}, {{15.19708931809395, 
        1.185145930858728}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Lu+7BX5++GS/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AGuKwjE=

        "]]},
      Annotation[#, "Charting`Private`Tag$1934#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2zQq7ndRef7JfdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJQYjPk=

        "]]},
      Annotation[#, "Charting`Private`Tag$1934#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.189530145291913, 1.1779672406900337`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{8.517193191416238, 
        FormBox["5000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.297338747950405, 15.19708931809395}, {1.1813219147813518`, 
   1.2484153966077178`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7790082154530582`*^9, 3.77903629730232*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"b87d9113-e8a8-47e6-aa84-b777b83cf6c0"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.438149984075784, 5.82464126002643}, {9.423352776090933, 
        5.846243018818335}, {10.408858325619155`, 5.8226657134013005`}, {
        11.392282092447884`, 5.758688751615837}, {12.37229446087637, 
        5.724297097166672}, {13.340594080417892`, 5.71728336242013}, {
        14.282440718941464`, 5.718171814173624}, {15.19708931809395, 
        5.720109536972054}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.438149984075784, 
        5.82464126002643}}, {{9.423352776090933, 5.846243018818335}}, {{
        10.408858325619155`, 5.8226657134013005`}}, {{11.392282092447884`, 
        5.758688751615837}}, {{12.37229446087637, 5.724297097166672}}, {{
        13.340594080417892`, 5.71728336242013}}, {{14.282440718941464`, 
        5.718171814173624}}, {{15.19708931809395, 
        5.720109536972054}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2iVYbUmoeiTmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAF6hcy0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2432#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2SgUm2y88FHNYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAPVPeeE=

        "]]},
      Annotation[#, "Charting`Private`Tag$2432#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.189530145291913, 5.71083537960022},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{8.517193191416238, 
        FormBox["5000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.297338747950405, 15.19708931809395}, {5.71728336242013, 
   5.846243018818335}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7790082154530582`*^9, 3.779036297479745*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"d4e011de-3542-4abc-94a6-df1e293fde14"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVQZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9, {3.77840676959684*^9, 3.778406771782579*^9}, {
   3.778406807091894*^9, 3.778406837837798*^9}, 3.7784068769050694`*^9, {
   3.778845126171122*^9, 3.7788451294098053`*^9}, {3.779006038753271*^9, 
   3.779006039163363*^9}, 
   3.779036447496125*^9},ExpressionUUID->"9bccc118-17e3-4d95-a9ef-\
11fc754decc3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<BH2_2_AVQZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
   3.778406811202733*^9}, {3.7784068663007917`*^9, 3.778406902644763*^9}, {
   3.7790060449124413`*^9, 3.779006045270534*^9}, 3.779036391421484*^9},
 CellLabel->"In[11]:=",ExpressionUUID->"324623bd-0232-48a6-90c1-c4b5c90985cc"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.869827726743103824`6.412793536657248"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1681016119641824125`4.2255718780069484"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.8698235743648474738`6.412793466948431"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1665669559718025439`4.221588849036603"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.8696939656118090056`6.412791291111898"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1262035964126091148`4.1010717311355"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.869511431087783393`6.412788226753412"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0810888844202936887`3.908961325656479"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.8694511778412064018`6.4127872152274294"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0700509282865994787`3.8454138947549352"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.8264386966313779226`6.412064523825914"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1540123666531337254`4.187555594561028"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.8264441436746636782`6.4120646154227705"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1559142792404017985`4.192885891400064"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.8263725341232337485`6.412063411243211"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1343338417582225774`4.1281854351363805"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.8263659361579911433`6.412063300292272"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1327591946479308171`4.123064609200408"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.8263493910789883046`6.412063022071215"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1299313275572619164`4.113713875822305"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.659585373251804441`6.409249634440951"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1968821359614689459`4.294206312352851"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.6596147903598179596`6.4092501323320965"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2137615113078961404`4.3299295112967595"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.6597868801535966554`6.4092530449789855"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.277626075923087634`4.443460254641824"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.6598184176673242973`6.40925357875426"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2850479819157147321`4.454917970630551"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.6596410686068452378`6.4092505770968335"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2557613749866269881`4.407834958059924"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -25.869827726743103824`6.412793536657248, \
$CellContext`b -> -0.1681016119641824125`4.2255718780069484}}, {
     1, {$CellContext`a -> -25.8698235743648474738`6.412793466948431, \
$CellContext`b -> -0.1665669559718025439`4.221588849036603}}, {
     1, {$CellContext`a -> -25.8696939656118090056`6.412791291111898, \
$CellContext`b -> -0.1262035964126091148`4.1010717311355}}, {
     1, {$CellContext`a -> -25.869511431087783393`6.412788226753412, \
$CellContext`b -> -0.0810888844202936887`3.908961325656479}}, {
     1, {$CellContext`a -> -25.8694511778412064018`6.4127872152274294, \
$CellContext`b -> -0.0700509282865994787`3.8454138947549352}}}, {{
     2, {$CellContext`a -> -25.8264386966313779226`6.412064523825914, \
$CellContext`b -> -0.1540123666531337254`4.187555594561028}}, {
     2, {$CellContext`a -> -25.8264441436746636782`6.4120646154227705, \
$CellContext`b -> -0.1559142792404017985`4.192885891400064}}, {
     2, {$CellContext`a -> -25.8263725341232337485`6.412063411243211, \
$CellContext`b -> -0.1343338417582225774`4.1281854351363805}}, {
     2, {$CellContext`a -> -25.8263659361579911433`6.412063300292272, \
$CellContext`b -> -0.1327591946479308171`4.123064609200408}}, {
     2, {$CellContext`a -> -25.8263493910789883046`6.412063022071215, \
$CellContext`b -> -0.1299313275572619164`4.113713875822305}}}, {{
     3, {$CellContext`a -> -25.659585373251804441`6.409249634440951, \
$CellContext`b -> -0.1968821359614689459`4.294206312352851}}, {
     3, {$CellContext`a -> -25.6596147903598179596`6.4092501323320965, \
$CellContext`b -> -0.2137615113078961404`4.3299295112967595}}, {
     3, {$CellContext`a -> -25.6597868801535966554`6.4092530449789855, \
$CellContext`b -> -0.277626075923087634`4.443460254641824}}, {
     3, {$CellContext`a -> -25.6598184176673242973`6.40925357875426, \
$CellContext`b -> -0.2850479819157147321`4.454917970630551}}, {
     3, {$CellContext`a -> -25.6596410686068452378`6.4092505770968335, \
$CellContext`b -> -0.2557613749866269881`4.407834958059924}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.779036380824692*^9, 3.779036391979019*^9}},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"90d2716b-6e37-422e-bc2e-b7da4d14271d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8698361320115104434`6.412793677762212"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1742100967002075396`4.241073321820405"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0748224590972037529`5.031336732714682"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8699918701077677952`6.412796292235373"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2707805061408641301`4.432617395684494"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "14.9175775672112624903`6.173698304731269"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8698377275674111786`6.41279370454789"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1941386368708983845`4.288111975934414"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "6.8131600715340123742`5.833348592574695"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8695842748380329112`6.412789449644471"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1033623206939105199`4.014362251553148"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1419069114778039875`5.057630701563667"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8694791399319647951`6.41278768465274"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0755883418971125404`3.878454818779325"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1370016331920157759`4.136725744397667"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8264252411121155717`6.41206429755936"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1447562445821164445`4.160637307660672"}]}], 
        RowBox[{"c2", "\[Rule]", "1.5671263470464964485`5.195104012175714"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8265155639417756106`6.412065816416018"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1985560250162350659`4.297883069902063"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "6.0597022530541035934`5.78245128538206"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8263837930275954591`6.41206360057212"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1385325423057822969`4.1415518043299535"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3044615267642842293`4.483532420878172"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8263775909418100696`6.412063496278311"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1364706840126015952`4.135039368307543"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1923775234134812995`4.2841543295119875"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.8263671723699026472`6.41206332108033"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1338945463661636026`4.1267628882045715"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1115844099617182839`4.04760352129906"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.6595691485048043035`6.409249359833227"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.177317061726304015`4.248750526108996"}]}], 
        RowBox[{"c2", "\[Rule]", "5.3306471484952222539`5.726779936223501"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.6595422124198648817`6.409248903933164"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.155456138170487812`4.191607874793121"}]}], 
        RowBox[{"c2", "\[Rule]", "8.5730043028429339103`5.933133041701828"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.6597322347122407393`6.409252120098393"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2551710898711110342`4.406831468557464"}]}], 
        RowBox[{"c2", "\[Rule]", "1.2735178017584474208`5.105005020089918"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.6599425103951546134`6.409255679028539"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3372992089220126499`4.528015322626476"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.585216946288531048`5.412496994092457"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "25.6599917238606884951`6.409256511965559"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3527342673448553567`4.547447652454205"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.1261466563981978872`5.495009348145888"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -25.8698361320115104434`6.412793677762212, \
$CellContext`b2 -> -0.1742100967002075396`4.241073321820405, $CellContext`c2 -> \
-1.0748224590972037529`5.031336732714682}}, {
     1, {$CellContext`a2 -> -25.8699918701077677952`6.412796292235373, \
$CellContext`b2 -> -0.2707805061408641301`4.432617395684494, $CellContext`c2 -> \
-14.9175775672112624903`6.173698304731269}}, {
     1, {$CellContext`a2 -> -25.8698377275674111786`6.41279370454789, \
$CellContext`b2 -> -0.1941386368708983845`4.288111975934414, $CellContext`c2 -> \
-6.8131600715340123742`5.833348592574695}}, {
     1, {$CellContext`a2 -> -25.8695842748380329112`6.412789449644471, \
$CellContext`b2 -> -0.1033623206939105199`4.014362251553148, $CellContext`c2 -> \
-1.1419069114778039875`5.057630701563667}}, {
     1, {$CellContext`a2 -> -25.8694791399319647951`6.41278768465274, \
$CellContext`b2 -> -0.0755883418971125404`3.878454818779325, $CellContext`c2 -> \
-0.1370016331920157759`4.136725744397667}}}, {{
     2, {$CellContext`a2 -> -25.8264252411121155717`6.41206429755936, \
$CellContext`b2 -> -0.1447562445821164445`4.160637307660672, $CellContext`c2 -> 
       1.5671263470464964485`5.195104012175714}}, {
     2, {$CellContext`a2 -> -25.8265155639417756106`6.412065816416018, \
$CellContext`b2 -> -0.1985560250162350659`4.297883069902063, $CellContext`c2 -> \
-6.0597022530541035934`5.78245128538206}}, {
     2, {$CellContext`a2 -> -25.8263837930275954591`6.41206360057212, \
$CellContext`b2 -> -0.1385325423057822969`4.1415518043299535, $CellContext`c2 -> \
-0.3044615267642842293`4.483532420878172}}, {
     2, {$CellContext`a2 -> -25.8263775909418100696`6.412063496278311, \
$CellContext`b2 -> -0.1364706840126015952`4.135039368307543, $CellContext`c2 -> \
-0.1923775234134812995`4.2841543295119875}}, {
     2, {$CellContext`a2 -> -25.8263671723699026472`6.41206332108033, \
$CellContext`b2 -> -0.1338945463661636026`4.1267628882045715, $CellContext`c2 -> \
-0.1115844099617182839`4.04760352129906}}}, {{
     3, {$CellContext`a2 -> -25.6595691485048043035`6.409249359833227, \
$CellContext`b2 -> -0.177317061726304015`4.248750526108996, $CellContext`c2 -> 
       5.3306471484952222539`5.726779936223501}}, {
     3, {$CellContext`a2 -> -25.6595422124198648817`6.409248903933164, \
$CellContext`b2 -> -0.155456138170487812`4.191607874793121, $CellContext`c2 -> 
       8.5730043028429339103`5.933133041701828}}, {
     3, {$CellContext`a2 -> -25.6597322347122407393`6.409252120098393, \
$CellContext`b2 -> -0.2551710898711110342`4.406831468557464, $CellContext`c2 -> 
       1.2735178017584474208`5.105005020089918}}, {
     3, {$CellContext`a2 -> -25.6599425103951546134`6.409255679028539, \
$CellContext`b2 -> -0.3372992089220126499`4.528015322626476, $CellContext`c2 -> \
-2.585216946288531048`5.412496994092457}}, {
     3, {$CellContext`a2 -> -25.6599917238606884951`6.409256511965559, \
$CellContext`b2 -> -0.3527342673448553567`4.547447652454205, $CellContext`c2 -> \
-3.1261466563981978872`5.495009348145888}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.779036380824692*^9, 3.7790363919919662`*^9}},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"5a37e49e-2024-4d72-a391-6889c4093f68"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.779036380824692*^9, 3.779036392003619*^9}},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"f6a0a814-c097-4602-84c4-cb045ef2760f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm]},
     {"3222", "1.2986312883690409592`3.1134858622687", 
      "5.8664793102597885266`3.768377543352506"},
     {"8725", "1.2639101040351701233`3.1017161857265476", 
      "5.864843905960015924`3.768256457767431"},
     {"23315", "1.2347087493554798066`3.091564525640188", 
      "5.8665987682444393769`3.7683863867170877"},
     {"62247", "1.2030167365135069346`3.080271669338932", 
      "5.851133721227689044`3.767240023546999"},
     {"166183", "1.1830253475461953716`3.0729940499377437", 
      "5.7842353450390850966`3.762245954924871"},
     {"440048", "1.1780257995927454484`3.071154801909546", 
      "5.7298786966672015097`3.7581454279140383"},
     {"1147208", "1.1792873194486030997`3.0716196287160367", 
      "5.718560664879831279`3.7572867326460853"},
     {"2766219", "1.1808204089369815915`3.072183850756164", 
      "5.7170776443417157253`3.757174090461636"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2"}}]]]], "Print",
 CellChangeTimes->{{3.779036380824692*^9, 3.779036392008419*^9}},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"16bb69b0-8e3e-4684-b767-30afb4352b48"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.779036380824692*^9, 3.779036392013321*^9}},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"bd51cc9c-aafe-4353-bbc9-d0f0bf86810c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "1.1806756474035771109`3.072130605581302", 
      "5.720985838605042062`3.757470872739747"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.180414433838426147`3.0720345113142455", 
      "5.7200723663556596321`3.757401523217873"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.1788361951746044731`3.0714534620296647", 
      "5.7118627307365450463`3.7567777617933293"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.1740487175585296864`3.069686118485583", 
      "5.7060375338811528678`3.7563346240865427"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.1728593577384425206`3.0692459372475382", 
      "5.7092238732745679286`3.7565770731383186"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{{3.779036380824692*^9, 3.7790363920179157`*^9}},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"377819f8-311e-476e-ac81-f36402f74ece"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.779036380824692*^9, 3.7790363920226727`*^9}},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"25755ae9-d68d-4557-8c90-dadc137b3168"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.1812705097355387096`3.0723493619936315", 
      "5.7216560554619535495`3.7575217476138643"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.1830505498065195802`3.0730033017141585", 
      "5.7266268731223863853`3.75789888693329"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.1824417868507366425`3.0727797690531364", 
      "5.7172616710043948629`3.7571880697151685"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.1757137541442372886`3.0703015988424927", 
      "5.704642978169071732`3.756228469531985"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "1.1731363914129913084`3.0693485070810604", 
      "5.7004429450478513175`3.7559086032367035"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{{3.779036380824692*^9, 3.779036392027553*^9}},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"30ceea70-8356-425d-a939-ab009d304b1e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.07775756373692, 1.298631288369041}, {9.073947747070628, 
        1.2639101040351701`}, {10.056852209242422`, 1.2347087493554798`}, {
        11.03886562039456, 1.203016736513507}, {12.020844869769949`, 
        1.1830253475461954`}, {12.994639090853555`, 1.1780257995927454`}, {
        13.952841722303875`, 1.179287319448603}, {14.8329919637776, 
        1.1808204089369816`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.07775756373692, 
        1.298631288369041}}, {{9.073947747070628, 1.2639101040351701`}}, {{
        10.056852209242422`, 1.2347087493554798`}}, {{11.03886562039456, 
        1.203016736513507}}, {{12.020844869769949`, 1.1830253475461954`}}, {{
        12.994639090853555`, 1.1780257995927454`}}, {{13.952841722303875`, 
        1.179287319448603}}, {{14.8329919637776, 
        1.1808204089369816`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2nM1nVHmefLJfdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADOyfyk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3122#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2OzZ+eF797JP9qiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5AH4h8bk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3122#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.829274006704176, 1.1719955251539307`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{8.517193191416238, 
        FormBox["5000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{7.937023513736073, 14.8329919637776}, {1.1780257995927454`, 
   1.298631288369041}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.779036380824692*^9, 3.779036392161524*^9}},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"af4489bb-a701-4df4-8760-b97628d7fc27"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.07775756373692, 5.8664793102597885`}, {9.073947747070628, 
        5.864843905960016}, {10.056852209242422`, 5.866598768244439}, {
        11.03886562039456, 5.851133721227689}, {12.020844869769949`, 
        5.784235345039085}, {12.994639090853555`, 5.7298786966672015`}, {
        13.952841722303875`, 5.718560664879831}, {14.8329919637776, 
        5.717077644341716}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{8.07775756373692, 
        5.8664793102597885`}}, {{9.073947747070628, 5.864843905960016}}, {{
        10.056852209242422`, 5.866598768244439}}, {{11.03886562039456, 
        5.851133721227689}}, {{12.020844869769949`, 5.784235345039085}}, {{
        12.994639090853555`, 5.7298786966672015`}}, {{13.952841722303875`, 
        5.718560664879831}}, {{14.8329919637776, 
        5.717077644341716}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2PgemyXg9EnNYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfABRUbBE=

        "]]},
      Annotation[#, "Charting`Private`Tag$3585#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rWtFzv18JOaw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AH3ToRU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3585#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.829274006704176, 5.7096015881465805`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{8.517193191416238, 
        FormBox["5000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{7.937023513736073, 14.8329919637776}, {5.717077644341716, 
   5.866598768244439}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.779036380824692*^9, 3.779036392283832*^9}},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"7dbb0f45-7cd2-4871-b624-758747e52c89"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["NH", "2"], TraditionalForm]],ExpressionUUID->
  "4b799fd4-b8b0-4e62-ae52-35bcf1f0ab5c"],
 " ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Section",
 CellChangeTimes->{{3.77742950330622*^9, 3.7774295059582033`*^9}, {
   3.7774589353992157`*^9, 3.777458944901931*^9}, {3.777691445920588*^9, 
   3.777691450053331*^9}, {3.778406766506411*^9, 3.7784067668136177`*^9}, 
   3.778406886405993*^9, 3.778845192130126*^9, {3.7790060067252903`*^9, 
   3.779006010884383*^9}, 3.779458476118931*^9, {3.7794606649348717`*^9, 
   3.7794606702490997`*^9}, 
   3.779612502110045*^9},ExpressionUUID->"e5a4f7fc-9e9a-4bb6-9d24-\
a59d31fca1b8"],

Cell[CellGroupData[{

Cell[TextData[{
 "PopleDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9, {3.77840676959684*^9, 3.778406771782579*^9}, {
   3.778406807091894*^9, 3.7784068078697042`*^9}, {3.7784068904256773`*^9, 
   3.778406890900771*^9}, 3.778656072776668*^9, {3.778845132921908*^9, 
   3.778845133233735*^9}, {3.779006034494378*^9, 3.779006034801464*^9}, {
   3.779006420466555*^9, 3.7790064217543287`*^9}, 3.779008164721446*^9, {
   3.7794606753521957`*^9, 3.779460676522685*^9}, {3.779508716381328*^9, 
   3.779508717724956*^9}},ExpressionUUID->"9a5495c1-e14f-42a8-a60a-\
f512ab155b4d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<NH2_2_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
   3.778406811202733*^9}, 3.778406897563571*^9, {3.7790060211752*^9, 
   3.779006021975274*^9}, {3.7790064231865253`*^9, 3.779006424344696*^9}, {
   3.7794606781852713`*^9, 3.7794606785918283`*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"cae5702c-d5f1-43a3-8484-64586d41b16f"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.715730189998900812`6.745977826596591"}]}], 
        RowBox[{"b", "\[Rule]", "1.4666666750109056405`5.166331424237336"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.7158169315473088545`6.745978502731435"}]}], 
        RowBox[{"b", "\[Rule]", "0.8060110058465322913`4.906340972010779"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.7158424212343987847`6.745978701418783"}]}], 
        RowBox[{"b", "\[Rule]", "0.6118721345991062766`4.786660675348299"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.7158740663243605695`6.74597894808622"}]}], 
        RowBox[{"b", "\[Rule]", "0.3707483156442170635`4.56907918665097"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.7159047713102921762`6.745979187425592"}]}], 
        RowBox[{"b", "\[Rule]", "0.1370876277171617363`4.136998261086912"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.6356220385745032786`6.745352948076037"}]}], 
        RowBox[{"b", "\[Rule]", "0.9047618697939642241`4.95653428943396"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.635619291794554897`6.745352926634533"}]}], 
        RowBox[{"b", "\[Rule]", "0.9358974398257634553`4.97122825925288"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.6356107992036186261`6.74535286034093"}]}], 
        RowBox[{"b", "\[Rule]", "1.032362499364625652`5.013832220382866"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.6356238487237391155`6.745352962206153"}]}], 
        RowBox[{"b", "\[Rule]", "0.8838787287761650235`4.946392682392896"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.6356293366198642047`6.7453530050449455"}]}], 
        RowBox[{"b", "\[Rule]", "0.8213959516277831163`4.914552558037908"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -55.715730189998900812`6.745977826596591, \
$CellContext`b -> 1.4666666750109056405`5.166331424237336}}, {
     1, {$CellContext`a -> -55.7158169315473088545`6.745978502731435, \
$CellContext`b -> 0.8060110058465322913`4.906340972010779}}, {
     1, {$CellContext`a -> -55.7158424212343987847`6.745978701418783, \
$CellContext`b -> 0.6118721345991062766`4.786660675348299}}, {
     1, {$CellContext`a -> -55.7158740663243605695`6.74597894808622, \
$CellContext`b -> 0.3707483156442170635`4.56907918665097}}, {
     1, {$CellContext`a -> -55.7159047713102921762`6.745979187425592, \
$CellContext`b -> 0.1370876277171617363`4.136998261086912}}}, {{
     2, {$CellContext`a -> -55.6356220385745032786`6.745352948076037, \
$CellContext`b -> 0.9047618697939642241`4.95653428943396}}, {
     2, {$CellContext`a -> -55.635619291794554897`6.745352926634533, \
$CellContext`b -> 0.9358974398257634553`4.97122825925288}}, {
     2, {$CellContext`a -> -55.6356107992036186261`6.74535286034093, \
$CellContext`b -> 1.032362499364625652`5.013832220382866}}, {
     2, {$CellContext`a -> -55.6356238487237391155`6.745352962206153, \
$CellContext`b -> 0.8838787287761650235`4.946392682392896}}, {
     2, {$CellContext`a -> -55.6356293366198642047`6.7453530050449455, \
$CellContext`b -> 0.8213959516277831163`4.914552558037908}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7795086661188*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"5d641996-9d9f-4fcb-92ba-c5aba4cc443b"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.6167239479391994905`6.745205403563827"}]}], 
        RowBox[{
        "b2", "\[Rule]", "1509.2721012495708237111`8.17876754422765"}], 
        RowBox[{
        "c2", "\[Rule]", "5.7407402799137914553284645`11.758967899149148*^6"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.6007551853107315765`6.745080690333604"}]}], 
        RowBox[{
        "b2", "\[Rule]", "1752.4667380400069305324`8.243649783772637"}], 
        RowBox[{
        "c2", "\[Rule]", "6.6666669382518511265516281`11.823908758636511*^6"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.6444074330214277779`6.745421521895718"}]}], 
        RowBox[{
        "b2", "\[Rule]", "1088.2476716176483932941`8.036727746626873"}], 
        RowBox[{
        "c2", "\[Rule]", "4.1399575520293205045163631`11.616995888218982*^6"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.7012947698042424349`6.745865290413331"}]}], 
        RowBox[{
        "b2", "\[Rule]", "222.2652094207426785033`7.346871489064058"}], 
        RowBox[{
        "c2", "\[Rule]", "844298.5598623083205893636`10.926496048488682"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.6974611381024615753`6.745835399144244"}]}], 
        RowBox[{
        "b2", "\[Rule]", "280.7305199448074404245`7.448289630030573"}], 
        RowBox[{
        "c2", "\[Rule]", "1.0672059527967288158833981`11.028248239042076*^6"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.6565066319742314249`6.745515943678423"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "473.880646540335192185`7.675668972315418"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{
         "-", "2.6984109603392323479056358`11.431108092191367*^6"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.6349694907809322331`6.745347854225056"}]}], 
        RowBox[{"b2", "\[Rule]", "15.6120348579240033615`6.19345951228556"}], 
        
        RowBox[{
        "c2", "\[Rule]", "82864.4169463466678280383`9.91836807890555"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.6227516744619023825`6.745252469739843"}]}], 
        RowBox[{
        "b2", "\[Rule]", "293.5047479795744038711`7.467615131153143"}], 
        RowBox[{
        "c2", "\[Rule]", "1.6630224763143444433808327`11.220898118896807*^6"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.6445049850535369274`6.745422283270923"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "200.9554264543590988978`7.303099738059108"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{
         "-", "1.1467848902288018725812435`11.059481962148983*^6"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.6212930647242274063`6.745241080974506"}]}], 
        RowBox[{
        "b2", "\[Rule]", "326.7844158977008532929`7.514261337177961"}], 
        RowBox[{
        "c2", "\[Rule]", "1.8528488374643621500581503`11.267839989349671*^6"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -55.6167239479391994905`6.745205403563827, \
$CellContext`b2 -> 1509.2721012495708237111`8.17876754422765, $CellContext`c2 -> 
       5.7407402799137914553284645`11.758967899149148*^6}}, {
     1, {$CellContext`a2 -> -55.6007551853107315765`6.745080690333604, \
$CellContext`b2 -> 
       1752.4667380400069305324`8.243649783772637, $CellContext`c2 -> 
       6.6666669382518511265516281`11.823908758636511*^6}}, {
     1, {$CellContext`a2 -> -55.6444074330214277779`6.745421521895718, \
$CellContext`b2 -> 
       1088.2476716176483932941`8.036727746626873, $CellContext`c2 -> 
       4.1399575520293205045163631`11.616995888218982*^6}}, {
     1, {$CellContext`a2 -> -55.7012947698042424349`6.745865290413331, \
$CellContext`b2 -> 222.2652094207426785033`7.346871489064058, $CellContext`c2 -> 
       844298.5598623083205893636`10.926496048488682}}, {
     1, {$CellContext`a2 -> -55.6974611381024615753`6.745835399144244, \
$CellContext`b2 -> 280.7305199448074404245`7.448289630030573, $CellContext`c2 -> 
       1.0672059527967288158833981`11.028248239042076*^6}}}, {{
     2, {$CellContext`a2 -> -55.6565066319742314249`6.745515943678423, \
$CellContext`b2 -> -473.880646540335192185`7.675668972315418, $CellContext`c2 -> \
-2.6984109603392323479056358`11.431108092191367*^6}}, {
     2, {$CellContext`a2 -> -55.6349694907809322331`6.745347854225056, \
$CellContext`b2 -> 15.6120348579240033615`6.19345951228556, $CellContext`c2 -> 
       82864.4169463466678280383`9.91836807890555}}, {
     2, {$CellContext`a2 -> -55.6227516744619023825`6.745252469739843, \
$CellContext`b2 -> 293.5047479795744038711`7.467615131153143, $CellContext`c2 -> 
       1.6630224763143444433808327`11.220898118896807*^6}}, {
     2, {$CellContext`a2 -> -55.6445049850535369274`6.745422283270923, \
$CellContext`b2 -> -200.9554264543590988978`7.303099738059108, \
$CellContext`c2 -> -1.1467848902288018725812435`11.059481962148983*^6}}, {
     2, {$CellContext`a2 -> -55.6212930647242274063`6.745241080974506, \
$CellContext`b2 -> 326.7844158977008532929`7.514261337177961, $CellContext`c2 -> 
       1.8528488374643621500581503`11.267839989349671*^6}}}}, TableAlignments -> 
   Center, TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7795086661233*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"ce40e171-0dc9-441b-aff0-a59db25f0e74"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.779508666128014*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"02d9c164-6536-4a02-9fee-4b907b35071d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"4828574", "2.1829292238458908315`3.339039654998433"},
     {"4859622", "2.1829232373412446044`3.3390384639797457"},
     {"4888595", "2.1829300401877325122`3.3390398174098785"},
     {"4911304", "2.1829235094551275864`3.339038518117037"},
     {"4938764", "2.1829343940092758025`3.3390406836029087"},
     {"4954781", "2.1829335776678209236`3.339040521191864"},
     {"4972826", "2.1829235094549339635`3.3390385181169986"},
     {"4992769", "2.1829346661233519633`3.3390407377399614"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.779508666129827*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"a8d52572-9029-4943-a825-d62c1910d0e2"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.779508666131501*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"d3007b13-9c6c-46f9-8a31-724056ee48f4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.1798538317578941559`3.3384273733343166"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.182288933205085435`3.3389122502804534"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.1832136380902951167`3.339096235619361"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.1837196493195083491`3.3391968819407714"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.1844058412845348549`3.3393333292049494"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.779508666133255*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"ee9f5c8c-2c6a-426c-b890-2776a829f947"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.779508666134988*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"7163a96f-16bb-4194-986a-2fa995835694"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], 
      RowBox[{"-", "1.0825419721889451008`3.034444743765981"}]},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], 
      RowBox[{"-", "0.9310186735558276805`2.9689583917664373"}]},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.5892832057191647044`2.7703240640928986"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.5453287548441569932`3.1890208858491627"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.0726388470948151621`3.316523633797597"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.779508666136757*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"38f26ece-61e6-4c0a-a24b-acf6e741af67"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{15.390061743942171`, 2.182929223845891}, {
        15.396471215074051`, 2.1829232373412446`}, {15.402415499103055`, 
        2.1829300401877325`}, {15.407050044958524`, 2.1829235094551276`}, {
        15.412625655429105`, 2.182934394009276}, {15.415863526989455`, 
        2.182933577667821}, {15.419498848144471`, 2.182923509454934}, {
        15.42350122364182, 2.182934666123352}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       15.390061743942171`, 2.182929223845891}}, {{15.396471215074051`, 
       2.1829232373412446`}}, {{15.402415499103055`, 2.1829300401877325`}}, {{
       15.407050044958524`, 2.1829235094551276`}}, {{15.412625655429105`, 
       2.182934394009276}}, {{15.415863526989455`, 2.182933577667821}}, {{
       15.419498848144471`, 2.182923509454934}}, {{15.42350122364182, 
       2.182934666123352}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2f9atNgkvYHRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAEG5fIU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4687#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP276d8bBcP+rh/1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ADZDyyE=

        "]]},
      Annotation[#, "Charting`Private`Tag$4687#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{15.388653918624959`, 2.1829226024089055`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{15.389321292755223`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", 
           TagBox[
            InterpretationBox["\"4.825\"", 4.825, AutoDelete -> True], 
            NumberForm[#, {
              DirectedInfinity[1], 3}]& ], 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.394489262913666`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", 
           TagBox[
            InterpretationBox["\"4.850\"", 4.85, AutoDelete -> True], 
            NumberForm[#, {
              DirectedInfinity[1], 3}]& ], 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.399630662414085`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", 
           TagBox[
            InterpretationBox["\"4.875\"", 4.875, AutoDelete -> True], 
            NumberForm[#, {
              DirectedInfinity[1], 3}]& ], 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.404745763080856`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", 
           TagBox[
            InterpretationBox["\"4.900\"", 4.9, AutoDelete -> True], 
            NumberForm[#, {
              DirectedInfinity[1], 3}]& ], 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.409834832588325`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", 
           TagBox[
            InterpretationBox["\"4.925\"", 4.925, AutoDelete -> True], 
            NumberForm[#, {
              DirectedInfinity[1], 3}]& ], 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.414898134544874`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", 
           TagBox[
            InterpretationBox["\"4.950\"", 4.95, AutoDelete -> True], 
            NumberForm[#, {
              DirectedInfinity[1], 3}]& ], 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.41993592857483, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", 
           TagBox[
            InterpretationBox["\"4.975\"", 4.975, AutoDelete -> True], 
            NumberForm[#, {
              DirectedInfinity[1], 3}]& ], 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.38412647587812, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.38516760038653, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.386207642081944`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.387246603214363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.388284486026784`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.390357025628756`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.391391686869532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.392425278692814`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.393457803307003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.395519659707562`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.396548995876676`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.397577273602243`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.398604495058773`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.40065577782933, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.40167984345902, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.402702861451054`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.403724833946749`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.4057656509816, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.406784499770703`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.407802311563405`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.40881908846849, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.410849546018873`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.411863230849718`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.412875889164106`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.41388752303895, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.415907725746225`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.41691629870111, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.41792385546141, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.418930398072812`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.420940449000836`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.421943961378076`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.422946467727702`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.423947970064791`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{15.389321292755223`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.394489262913666`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.399630662414085`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.404745763080856`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.409834832588325`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.414898134544874`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.41993592857483, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.38412647587812, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.38516760038653, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.386207642081944`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.387246603214363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.388284486026784`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.390357025628756`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.391391686869532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.392425278692814`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.393457803307003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.395519659707562`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.396548995876676`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.397577273602243`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.398604495058773`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.40065577782933, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.40167984345902, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.402702861451054`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.403724833946749`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.4057656509816, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.406784499770703`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.407802311563405`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.40881908846849, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.410849546018873`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.411863230849718`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.412875889164106`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.41388752303895, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.415907725746225`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.41691629870111, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.41792385546141, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.418930398072812`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.420940449000836`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.421943961378076`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.422946467727702`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.423947970064791`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{15.388653918624959`, 15.42350122364182}, {2.1829226024089055`, 
   2.182934666123352}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.779508666207315*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"a69299bf-477e-4d01-91c7-cbfee00a2833"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9, {3.77840676959684*^9, 3.778406771782579*^9}, {
   3.778406807091894*^9, 3.7784068078697042`*^9}, {3.7784068904256773`*^9, 
   3.778406890900771*^9}, 3.778656072776668*^9, {3.778845132921908*^9, 
   3.778845133233735*^9}, {3.779006034494378*^9, 3.779006034801464*^9}, 
   3.7790081658790817`*^9, {3.779460689369978*^9, 3.7794606895268307`*^9}, {
   3.7795087195328283`*^9, 
   3.779508720404943*^9}},ExpressionUUID->"3ae20f2a-a338-4abb-9a5e-\
49e5f695578e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<NH2_2_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
   3.778406811202733*^9}, 3.778406897563571*^9, {3.7790060211752*^9, 
   3.779006021975274*^9}, {3.779460684727277*^9, 3.7794606851904373`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"42524a1d-0ef7-4b02-bb18-a46911d5a972"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.7523377681335148282`6.746263082635249"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0216280655719693314`3.335017677599596"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.7523369437492135603`6.746263076213535"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0032079958776248612`2.5062338015304784"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.7523354553635215325`6.746263064619443"}]}], 
        RowBox[{"b", "\[Rule]", "0.0137290600492925678`3.137640804579853"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.7523330783342530026`6.746263046103077"}]}], 
        RowBox[{"b", "\[Rule]", "0.0288809014709529611`3.4606107449138874"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.7523300049976597847`6.746263022162676"}]}], 
        RowBox[{"b", "\[Rule]", "0.0407441203972660829`3.610064946493054"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.6735567419539592038`6.745648967383136"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0825379006066517956`3.9166534181815496"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.6735539445585132512`6.7456489455614035"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0345513353577615867`3.5384648368708604"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.6735513121545864124`6.745648925026725"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0039824472756727781`2.6001500348094035"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.6735482646025303666`6.7456489012535865"}]}], 
        RowBox[{"b", "\[Rule]", "0.0176496512371858531`3.2467361280092706"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.6735457461412721614`6.745648881607742"}]}], 
        RowBox[{"b", "\[Rule]", "0.0283211556413444088`3.4521109707133193"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -55.7523377681335148282`6.746263082635249, \
$CellContext`b -> -0.0216280655719693314`3.335017677599596}}, {
     1, {$CellContext`a -> -55.7523369437492135603`6.746263076213535, \
$CellContext`b -> -0.0032079958776248612`2.5062338015304784}}, {
     1, {$CellContext`a -> -55.7523354553635215325`6.746263064619443, \
$CellContext`b -> 0.0137290600492925678`3.137640804579853}}, {
     1, {$CellContext`a -> -55.7523330783342530026`6.746263046103077, \
$CellContext`b -> 0.0288809014709529611`3.4606107449138874}}, {
     1, {$CellContext`a -> -55.7523300049976597847`6.746263022162676, \
$CellContext`b -> 0.0407441203972660829`3.610064946493054}}}, {{
     2, {$CellContext`a -> -55.6735567419539592038`6.745648967383136, \
$CellContext`b -> -0.0825379006066517956`3.9166534181815496}}, {
     2, {$CellContext`a -> -55.6735539445585132512`6.7456489455614035, \
$CellContext`b -> -0.0345513353577615867`3.5384648368708604}}, {
     2, {$CellContext`a -> -55.6735513121545864124`6.745648925026725, \
$CellContext`b -> -0.0039824472756727781`2.6001500348094035}}, {
     2, {$CellContext`a -> -55.6735482646025303666`6.7456489012535865, \
$CellContext`b -> 0.0176496512371858531`3.2467361280092706}}, {
     2, {$CellContext`a -> -55.6735457461412721614`6.745648881607742, \
$CellContext`b -> 0.0283211556413444088`3.4521109707133193}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.779508620636002*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"e37cdf0a-970d-4838-8099-6cfc95d5126a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.7523379809275141383`6.746263084292853"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0345767278941613368`3.538783892212993"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "129.2797788159835477018`7.111530600399261"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.7523374489323089165`6.746263080148765"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0178054418220999454`3.250552754675216"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "58.4662481490216023872`6.766905225520946"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.7523367959545694816`6.746263075062258"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0066351191287532391`2.8218487247129964"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "36.7030186636707185244`6.564701784553503"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.7523354727332147718`6.746263064754749"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0075878433207965`2.880118354686838"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "20.8965167774948135104`6.32007389996822"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.7523325403321692306`6.746263041912196"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0280384298458646944`3.4477536894526164"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "6.8724136377306344059`5.83710929098292"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.6735586065522056742`6.745648981928366"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1487898036809323088`4.172573170747278"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "539.0716378498553922327`7.731646482915027"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.6735553017005670995`6.745648956148105"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0664854362290456802`3.8227265226255276"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "145.0739351246135697693`7.161589391428872"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.6735527489423702718`6.745648936234722"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.025197277809937281`3.401353624274326"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "46.7513677069012061338`6.669794320638942"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.6735501191140045307`6.7456489157201345"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0015585080713100931`2.1927090557731788"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "16.141657538628514601`6.207948129079887"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.6735487046118038279`6.74564890468598"}]}], 
        RowBox[{"b2", "\[Rule]", "0.01109419783140295`3.0450959059380405"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "10.0151980358512595615`6.000659541250873"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -55.7523379809275141383`6.746263084292853, \
$CellContext`b2 -> -0.0345767278941613368`3.538783892212993, $CellContext`c2 -> \
-129.2797788159835477018`7.111530600399261}}, {
     1, {$CellContext`a2 -> -55.7523374489323089165`6.746263080148765, \
$CellContext`b2 -> -0.0178054418220999454`3.250552754675216, $CellContext`c2 -> \
-58.4662481490216023872`6.766905225520946}}, {
     1, {$CellContext`a2 -> -55.7523367959545694816`6.746263075062258, \
$CellContext`b2 -> -0.0066351191287532391`2.8218487247129964, $CellContext`c2 -> \
-36.7030186636707185244`6.564701784553503}}, {
     1, {$CellContext`a2 -> -55.7523354727332147718`6.746263064754749, \
$CellContext`b2 -> 
       0.0075878433207965`2.880118354686838, $CellContext`c2 -> \
-20.8965167774948135104`6.32007389996822}}, {
     1, {$CellContext`a2 -> -55.7523325403321692306`6.746263041912196, \
$CellContext`b2 -> 
       0.0280384298458646944`3.4477536894526164, $CellContext`c2 -> \
-6.8724136377306344059`5.83710929098292}}}, {{
     2, {$CellContext`a2 -> -55.6735586065522056742`6.745648981928366, \
$CellContext`b2 -> -0.1487898036809323088`4.172573170747278, $CellContext`c2 -> \
-539.0716378498553922327`7.731646482915027}}, {
     2, {$CellContext`a2 -> -55.6735553017005670995`6.745648956148105, \
$CellContext`b2 -> -0.0664854362290456802`3.8227265226255276, $CellContext`c2 -> \
-145.0739351246135697693`7.161589391428872}}, {
     2, {$CellContext`a2 -> -55.6735527489423702718`6.745648936234722, \
$CellContext`b2 -> -0.025197277809937281`3.401353624274326, $CellContext`c2 -> \
-46.7513677069012061338`6.669794320638942}}, {
     2, {$CellContext`a2 -> -55.6735501191140045307`6.7456489157201345, \
$CellContext`b2 -> 
       0.0015585080713100931`2.1927090557731788, $CellContext`c2 -> \
-16.141657538628514601`6.207948129079887}}, {
     2, {$CellContext`a2 -> -55.6735487046118038279`6.74564890468598, \
$CellContext`b2 -> 
       0.01109419783140295`3.0450959059380405, $CellContext`c2 -> \
-10.0151980358512595615`6.000659541250873}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.779508620642*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"644ed36f-b84a-40d8-908a-e36dc3267fa7"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.779508620645939*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"24924d6b-9ac3-4b05-8c4e-a4f56b07c578"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"29957", "2.1417314575256805043`3.330765015596633"},
     {"72289", "2.143783468145279425`3.3311809175232217"},
     {"174503", "2.1443883772564773516`3.3313034446514522"},
     {"420926", "2.14419463218822548`3.3312642044577054"},
     {"1012581", "2.1440531329808147909`3.331235543648741"},
     {"2411814", "2.143925511580455634`3.3312096921813907"},
     {"5151616", "2.1438721772636974983`3.3311988881271204"},
     {"9779620", "2.1438267342491510448`3.331189682419879"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7795086206478853`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"994c7d81-50d2-449f-aa84-abc2f3c0daaf"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7795086206498423`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a5414f81-de9d-4bd5-aa95-66ef00817a43"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.1437409144236139191`3.3311722967692132"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.1437946027914938085`3.331183173209452"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.1438257331132950512`3.331189479610635"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.1438439789677015135`3.3311931758253244"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.1438288800407674373`3.3311901171121874"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.779508620652261*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c42186cf-90df-4cf8-8345-1cefc92e7c00"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.779508620654168*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"5e0a9295-0c99-4b5c-8de3-cbf1cd837d73"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.1436959665406147835`3.331163190807725"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.1437714198074009353`3.331178476725707"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.1438231154667803935`3.331188949329599"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.1438586700545338992`3.3311961518982787"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.1438173659231276602`3.331187784588715"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.779508620655809*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"f6ee5cb1-b79e-42b7-8c59-889757cbe201"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.894528098854796`, 2.1430988523488823`}, {
        11.188427252726717`, 2.1437834681452794`}, {12.069697212453915`, 
        2.1443883772564774`}, {12.950212325243319`, 2.1441946321882255`}, {
        13.828013074763001`, 2.144053132980815}, {14.695889719427882`, 
        2.1439255115804556`}, {15.454821009827027`, 2.1438721772636975`}, {
        16.09581118645041, 2.143826734249151}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.307518299106112`, 2.1417314575256805`}}, {{11.188427252726717`, 
       2.1437834681452794`}}, {{12.069697212453915`, 2.1443883772564774`}}, {{
       12.950212325243319`, 2.1441946321882255`}}, {{13.828013074763001`, 
       2.144053132980815}}, {{14.695889719427882`, 2.1439255115804556`}}, {{
       15.454821009827027`, 2.1438721772636975`}}, {{16.09581118645041, 
       2.143826734249151}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2kfFfFiWqMTqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJg2Y4k=

        "]]},
      Annotation[#, "Charting`Private`Tag$4096#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2YffVhLzUGB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAFuXMSk=

        "]]},
      Annotation[#, "Charting`Private`Tag$4096#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.06382714890108, 2.1430988523488823`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.06382714890108, 16.09581118645041}, {2.1430988523488823`, 
   2.1443883772564774`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7795086213428097`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"6ea7f978-af67-491a-b373-e607535248a4"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9, {3.77840676959684*^9, 3.778406771782579*^9}, {
   3.778406807091894*^9, 3.778406837837798*^9}, 3.778656073355217*^9, {
   3.778845127634445*^9, 3.7788451280022907`*^9}, {3.7790060368103247`*^9, 
   3.77900603712241*^9}, 3.77903633196279*^9, {3.779460690656125*^9, 
   3.77946069080581*^9}, 3.779508726276909*^9, 
   3.7795087893171673`*^9},ExpressionUUID->"4c1f2bdf-2a0b-456c-be84-\
216b236253f2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<NH2_2_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
   3.778406811202733*^9}, {3.7784068663007917`*^9, 3.778406866657757*^9}, 
   3.778406900821973*^9, {3.778655869384849*^9, 3.778655869931262*^9}, {
   3.779006029384858*^9, 3.7790060303348207`*^9}, {3.779460695512265*^9, 
   3.779460695987658*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"d9dd5278-b934-4698-9c31-f8297d71e473"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.8004143004074251166`6.746637423448562"}]}], 
        RowBox[{"b", "\[Rule]", "0.0606139905860936454`3.7825728771871905"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.8003985836846183588`6.7466373011253316"}]}], 
        RowBox[{"b", "\[Rule]", "0.0816009551126796462`3.9116952420594844"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.8003869808817682951`6.746637210820711"}]}], 
        RowBox[{"b", "\[Rule]", "0.0928703944585723973`3.9678772901783503"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.8003813764400149466`6.746637167201332"}]}], 
        RowBox[{"b", "\[Rule]", "0.0968835442347628917`3.9862500179698963"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.8003675620100096921`6.746637059683581"}]}], 
        RowBox[{"b", "\[Rule]", "0.1043377273439124453`4.018441372804726"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.7225696693572203344`6.746031135883468"}]}], 
        RowBox[{"b", "\[Rule]", "0.0641590286533459814`3.8072577802498424"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.7225648779022080248`6.746031098539488"}]}], 
        RowBox[{"b", "\[Rule]", "0.0701489942463595778`3.8460214487587137"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.7225578267449108694`6.746031043583674"}]}], 
        RowBox[{"b", "\[Rule]", "0.0771348681924648588`3.8872507417398805"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.7225542094835546436`6.746031015391201"}]}], 
        RowBox[{"b", "\[Rule]", "0.0798704068747976975`3.9023858968154617"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.7225720143963059172`6.746031154160399"}]}], 
        RowBox[{"b", "\[Rule]", "0.0700307622606848729`3.845288853519312"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -55.8004143004074251166`6.746637423448562, \
$CellContext`b -> 0.0606139905860936454`3.7825728771871905}}, {
     1, {$CellContext`a -> -55.8003985836846183588`6.7466373011253316, \
$CellContext`b -> 0.0816009551126796462`3.9116952420594844}}, {
     1, {$CellContext`a -> -55.8003869808817682951`6.746637210820711, \
$CellContext`b -> 0.0928703944585723973`3.9678772901783503}}, {
     1, {$CellContext`a -> -55.8003813764400149466`6.746637167201332, \
$CellContext`b -> 0.0968835442347628917`3.9862500179698963}}, {
     1, {$CellContext`a -> -55.8003675620100096921`6.746637059683581, \
$CellContext`b -> 0.1043377273439124453`4.018441372804726}}}, {{
     2, {$CellContext`a -> -55.7225696693572203344`6.746031135883468, \
$CellContext`b -> 0.0641590286533459814`3.8072577802498424}}, {
     2, {$CellContext`a -> -55.7225648779022080248`6.746031098539488, \
$CellContext`b -> 0.0701489942463595778`3.8460214487587137}}, {
     2, {$CellContext`a -> -55.7225578267449108694`6.746031043583674, \
$CellContext`b -> 0.0771348681924648588`3.8872507417398805}}, {
     2, {$CellContext`a -> -55.7225542094835546436`6.746031015391201, \
$CellContext`b -> 0.0798704068747976975`3.9023858968154617}}, {
     2, {$CellContext`a -> -55.7225720143963059172`6.746031154160399, \
$CellContext`b -> 0.0700307622606848729`3.845288853519312}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.779508728589994*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"ce20c434-f729-4049-9afa-70e87fe928af"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.8004277047153465219`6.746637527774244"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0230979729449012801`3.363573868313288"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "22.6676038060173929978`6.355405613252849"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.8004138472157649176`6.746637419921373"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0522676895053236015`3.7182333025223437"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "10.8829477595516301847`6.036746544471945"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.8003976796519580716`6.746637294089245"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0786029713071134117`3.895438963315403"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.365237742969705792`5.527015751119466"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.8003972874366027668`6.746637291036634"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0790890510485879605`3.898116364682159"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.2678508116279951778`5.514262221310292"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.800378916305348298`6.7466371480540985"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0962271094314573194`3.9832974402072683"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8801404602917789477`4.944551986084087"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.7225756987685869603`6.7460311828759165"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0491194263448547913`3.691253286131506"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "8.9993910719316740909`5.954213124656363"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.7225717676795753164`6.74603115223752"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0568867917160745806`3.7550114412507205"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.6186483642729729837`5.749631853195724"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.7225628799465653174`6.746031082967678"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0702820309415128769`3.846844302822518"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7549403990167744549`5.244262371617988"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.7225433199571327236`6.746030930519613"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0931378931738423427`3.9691264097474193"}], 
        RowBox[{"c2", "\[Rule]", "2.6523111874290181689`5.423624477144034"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.722614207184015811`6.7460314830053765"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0311426476997912621`3.493355532847617"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.026561749540679358`5.701271022078471"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -55.8004277047153465219`6.746637527774244, \
$CellContext`b2 -> 
       0.0230979729449012801`3.363573868313288, $CellContext`c2 -> \
-22.6676038060173929978`6.355405613252849}}, {
     1, {$CellContext`a2 -> -55.8004138472157649176`6.746637419921373, \
$CellContext`b2 -> 
       0.0522676895053236015`3.7182333025223437, $CellContext`c2 -> \
-10.8829477595516301847`6.036746544471945}}, {
     1, {$CellContext`a2 -> -55.8003976796519580716`6.746637294089245, \
$CellContext`b2 -> 
       0.0786029713071134117`3.895438963315403, $CellContext`c2 -> \
-3.365237742969705792`5.527015751119466}}, {
     1, {$CellContext`a2 -> -55.8003972874366027668`6.746637291036634, \
$CellContext`b2 -> 
       0.0790890510485879605`3.898116364682159, $CellContext`c2 -> \
-3.2678508116279951778`5.514262221310292}}, {
     1, {$CellContext`a2 -> -55.800378916305348298`6.7466371480540985, \
$CellContext`b2 -> 
       0.0962271094314573194`3.9832974402072683, $CellContext`c2 -> \
-0.8801404602917789477`4.944551986084087}}}, {{
     2, {$CellContext`a2 -> -55.7225756987685869603`6.7460311828759165, \
$CellContext`b2 -> 
       0.0491194263448547913`3.691253286131506, $CellContext`c2 -> \
-8.9993910719316740909`5.954213124656363}}, {
     2, {$CellContext`a2 -> -55.7225717676795753164`6.74603115223752, \
$CellContext`b2 -> 
       0.0568867917160745806`3.7550114412507205, $CellContext`c2 -> \
-5.6186483642729729837`5.749631853195724}}, {
     2, {$CellContext`a2 -> -55.7225628799465653174`6.746031082967678, \
$CellContext`b2 -> 
       0.0702820309415128769`3.846844302822518, $CellContext`c2 -> \
-1.7549403990167744549`5.244262371617988}}, {
     2, {$CellContext`a2 -> -55.7225433199571327236`6.746030930519613, \
$CellContext`b2 -> 0.0931378931738423427`3.9691264097474193, $CellContext`c2 -> 
       2.6523111874290181689`5.423624477144034}}, {
     2, {$CellContext`a2 -> -55.722614207184015811`6.7460314830053765, \
$CellContext`b2 -> 
       0.0311426476997912621`3.493355532847617, $CellContext`c2 -> \
-5.026561749540679358`5.701271022078471}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7795087285945168`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"e5bcec46-cb3a-4350-ab43-dd53c2e7555a"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.779508728598216*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"ff37a0dd-d336-4825-ae5f-3461577ec5a4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"12329", "2.1197868352698812089`3.3262921906831937"},
     {"29763", "2.1161818708500126363`3.3255529895032048"},
     {"71859", "2.1229964182508416215`3.3269492614598253"},
     {"173481", "2.120351743643607012`3.326407911708049"},
     {"418674", "2.1199656140759373102`3.3263288167126257"},
     {"1009745", "2.119411862370436328`3.326215360757006"},
     {"2432960", "2.1183772854740077207`3.32600331101575"},
     {"5846409", "2.1179555089907959875`3.3259168328239985"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.779508728599921*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"6bd40234-8b54-4a59-a325-1ef487180b78"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.779508728601519*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"115b8445-0388-4751-9b57-42e96d1bf5e3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.1182603050916002374`3.3259793278765275"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.1179630134122735541`3.325918371630196"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.1178391568281074164`3.3258929737344003"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.1177850828952298201`3.32588188492702"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.1169246767537832632`3.325705405467611"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.779508728603264*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"c384e149-5e5e-489b-a5b1-5df204835088"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.77950872860493*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"7a737650-cc78-41d2-8e14-3bfadfe4f34a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.1184609862486101228`3.3260204704078316"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.1181908748587976454`3.3259650927699704"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.1179927805728242518`3.3259244754302344"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.1185143622723856538`3.3260314126063037"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.1160855186335933986`3.325533215121264"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.779508728606649*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"80cdaef4-e64f-433d-a1af-2d697d658dc8"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.419709489868552, 2.119786835269881}, {10.301021290318012`, 
        2.1161818708500126`}, {11.182461144623005`, 2.1229964182508416`}, {
        12.063823362285929`, 2.120351743643607}, {12.944847853112336`, 
        2.1199656140759373`}, {13.825208381692677`, 2.1194118623704363`}, {
        14.704619181022208`, 2.1183772854740077`}, {15.581338184573507`, 
        2.117955508990796}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.419709489868552, 2.119786835269881}}, {{10.301021290318012`, 
       2.1161818708500126`}}, {{11.182461144623005`, 2.1229964182508416`}}, {{
       12.063823362285929`, 2.120351743643607}}, {{12.944847853112336`, 
       2.1199656140759373`}}, {{13.825208381692677`, 2.1194118623704363`}}, {{
       14.704619181022208`, 2.1183772854740077`}}, {{15.581338184573507`, 
       2.117955508990796}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2WS5lpUafGBxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAAOOXnU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4921#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP27oF5a2Z/YnBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHjMeN0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4921#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.16030064291266, 2.1158032848832997`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.588099280204055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.588099280204055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.16030064291266, 15.581338184573507`}, {2.1158032848832997`, 
   2.1229964182508416`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.779508728676313*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"354f9763-4d5b-4c5c-b5c2-4098588dd7de"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVQZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9, {3.77840676959684*^9, 3.778406771782579*^9}, {
   3.778406807091894*^9, 3.778406837837798*^9}, 3.7784068769050694`*^9, {
   3.778845126171122*^9, 3.7788451294098053`*^9}, {3.779006038753271*^9, 
   3.779006039163363*^9}, 3.779036447496125*^9, {3.779460691819976*^9, 
   3.779460691947854*^9}, 
   3.779612453157057*^9},ExpressionUUID->"a867865b-24aa-480e-8b45-\
259b0af30dd4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<NH2_2_AVQZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
   3.778406811202733*^9}, {3.7784068663007917`*^9, 3.778406902644763*^9}, {
   3.7790060449124413`*^9, 3.779006045270534*^9}, 3.779036391421484*^9, {
   3.779460718458953*^9, 3.7794607188859243`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"f8bdbf3f-dc42-4cfc-a3f7-54599502fcdd"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.8136509753790761579`6.746740432238926"}]}], 
        RowBox[{"b", "\[Rule]", "0.1202513527715504127`4.080089970683417"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.8136319582349713642`6.74674028426362"}]}], 
        RowBox[{"b", "\[Rule]", "0.1270368200798709934`4.103929614183704"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.8135702362012580124`6.746739803994687"}]}], 
        RowBox[{"b", "\[Rule]", "0.1451127166582896755`4.161705472620561"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.8134134744103320713`6.746738584203942"}]}], 
        RowBox[{"b", "\[Rule]", "0.1818445135297914184`4.259700202395507"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.8133171732032309365`6.746737834865812"}]}], 
        RowBox[{"b", "\[Rule]", "0.199373125013304342`4.299666616136908"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.7360432724819432337`6.746136134705228"}]}], 
        RowBox[{"b", "\[Rule]", "0.1343450859217720783`4.128221785424273"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.7360234941599799185`6.746135980592788"}]}], 
        RowBox[{"b", "\[Rule]", "0.1425352496436367578`4.153922280713681"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.7359813898098224172`6.74613565251603"}]}], 
        RowBox[{"b", "\[Rule]", "0.1559106111430825781`4.192875673906375"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.7359143897721409644`6.7461351304517665"}]}], 
        RowBox[{"b", "\[Rule]", "0.1722823549888615191`4.236240799657066"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.7358232744376635992`6.746134420480113"}]}], 
        RowBox[{"b", "\[Rule]", "0.1891378681674283357`4.276778489657762"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -55.8136509753790761579`6.746740432238926, \
$CellContext`b -> 0.1202513527715504127`4.080089970683417}}, {
     1, {$CellContext`a -> -55.8136319582349713642`6.74674028426362, \
$CellContext`b -> 0.1270368200798709934`4.103929614183704}}, {
     1, {$CellContext`a -> -55.8135702362012580124`6.746739803994687, \
$CellContext`b -> 0.1451127166582896755`4.161705472620561}}, {
     1, {$CellContext`a -> -55.8134134744103320713`6.746738584203942, \
$CellContext`b -> 0.1818445135297914184`4.259700202395507}}, {
     1, {$CellContext`a -> -55.8133171732032309365`6.746737834865812, \
$CellContext`b -> 0.199373125013304342`4.299666616136908}}}, {{
     2, {$CellContext`a -> -55.7360432724819432337`6.746136134705228, \
$CellContext`b -> 0.1343450859217720783`4.128221785424273}}, {
     2, {$CellContext`a -> -55.7360234941599799185`6.746135980592788, \
$CellContext`b -> 0.1425352496436367578`4.153922280713681}}, {
     2, {$CellContext`a -> -55.7359813898098224172`6.74613565251603, \
$CellContext`b -> 0.1559106111430825781`4.192875673906375}}, {
     2, {$CellContext`a -> -55.7359143897721409644`6.7461351304517665, \
$CellContext`b -> 0.1722823549888615191`4.236240799657066}}, {
     2, {$CellContext`a -> -55.7358232744376635992`6.746134420480113, \
$CellContext`b -> 0.1891378681674283357`4.276778489657762}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.779612404576747*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"27c5349c-6892-4bb0-b092-6720152c912f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.8136861654000213662`6.74674070605773"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0955704321850468219`3.9803235499635186"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.0844395907887207642`5.611132477190572"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.8137206869525286379`6.746740974674912"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0749408264911411853`3.8747184784370248"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "6.8402603041755778435`5.835072628988541"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.8137332193717412565`6.746741072191433"}]}], 
        RowBox[{"b2", "\[Rule]", "0.06884119074958156`3.837848373734258"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "7.4598781131397231547`5.872731731598235"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.813540442147719034`6.746739572162241"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1406062211972456955`4.148004536699892"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.4675517894666767482`5.392266276496109"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.8134364794778221608`6.746738763210585"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1695483157101306815`4.229293479862089"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1833969097713950003`5.073130430860393"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.7360630184510483787`6.74613628856552"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1178151620892590457`4.071201185085792"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.2346225299695321453`5.509823607194463"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.7360685838531040304`6.746136331931039"}]}], 
        RowBox[{"b2", "\[Rule]", "0.114245149160967327`4.057837769027675"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.7138040509584571147`5.569818985609345"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.7360686651343186782`6.746136332564381"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1142040474560681584`4.05768149582478"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.7176785742344669039`5.570271838509933"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.7360301999912550741`6.746136032844548"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1298303791078971869`4.113376325247312"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.6465510512866408099`5.422680275836542"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "55.7359273456588510953`6.746135231404079"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1618264372567032316`4.2090494728806584"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.11883119857869473`5.048764568158604"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -55.8136861654000213662`6.74674070605773, \
$CellContext`b2 -> 
       0.0955704321850468219`3.9803235499635186, $CellContext`c2 -> \
-4.0844395907887207642`5.611132477190572}}, {
     1, {$CellContext`a2 -> -55.8137206869525286379`6.746740974674912, \
$CellContext`b2 -> 
       0.0749408264911411853`3.8747184784370248, $CellContext`c2 -> \
-6.8402603041755778435`5.835072628988541}}, {
     1, {$CellContext`a2 -> -55.8137332193717412565`6.746741072191433, \
$CellContext`b2 -> 
       0.06884119074958156`3.837848373734258, $CellContext`c2 -> \
-7.4598781131397231547`5.872731731598235}}, {
     1, {$CellContext`a2 -> -55.813540442147719034`6.746739572162241, \
$CellContext`b2 -> 
       0.1406062211972456955`4.148004536699892, $CellContext`c2 -> \
-2.4675517894666767482`5.392266276496109}}, {
     1, {$CellContext`a2 -> -55.8134364794778221608`6.746738763210585, \
$CellContext`b2 -> 
       0.1695483157101306815`4.229293479862089, $CellContext`c2 -> \
-1.1833969097713950003`5.073130430860393}}}, {{
     2, {$CellContext`a2 -> -55.7360630184510483787`6.74613628856552, \
$CellContext`b2 -> 
       0.1178151620892590457`4.071201185085792, $CellContext`c2 -> \
-3.2346225299695321453`5.509823607194463}}, {
     2, {$CellContext`a2 -> -55.7360685838531040304`6.746136331931039, \
$CellContext`b2 -> 
       0.114245149160967327`4.057837769027675, $CellContext`c2 -> \
-3.7138040509584571147`5.569818985609345}}, {
     2, {$CellContext`a2 -> -55.7360686651343186782`6.746136332564381, \
$CellContext`b2 -> 
       0.1142040474560681584`4.05768149582478, $CellContext`c2 -> \
-3.7176785742344669039`5.570271838509933}}, {
     2, {$CellContext`a2 -> -55.7360301999912550741`6.746136032844548, \
$CellContext`b2 -> 
       0.1298303791078971869`4.113376325247312, $CellContext`c2 -> \
-2.6465510512866408099`5.422680275836542}}, {
     2, {$CellContext`a2 -> -55.7359273456588510953`6.746135231404079, \
$CellContext`b2 -> 
       0.1618264372567032316`4.2090494728806584, $CellContext`c2 -> \
-1.11883119857869473`5.048764568158604}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7796124045818367`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"eccc3e81-447d-4ac4-9ce7-c3b9528b2696"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.779612404586972*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"625fe22d-46da-4230-a6b0-d4283f13a4ff"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"4044", "2.1183889863699980616`3.326005709842702"},
     {"9767", "2.144010683218591673`3.331226945037208"},
     {"23581", "2.1167084111693688087`3.3256610355621103"},
     {"56935", "2.1075030713926095061`3.3237682162210462"},
     {"137417", "2.1035702097711381775`3.322957011816444"},
     {"331689", "2.108760781654495986`3.3240273160600546"},
     {"795108", "2.1123208472875840691`3.324759885274381"},
     {"1917928", "2.1123964949405982239`3.3247754382004664"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.779612404589422*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"16447307-ea24-472f-9ca5-7fbd6bfa281a"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.779612404591744*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"b9659427-7554-4f9c-a220-27e04f7d0ed7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.111813161659356286`3.324655492247325"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.1118338743638944699`3.3246597517951564"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.1113000500038379137`3.3245499579883466"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.1088575082864702281`3.3240472362328344"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.1087163935046540075`3.3240181743254404"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.779612404593878*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"611683fe-7de8-40f0-9d1c-8fbe72ffc7c9"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.779612404596157*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"9dcee6d0-1278-4e2f-96b0-13d18f94ecdb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.1122334157156892331`3.3247419089167067"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.113021352703281508`3.3249038857481743"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.113360165425732351`3.3249735171789587"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.1091611198232178559`3.324109756969182"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.1091309604238581699`3.324103546844103"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.779612404598522*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"9dc46bf1-e824-4abc-93d4-c1f3aef74ce2"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.304989580140361, 2.118388986369998}, {9.186764635447478, 
        2.1440106832185917`}, {10.068196582013169`, 2.116708411169369}, {
        10.949665545244706`, 2.1075030713926095`}, {11.830775377463347`, 
        2.103570209771138}, {12.711953061889025`, 2.108760781654496}, {
        13.586233233466425`, 2.112320847287584}, {14.466755994617678`, 
        2.1123964949405982`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       8.304989580140361, 2.118388986369998}}, {{9.186764635447478, 
       2.1440106832185917`}}, {{10.068196582013169`, 2.116708411169369}}, {{
       10.949665545244706`, 2.1075030713926095`}}, {{11.830775377463347`, 
       2.103570209771138}}, {{12.711953061889025`, 2.108760781654496}}, {{
       13.586233233466425`, 2.112320847287584}}, {{14.466755994617678`, 
       2.1123964949405982`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2D7e1+Px7wuCw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ACXIruU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2144#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2EcoCi249ZXBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfACFbaAE=

        "]]},
      Annotation[#, "Charting`Private`Tag$2144#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.045574935086414, 2.101323516801835},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{8.517193191416238, 
        FormBox["5000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.588099280204055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.588099280204055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.045574935086414, 14.466755994617678`}, {2.101323516801835, 
   2.1440106832185917`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.779612404769277*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"3e55bd4d-fe74-4d15-bd6d-9268208c386e"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["PH", "2"], TraditionalForm]],ExpressionUUID->
  "41c71cdc-c7c5-4b49-aa51-c6453883a6c9"],
 " ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Section",
 CellChangeTimes->{{3.77742950330622*^9, 3.7774295059582033`*^9}, {
   3.7774589353992157`*^9, 3.777458944901931*^9}, {3.777691445920588*^9, 
   3.777691450053331*^9}, {3.778406766506411*^9, 3.7784067668136177`*^9}, 
   3.778406886405993*^9, 3.778845192130126*^9, {3.7790060067252903`*^9, 
   3.779006010884383*^9}, 3.779458476118931*^9, {3.7794606649348717`*^9, 
   3.7794606702490997`*^9}, {3.779460726600466*^9, 3.779460726600544*^9}, 
   3.7797826094294786`*^9, 
   3.780887690940254*^9},ExpressionUUID->"d60a5129-d149-4a36-992b-\
bc8e2863b953"],

Cell[CellGroupData[{

Cell[TextData[{
 "PopleDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9, {3.77840676959684*^9, 3.778406771782579*^9}, {
   3.778406807091894*^9, 3.7784068078697042`*^9}, {3.7784068904256773`*^9, 
   3.778406890900771*^9}, 3.778656072776668*^9, {3.778845132921908*^9, 
   3.778845133233735*^9}, {3.779006034494378*^9, 3.779006034801464*^9}, {
   3.779006420466555*^9, 3.7790064217543287`*^9}, 3.779008164721446*^9, {
   3.7794606753521957`*^9, 3.779460676522685*^9}, 
   3.779522090397292*^9},ExpressionUUID->"58d03617-ec96-4362-90fe-\
2e2777ec6549"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<PH2_2_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
   3.778406811202733*^9}, 3.778406897563571*^9, {3.7790060211752*^9, 
   3.779006021975274*^9}, {3.7790064231865253`*^9, 3.779006424344696*^9}, {
   3.7794606781852713`*^9, 3.7794606785918283`*^9}, {3.779460728206888*^9, 
   3.779460728538979*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"1baf5720-6e97-46f5-9fd4-33f8a115b216"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "341.9615002459663060108`7.533977213740579"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0252100770253494665`3.4015741725956503"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "341.9615000629299856882`7.5339772135081216"}]}], 
        RowBox[{"b", "\[Rule]", "0.0073767480782374606`2.8678649522126825"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "341.9614998528894602714`7.533977213241368"}]}], 
        RowBox[{"b", "\[Rule]", "0.0153688510291635667`3.186641400984072"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "341.9614994759341470854`7.533977212762631"}]}], 
        RowBox[{"b", "\[Rule]", "0.0200961665751039804`3.303113221895312"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "341.9614994324248300472`7.533977212707374"}]}], 
        RowBox[{"b", "\[Rule]", "0.0203404562079552535`3.3083606893131607"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "341.8551068724199808457`7.533842072081445"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0082704082568972551`2.9175269484088266"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "341.8551064072293002027`7.533842071490463"}]}], 
        RowBox[{"b", "\[Rule]", "0.0210141193350661497`3.3225111942017773"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "341.855106235675748394`7.533842071272521"}]}], 
        RowBox[{"b", "\[Rule]", "0.0251147833035353756`3.399929435313214"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "341.8551066054972693564`7.533842071742344"}]}], 
        RowBox[{"b", "\[Rule]", "0.0209077139548127233`3.320306549743285"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "341.8551088438142073755`7.533842074585913"}]}], 
        RowBox[{"b", "\[Rule]", "0.0077374843799375139`2.8885997852961824"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -341.9615002459663060108`7.533977213740579, \
$CellContext`b -> -0.0252100770253494665`3.4015741725956503}}, {
     1, {$CellContext`a -> -341.9615000629299856882`7.5339772135081216, \
$CellContext`b -> 0.0073767480782374606`2.8678649522126825}}, {
     1, {$CellContext`a -> -341.9614998528894602714`7.533977213241368, \
$CellContext`b -> 0.0153688510291635667`3.186641400984072}}, {
     1, {$CellContext`a -> -341.9614994759341470854`7.533977212762631, \
$CellContext`b -> 0.0200961665751039804`3.303113221895312}}, {
     1, {$CellContext`a -> -341.9614994324248300472`7.533977212707374, \
$CellContext`b -> 0.0203404562079552535`3.3083606893131607}}}, {{
     2, {$CellContext`a -> -341.8551068724199808457`7.533842072081445, \
$CellContext`b -> -0.0082704082568972551`2.9175269484088266}}, {
     2, {$CellContext`a -> -341.8551064072293002027`7.533842071490463, \
$CellContext`b -> 0.0210141193350661497`3.3225111942017773}}, {
     2, {$CellContext`a -> -341.855106235675748394`7.533842071272521, \
$CellContext`b -> 0.0251147833035353756`3.399929435313214}}, {
     2, {$CellContext`a -> -341.8551066054972693564`7.533842071742344, \
$CellContext`b -> 0.0209077139548127233`3.320306549743285}}, {
     2, {$CellContext`a -> -341.8551088438142073755`7.533842074585913, \
$CellContext`b -> 0.0077374843799375139`2.8885997852961824}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7795220829725847`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"f91a6752-4ea7-4729-849a-e3759708ead3"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "341.961500255250768987`7.533977213752371"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0303841260602028783`3.482646749233942"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "446.8087687598569459624`7.650121687690326"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "341.9615000778824196459`7.533977213527112"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0046797672505804492`2.670224253864253"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "31.233000982076255525`6.494613714852696"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "341.9614999407640993923`7.533977213352969"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0115762238707884449`3.063566916945463"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "10.6813896014798217493`6.02862775615667"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "341.9614995778495654122`7.533977212892064"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0190839394377830575`3.2806680296706676"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7952331936595513628`4.900494499561176"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "341.9615004454159361558`7.533977213993883"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0103559090074699586`3.0151882258370617"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "6.7286775528156947956`5.827929716831657"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "341.8551069118644818445`7.533842072131555"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0195759058972368762`3.291721868664484"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "317.1248567530297464145`7.501230284056724"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "341.8551064748398857773`7.533842071576356"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0171502732756776827`3.234271044563822"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "24.9866935547950710372`6.397708790503691"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "341.8551061675315736466`7.5338420711859495"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0283176266780165442`3.4520568519897394"}], 
        RowBox[{
        "c2", "\[Rule]", "11.5677132752432392238`6.063247515382431"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "341.8551059327028269763`7.533842070887622"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0327206853212978072`3.514822391213866"}], 
        
        RowBox[{
        "c2", "\[Rule]", "18.7993256911920916252`6.274142271931426"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "341.8551083432949440066`7.5338420739500505"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0097656384667097283`2.9897006422479904"}], 
        RowBox[{"c2", "\[Rule]", "0.5094175129823981241`4.707073871253584"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -341.961500255250768987`7.533977213752371, \
$CellContext`b2 -> -0.0303841260602028783`3.482646749233942, $CellContext`c2 -> \
-446.8087687598569459624`7.650121687690326}}, {
     1, {$CellContext`a2 -> -341.9615000778824196459`7.533977213527112, \
$CellContext`b2 -> 
       0.0046797672505804492`2.670224253864253, $CellContext`c2 -> \
-31.233000982076255525`6.494613714852696}}, {
     1, {$CellContext`a2 -> -341.9614999407640993923`7.533977213352969, \
$CellContext`b2 -> 
       0.0115762238707884449`3.063566916945463, $CellContext`c2 -> \
-10.6813896014798217493`6.02862775615667}}, {
     1, {$CellContext`a2 -> -341.9614995778495654122`7.533977212892064, \
$CellContext`b2 -> 
       0.0190839394377830575`3.2806680296706676, $CellContext`c2 -> \
-0.7952331936595513628`4.900494499561176}}, {
     1, {$CellContext`a2 -> -341.9615004454159361558`7.533977213993883, \
$CellContext`b2 -> 
       0.0103559090074699586`3.0151882258370617, $CellContext`c2 -> \
-6.7286775528156947956`5.827929716831657}}}, {{
     2, {$CellContext`a2 -> -341.8551069118644818445`7.533842072131555, \
$CellContext`b2 -> -0.0195759058972368762`3.291721868664484, $CellContext`c2 -> \
-317.1248567530297464145`7.501230284056724}}, {
     2, {$CellContext`a2 -> -341.8551064748398857773`7.533842071576356, \
$CellContext`b2 -> 
       0.0171502732756776827`3.234271044563822, $CellContext`c2 -> \
-24.9866935547950710372`6.397708790503691}}, {
     2, {$CellContext`a2 -> -341.8551061675315736466`7.5338420711859495, \
$CellContext`b2 -> 0.0283176266780165442`3.4520568519897394, $CellContext`c2 -> 
       11.5677132752432392238`6.063247515382431}}, {
     2, {$CellContext`a2 -> -341.8551059327028269763`7.533842070887622, \
$CellContext`b2 -> 0.0327206853212978072`3.514822391213866, $CellContext`c2 -> 
       18.7993256911920916252`6.274142271931426}}, {
     2, {$CellContext`a2 -> -341.8551083432949440066`7.5338420739500505, \
$CellContext`b2 -> 0.0097656384667097283`2.9897006422479904, $CellContext`c2 -> 
       0.5094175129823981241`4.707073871253584}}}}, TableAlignments -> Center,
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.779522082977661*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"6bfcb489-fb36-471c-8bee-b180c3c81524"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.779522082982326*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"14c8b062-edb8-46ba-9b8a-8e8ea83d22c3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"5948", "2.897154636129835481`3.46197167636551"},
     {"14362", "2.8968509570607010595`3.4619261513338215"},
     {"34671", "2.8957434536496990951`3.4617600832158613"},
     {"82341", "2.8951997701572782518`3.4616785356225837"},
     {"191204", "2.8950471142812563841`3.461655635872046"},
     {"448285", "2.8950648016822793096`3.4616582892026817"},
     {"921814", "2.8951118773803155015`3.4616653510652196"},
     {"1673862", "2.8951105168099351417`3.461665146966596"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.779522082984543*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"34f58825-9f10-4364-be43-801edebd70ce"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7795220829866743`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"bed06cee-d890-4383-8f7b-d803002ba4c1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.8951111575391101915`3.461665243082138"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.8951188353503263251`3.46166639482604"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.8951177880664307196`3.4616662377237852"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.895097467233725741`3.4616631893999754"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.895035375578669079`3.4616538749113803"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.779522082988769*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"50831738-512a-44e3-af12-3949eab61094"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7795220829909286`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"e6556a6a-1554-4e06-a602-44c2f52bd5d4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.8951103368426731599`3.461665119969772"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.8951174024490353709`3.4616661798776"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.8951220335546010709`3.461666874585864"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.8951185481627992324`3.4616663517452646"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.8950765602935781828`3.461660053131982"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7795220829931498`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"d58135d2-3517-4b8d-b0f8-53df0af9f834"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.690810307580046, 2.8971546361298355`}, {9.572341108670264, 
        2.896850957060701}, {10.453658881643552`, 2.895743453649699}, {
        11.318624440015755`, 2.8951997701572783`}, {12.1610961998827, 
        2.8950471142812564`}, {13.013184469846959`, 2.8950648016822793`}, {
        13.734098746829499`, 2.8951118773803155`}, {14.330644089357433`, 
        2.895110516809935}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       8.690810307580046, 2.8971546361298355`}}, {{9.572341108670264, 
       2.896850957060701}}, {{10.453658881643552`, 2.895743453649699}}, {{
       11.318624440015755`, 2.8951997701572783`}}, {{12.1610961998827, 
       2.8950471142812564`}}, {{13.013184469846959`, 2.8950648016822793`}}, {{
       13.734098746829499`, 2.8951118773803155`}}, {{14.330644089357433`, 
       2.895110516809935}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP23kH3OQ002R1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAIzxMpU=

        "]]},
      Annotation[#, "Charting`Private`Tag$6592#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP24hk7ZutrsjusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAFegQgU=

        "]]},
      Annotation[#, "Charting`Private`Tag$6592#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.453369388815982, 2.8949300297341134`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{8.517193191416238, 
        FormBox["5000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.588099280204055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.588099280204055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{8.453369388815982, 14.330644089357433`}, {2.8949300297341134`, 
   2.8971546361298355`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.779522083177264*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"e674d7ef-f431-4e42-97e0-2d7342563a6d"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9, {3.77840676959684*^9, 3.778406771782579*^9}, {
   3.778406807091894*^9, 3.7784068078697042`*^9}, {3.7784068904256773`*^9, 
   3.778406890900771*^9}, 3.778656072776668*^9, {3.778845132921908*^9, 
   3.778845133233735*^9}, {3.779006034494378*^9, 3.779006034801464*^9}, 
   3.7790081658790817`*^9, {3.779460689369978*^9, 3.7794606895268307`*^9}, 
   3.77951163151797*^9},ExpressionUUID->"6ee7bda1-21f8-4917-97d0-\
646209f482f1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<PH2_2_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
   3.778406811202733*^9}, 3.778406897563571*^9, {3.7790060211752*^9, 
   3.779006021975274*^9}, {3.779460684727277*^9, 3.7794606851904373`*^9}, 
   3.7794607307183123`*^9},
 CellLabel->"In[11]:=",ExpressionUUID->"886cb177-b435-4389-af06-41c706ca42e0"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "342.0187581848005606844`7.534049925801"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0117385147039863764`3.069613148302478"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "342.0187569750373199895`7.534049924264847"}]}], 
        RowBox[{"b", "\[Rule]", "0.0075627530118955984`2.878679917225094"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "342.0187556673108701943`7.534049922604299"}]}], 
        RowBox[{"b", "\[Rule]", "0.0192788252567761935`3.2850805669089636"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "342.0187523487518319598`7.534049918390402"}]}], 
        RowBox[{"b", "\[Rule]", "0.0361418502507812739`3.558010382124622"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "342.0187521368741840888`7.53404991812136"}]}], 
        RowBox[{"b", "\[Rule]", "0.0367852185754971583`3.5656733409371775"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "341.916258774015147992`7.5339197528233575"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0088883630462686641`2.948821785105978"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "341.9162575255606952851`7.533919751237598"}]}], 
        RowBox[{"b", "\[Rule]", "0.0052724003453104183`2.7220083798025545"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "341.9162559408551373963`7.53391974922474"}]}], 
        RowBox[{"b", "\[Rule]", "0.0168346374978555272`3.2262037691128205"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "341.9162538501541348523`7.533919746569178"}]}], 
        RowBox[{"b", "\[Rule]", "0.0266596279348034412`3.4258540840504836"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "341.9162525798416254474`7.533919744955656"}]}], 
        RowBox[{"b", "\[Rule]", "0.0305305447102700578`3.4847345528264766"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -342.0187581848005606844`7.534049925801, \
$CellContext`b -> -0.0117385147039863764`3.069613148302478}}, {
     1, {$CellContext`a -> -342.0187569750373199895`7.534049924264847, \
$CellContext`b -> 0.0075627530118955984`2.878679917225094}}, {
     1, {$CellContext`a -> -342.0187556673108701943`7.534049922604299, \
$CellContext`b -> 0.0192788252567761935`3.2850805669089636}}, {
     1, {$CellContext`a -> -342.0187523487518319598`7.534049918390402, \
$CellContext`b -> 0.0361418502507812739`3.558010382124622}}, {
     1, {$CellContext`a -> -342.0187521368741840888`7.53404991812136, \
$CellContext`b -> 0.0367852185754971583`3.5656733409371775}}}, {{
     2, {$CellContext`a -> -341.916258774015147992`7.5339197528233575, \
$CellContext`b -> -0.0088883630462686641`2.948821785105978}}, {
     2, {$CellContext`a -> -341.9162575255606952851`7.533919751237598, \
$CellContext`b -> 0.0052724003453104183`2.7220083798025545}}, {
     2, {$CellContext`a -> -341.9162559408551373963`7.53391974922474, \
$CellContext`b -> 0.0168346374978555272`3.2262037691128205}}, {
     2, {$CellContext`a -> -341.9162538501541348523`7.533919746569178, \
$CellContext`b -> 0.0266596279348034412`3.4258540840504836}}, {
     2, {$CellContext`a -> -341.9162525798416254474`7.533919744955656, \
$CellContext`b -> 0.0305305447102700578`3.4847345528264766}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.779508823561602*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"ec28376c-a13c-4162-99a0-04c7d5d63e7e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "342.0187586080958226376`7.534049926338501"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0266542709986184456`3.4257668089541427"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "112.9896046509844325101`7.053038489055206"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "342.0187574474086318332`7.534049924864663"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0019388967539820587`2.2875546835657143"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "30.3994914617367442133`6.4828663185689885"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "342.0187574967075647692`7.534049924927262"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0025609184074303522`2.4083957417768054"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "31.3273199660249126453`6.495923242830898"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "342.018753627452042565`7.534049920014093"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0297478371311968963`3.4734553950685028"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.40991997115927159`5.532744186472917"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "342.0187528068319124941`7.53404991897207"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0342524512399273312`3.5346916567592856"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0067405355239114062`5.002917555449511"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "341.9162594986094063643`7.533919753743722"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.027102470172755657`3.43300887513669"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "93.1477318255423227811`6.969172284163619"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "341.9162585190444474392`7.5339197524995"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0103763670206714013`3.0160453247022128"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "43.5200360045837015832`6.638689245986668"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "341.916257328370875257`7.533919750987133"}]}], 
        RowBox[{"b2", "\[Rule]", "0.002994900376241603`2.4763823803920615"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "21.1018693977045082022`6.324320930802199"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "341.9162551894017951781`7.533919748270261"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0188004375392493185`3.274167956639766"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "6.1019659720607792863`5.7854697814467615"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "341.916252582998311027`7.5339197449596655"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0317083236300509386`3.5011732821575436"}], 
        RowBox[{"c2", "\[Rule]", "1.0923124450396379803`5.038346881727627"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -342.0187586080958226376`7.534049926338501, \
$CellContext`b2 -> -0.0266542709986184456`3.4257668089541427, $CellContext`c2 -> \
-112.9896046509844325101`7.053038489055206}}, {
     1, {$CellContext`a2 -> -342.0187574474086318332`7.534049924864663, \
$CellContext`b2 -> -0.0019388967539820587`2.2875546835657143, $CellContext`c2 -> \
-30.3994914617367442133`6.4828663185689885}}, {
     1, {$CellContext`a2 -> -342.0187574967075647692`7.534049924927262, \
$CellContext`b2 -> -0.0025609184074303522`2.4083957417768054, $CellContext`c2 -> \
-31.3273199660249126453`6.495923242830898}}, {
     1, {$CellContext`a2 -> -342.018753627452042565`7.534049920014093, \
$CellContext`b2 -> 
       0.0297478371311968963`3.4734553950685028, $CellContext`c2 -> \
-3.40991997115927159`5.532744186472917}}, {
     1, {$CellContext`a2 -> -342.0187528068319124941`7.53404991897207, \
$CellContext`b2 -> 
       0.0342524512399273312`3.5346916567592856, $CellContext`c2 -> \
-1.0067405355239114062`5.002917555449511}}}, {{
     2, {$CellContext`a2 -> -341.9162594986094063643`7.533919753743722, \
$CellContext`b2 -> -0.027102470172755657`3.43300887513669, $CellContext`c2 -> \
-93.1477318255423227811`6.969172284163619}}, {
     2, {$CellContext`a2 -> -341.9162585190444474392`7.5339197524995, \
$CellContext`b2 -> -0.0103763670206714013`3.0160453247022128, $CellContext`c2 -> \
-43.5200360045837015832`6.638689245986668}}, {
     2, {$CellContext`a2 -> -341.916257328370875257`7.533919750987133, \
$CellContext`b2 -> 
       0.002994900376241603`2.4763823803920615, $CellContext`c2 -> \
-21.1018693977045082022`6.324320930802199}}, {
     2, {$CellContext`a2 -> -341.9162551894017951781`7.533919748270261, \
$CellContext`b2 -> 
       0.0188004375392493185`3.274167956639766, $CellContext`c2 -> \
-6.1019659720607792863`5.7854697814467615}}, {
     2, {$CellContext`a2 -> -341.916252582998311027`7.5339197449596655, \
$CellContext`b2 -> 0.0317083236300509386`3.5011732821575436, $CellContext`c2 -> 
       1.0923124450396379803`5.038346881727627}}}}, TableAlignments -> Center,
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.779508823565864*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"b7370919-600a-454a-8bcd-ff3982fc8113"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.779508823570057*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"5cfa102c-0cd2-45b2-a31b-9f221d5773f3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"30009", "2.7902560667198543776`3.445644061073018"},
     {"72339", "2.7898974206506652607`3.4455882353652223"},
     {"174675", "2.7896383682559755535`3.4455479076283373"},
     {"421616", "2.7896035376805348172`3.445542485125793"},
     {"1017167", "2.789233462830978727`3.445484866856869"},
     {"2449064", "2.7891589036329151874`3.4454732575450207"},
     {"5566361", "2.7891559103811722764`3.4454727914713916"},
     {"11149456", "2.7891512844449724007`3.445472071174536"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.779508823571773*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"29ed1835-a469-44ef-8f66-7f52778c7efb"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.779508823573378*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"fcd65fec-ed67-4cee-bc5d-197daef65a9e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.7891510337044160828`3.4454720321321064"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.7891520865459216161`3.445472196068431"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.7891596235313516061`3.4454733696389854"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.7891262118123645308`3.4454681671357013"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.7891550132919586957`3.445472651787211"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7795088235751133`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"9ed959d4-f7b3-4a0a-bbc7-69bc2a61c2fc"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7795088235767803`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"b9f88a01-445e-48ef-a148-2a393a970d4b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.7891428349411171439`3.445470755513217"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.7891379063541483774`3.4454699880874733"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.7891716477246397687`3.4454752418981034"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.7891245642323378995`3.445467910591153"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.7891731578725336149`3.4454754770391425"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.779508823578416*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"ea67f0a4-9a05-4bdb-b8a9-832e6d90ca9b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.30925261565329, 2.7902560667198544`}, {
        11.189118681799815`, 2.7898974206506653`}, {12.070682383420651`, 
        2.7896383682559756`}, {12.951850226153319`, 2.789603537680535}, {
        13.832531870006209`, 2.7892334628309787`}, {14.711216468708399`, 
        2.789158903632915}, {15.532252077031615`, 2.7891559103811723`}, {
        16.2269012654425, 2.7891512844449724`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.30925261565329, 2.7902560667198544`}}, {{11.189118681799815`, 
       2.7898974206506653`}}, {{12.070682383420651`, 2.7896383682559756`}}, {{
       12.951850226153319`, 2.789603537680535}}, {{13.832531870006209`, 
       2.7892334628309787`}}, {{14.711216468708399`, 2.789158903632915}}, {{
       15.532252077031615`, 2.7891559103811723`}}, {{16.2269012654425, 
       2.7891512844449724`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2S1+fytILYHNYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAErgerE=

        "]]},
      Annotation[#, "Charting`Private`Tag$6055#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2DP3xcloBbA6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDACQKIIE=

        "]]},
      Annotation[#, "Charting`Private`Tag$6055#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.060115498018938`, 2.789089907651924},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.060115498018938`, 16.2269012654425}, {2.789089907651924, 
   2.7902560667198544`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.779508823700148*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"561ecef5-e758-4c9a-bd39-2364e416cb5d"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9, {3.77840676959684*^9, 3.778406771782579*^9}, {
   3.778406807091894*^9, 3.778406837837798*^9}, 3.778656073355217*^9, {
   3.778845127634445*^9, 3.7788451280022907`*^9}, {3.7790060368103247`*^9, 
   3.77900603712241*^9}, 3.77903633196279*^9, {3.779460690656125*^9, 
   3.77946069080581*^9}, 
   3.779554590987831*^9},ExpressionUUID->"1c3e9f90-0322-414d-b9e2-\
b43713a9d765"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<PH2_2_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
   3.778406811202733*^9}, {3.7784068663007917`*^9, 3.778406866657757*^9}, 
   3.778406900821973*^9, {3.778655869384849*^9, 3.778655869931262*^9}, {
   3.779006029384858*^9, 3.7790060303348207`*^9}, {3.779460695512265*^9, 
   3.779460695987658*^9}, 3.779460732048195*^9},
 CellLabel->"In[7]:=",ExpressionUUID->"b7ce2412-5582-4dd3-a395-84e72e54b1fb"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "342.0609995047753386643`7.5341035604013245"}]}], 
        RowBox[{"b", "\[Rule]", "0.0784067461057416371`3.894353430930034"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "342.0609848083599899837`7.534103541742161"}]}], 
        RowBox[{"b", "\[Rule]", "0.094025834556199131`3.9732471968303438"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "342.0609904513975720874`7.53410354890679"}]}], 
        RowBox[{"b", "\[Rule]", "0.0897567451635503111`3.9530670954368294"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "342.061002818646443302`7.534103564608749"}]}], 
        RowBox[{"b", "\[Rule]", "0.0826209751629699146`3.9170903165834083"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "342.0610001133662194661`7.534103561174016"}]}], 
        RowBox[{"b", "\[Rule]", "0.0838163719681797592`3.923328858259932"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "341.9593502027851172897`7.533974483155926"}]}], 
        RowBox[{"b", "\[Rule]", "0.0753899290090245117`3.877313334358751"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "341.9593707049621684746`7.533974509194056"}]}], 
        RowBox[{"b", "\[Rule]", "0.0591639458232703433`3.7720571307090234"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "341.9593533020794211552`7.533974487092084"}]}], 
        RowBox[{"b", "\[Rule]", "0.0708101281409937167`3.8500953803050195"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "341.9593563007683201249`7.533974490900472"}]}], 
        RowBox[{"b", "\[Rule]", "0.0691671147537660097`3.83989965983868"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "341.9593568039574051909`7.5339744915395315"}]}], 
        RowBox[{"b", "\[Rule]", "0.0689523683205934546`3.8385491875662714"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -342.0609995047753386643`7.5341035604013245, \
$CellContext`b -> 0.0784067461057416371`3.894353430930034}}, {
     1, {$CellContext`a -> -342.0609848083599899837`7.534103541742161, \
$CellContext`b -> 0.094025834556199131`3.9732471968303438}}, {
     1, {$CellContext`a -> -342.0609904513975720874`7.53410354890679, \
$CellContext`b -> 0.0897567451635503111`3.9530670954368294}}, {
     1, {$CellContext`a -> -342.061002818646443302`7.534103564608749, \
$CellContext`b -> 0.0826209751629699146`3.9170903165834083}}, {
     1, {$CellContext`a -> -342.0610001133662194661`7.534103561174016, \
$CellContext`b -> 0.0838163719681797592`3.923328858259932}}}, {{
     2, {$CellContext`a -> -341.9593502027851172897`7.533974483155926, \
$CellContext`b -> 0.0753899290090245117`3.877313334358751}}, {
     2, {$CellContext`a -> -341.9593707049621684746`7.533974509194056, \
$CellContext`b -> 0.0591639458232703433`3.7720571307090234}}, {
     2, {$CellContext`a -> -341.9593533020794211552`7.533974487092084, \
$CellContext`b -> 0.0708101281409937167`3.8500953803050195}}, {
     2, {$CellContext`a -> -341.9593563007683201249`7.533974490900472, \
$CellContext`b -> 0.0691671147537660097`3.83989965983868}}, {
     2, {$CellContext`a -> -341.9593568039574051909`7.5339744915395315, \
$CellContext`b -> 0.0689523683205934546`3.8385491875662714}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7795545925087557`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"5f61360a-76e4-4f18-9900-50fd08bf3038"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "342.0610107353853095447`7.534103574660161"}]}], 
        RowBox[{"b2", "\[Rule]", "0.053552704641707978`3.7287814094593283"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "12.2553236665549984963`6.088324785579333"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "342.0609832820231872574`7.534103539804262"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0977813253569855129`3.9902559195234852"}], 
        RowBox[{"c2", "\[Rule]", "1.5280612381282010492`5.184140759245063"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "342.0609739891675076251`7.534103528005676"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1090817296023846722`4.037752015507366"}], 
        
        RowBox[{"c2", "\[Rule]", "3.8620633229924257179`5.586819390261795"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "342.060995279521307566`7.534103555036771"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0873917120103136075`3.94147024729274"}], 
        RowBox[{"c2", "\[Rule]", "0.4051233817096507317`4.607587309227623"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "342.06101072243092176`7.534103574643713"}]}], 
        RowBox[{"b2", "\[Rule]", "0.074602133980459992`3.8727512505649346"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1676803240559796571`5.067323962210472"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "341.9593041402551989449`7.5339744246556855"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1468890723388982245`4.166989488101744"}], 
        
        RowBox[{
        "c2", "\[Rule]", "26.9321277613395260175`6.430270666018437"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "341.9593867266850111264`7.533974529541927"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0362325407864162938`3.5590987897571424"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "7.6153983922279540053`5.8816926279636546"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "341.9593544281417507591`7.533974488522203"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0706833367648741495`3.8493170431602333"}], 
        RowBox[{"c2", "\[Rule]", "0.2295263917834185485`4.36083262951128"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "341.9593556215612579763`7.533974490037867"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0696762899023194715`3.8430850174610383"}], 
        RowBox[{
        "c2", "\[Rule]", "0.0702015554932482189`3.8463467351305196"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "341.959362519783951484`7.5339744987987345"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0651558787696401021`3.813953606572511"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4017863514702932903`4.603995179844253"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -342.0610107353853095447`7.534103574660161, \
$CellContext`b2 -> 
       0.053552704641707978`3.7287814094593283, $CellContext`c2 -> \
-12.2553236665549984963`6.088324785579333}}, {
     1, {$CellContext`a2 -> -342.0609832820231872574`7.534103539804262, \
$CellContext`b2 -> 0.0977813253569855129`3.9902559195234852, $CellContext`c2 -> 
       1.5280612381282010492`5.184140759245063}}, {
     1, {$CellContext`a2 -> -342.0609739891675076251`7.534103528005676, \
$CellContext`b2 -> 0.1090817296023846722`4.037752015507366, $CellContext`c2 -> 
       3.8620633229924257179`5.586819390261795}}, {
     1, {$CellContext`a2 -> -342.060995279521307566`7.534103555036771, \
$CellContext`b2 -> 0.0873917120103136075`3.94147024729274, $CellContext`c2 -> 
       0.4051233817096507317`4.607587309227623}}, {
     1, {$CellContext`a2 -> -342.06101072243092176`7.534103574643713, \
$CellContext`b2 -> 
       0.074602133980459992`3.8727512505649346, $CellContext`c2 -> \
-1.1676803240559796571`5.067323962210472}}}, {{
     2, {$CellContext`a2 -> -341.9593041402551989449`7.5339744246556855, \
$CellContext`b2 -> 0.1468890723388982245`4.166989488101744, $CellContext`c2 -> 
       26.9321277613395260175`6.430270666018437}}, {
     2, {$CellContext`a2 -> -341.9593867266850111264`7.533974529541927, \
$CellContext`b2 -> 
       0.0362325407864162938`3.5590987897571424, $CellContext`c2 -> \
-7.6153983922279540053`5.8816926279636546}}, {
     2, {$CellContext`a2 -> -341.9593544281417507591`7.533974488522203, \
$CellContext`b2 -> 0.0706833367648741495`3.8493170431602333, $CellContext`c2 -> 
       0.2295263917834185485`4.36083262951128}}, {
     2, {$CellContext`a2 -> -341.9593556215612579763`7.533974490037867, \
$CellContext`b2 -> 0.0696762899023194715`3.8430850174610383, $CellContext`c2 -> 
       0.0702015554932482189`3.8463467351305196}}, {
     2, {$CellContext`a2 -> -341.959362519783951484`7.5339744987987345, \
$CellContext`b2 -> 
       0.0651558787696401021`3.813953606572511, $CellContext`c2 -> \
-0.4017863514702932903`4.603995179844253}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.779554592522258*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"5d609e26-66f5-4770-bc2e-788832603573"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.77955459253646*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"b0c86070-d81f-460b-86f6-c81a2e777c36"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"12337", "2.76789810350966059`3.4421500981047966"},
     {"29790", "2.7685095433528834619`3.4422460249107494"},
     {"71920", "2.7676553779456138926`3.442112011805566"},
     {"173665", "2.7692858841962704197`3.442367791975271"},
     {"419174", "2.769976237059680102`3.442476043375596"},
     {"1011731", "2.7682491303878138389`3.4422051721589884"},
     {"2441362", "2.7657059542514845774`3.441806004683511"},
     {"5886024", "2.7652115233681615614`3.441728358034198"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.779554592548066*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"f3831382-ef1c-4bd2-9f5f-a340e94d4ef6"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.779554592558379*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"64571c2e-31c6-4adc-9b96-e11a145b05e8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.7660183951194681207`3.4418550640134633"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.7650605926343145846`3.4417046527323607"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.7656877040685845515`3.4418031388763684"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.7659426355704410661`3.441843168790806"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.7658553286735432231`3.4418294600820634"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.779554592570614*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"804dc1d6-5451-43ef-8547-615331c00c43"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.779554592580702*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"7756544e-29fb-49b1-adbb-464d63e6ced3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.7675774208652916819`3.4420997787772394"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.7645830856094022465`3.441629646573349"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.7652091022548170862`3.44172797778241"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.7657559676916751989`3.441813858144821"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.7659884804658938506`3.441850367067394"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.779554592592655*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"51386fa0-e1d8-4d18-bc93-d9057c02090c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.420358156071465, 2.7678981035096606`}, {
        10.301928045707328`, 2.7685095433528835`}, {11.183309669145501`, 
        2.767655377945614}, {12.06488343509236, 2.7692858841962704`}, {
        12.946041387164707`, 2.76997623705968}, {13.827173283219055`, 
        2.768249130387814}, {14.708066638256858`, 2.7657059542514846`}, {
        15.58809128523921, 2.7652115233681616`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.420358156071465, 
        2.7678981035096606`}}, {{10.301928045707328`, 
        2.7685095433528835`}}, {{11.183309669145501`, 2.767655377945614}}, {{
        12.06488343509236, 2.7692858841962704`}}, {{12.946041387164707`, 
        2.76997623705968}}, {{13.827173283219055`, 2.768249130387814}}, {{
        14.708066638256858`, 2.7657059542514846`}}, {{15.58809128523921, 
        2.7652115233681616`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2wYkzHc4psDmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAI/KUkU=

        "]]},
      Annotation[#, "Charting`Private`Tag$1933#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2s2XrFv5XZnNYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfANwBa90=

        "]]},
      Annotation[#, "Charting`Private`Tag$1933#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.193485160109242, 2.7649732876835857`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.588099280204055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.588099280204055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.291863715880472, 15.58809128523921}, {2.7652115233681616`, 
   2.76997623705968}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.779554592930081*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"130c600b-bbf6-45b7-b2cb-c7b012c91a5f"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVQZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9, {3.77840676959684*^9, 3.778406771782579*^9}, {
   3.778406807091894*^9, 3.778406837837798*^9}, 3.7784068769050694`*^9, {
   3.778845126171122*^9, 3.7788451294098053`*^9}, {3.779006038753271*^9, 
   3.779006039163363*^9}, 3.779036447496125*^9, {3.779460691819976*^9, 
   3.779460691947854*^9}, 3.77978260647683*^9, 
   3.780887676059211*^9},ExpressionUUID->"d2d84dac-ebe4-4364-89a0-\
e3c16d961da2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<PH2_2_AVQZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
   3.778406811202733*^9}, {3.7784068663007917`*^9, 3.778406902644763*^9}, {
   3.7790060449124413`*^9, 3.779006045270534*^9}, 3.779036391421484*^9, {
   3.779460718458953*^9, 3.7794607344248667`*^9}, {3.780887656308961*^9, 
   3.7808876569829693`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"c5fd71ef-6776-46ab-b540-bfb99099d619"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "342.0720709955112965872`7.534117616986339"}]}], 
        RowBox[{"b", "\[Rule]", "0.0956043144854222815`3.9804774918046624"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "342.0720477762461086968`7.534117587507174"}]}], 
        RowBox[{"b", "\[Rule]", "0.1071701265939190711`4.0300737437199645"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "342.0720404533092846577`7.534117578209978"}]}], 
        RowBox[{"b", "\[Rule]", "0.110295370970495063`4.042557285747926"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "342.072028512876613604`7.53411756305041"}]}], 
        RowBox[{"b", "\[Rule]", "0.1144266861436711996`4.058527320727887"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "342.0719286859588805783`7.5341174363101855"}]}], 
        RowBox[{"b", "\[Rule]", "0.1413496261408381804`4.150294664150719"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "341.9706634205542741256`7.533988850906872"}]}], 
        RowBox[{"b", "\[Rule]", "0.1181162963760026136`4.072309820881238"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "341.9706553172802045992`7.533988840615909"}]}], 
        RowBox[{"b", "\[Rule]", "0.1223462705533993472`4.087590735414289"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "341.9706742117448357021`7.533988864611422"}]}], 
        RowBox[{"b", "\[Rule]", "0.1146631913955964699`4.059424025230466"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "341.9706894227372231398`7.533988883929014"}]}], 
        RowBox[{"b", "\[Rule]", "0.1096845748557492561`4.040145556234157"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "341.9706804891043816497`7.5339888725835165"}]}], 
        RowBox[{"b", "\[Rule]", "0.1119779675311014244`4.04913258051887"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -342.0720709955112965872`7.534117616986339, \
$CellContext`b -> 0.0956043144854222815`3.9804774918046624}}, {
     1, {$CellContext`a -> -342.0720477762461086968`7.534117587507174, \
$CellContext`b -> 0.1071701265939190711`4.0300737437199645}}, {
     1, {$CellContext`a -> -342.0720404533092846577`7.534117578209978, \
$CellContext`b -> 0.110295370970495063`4.042557285747926}}, {
     1, {$CellContext`a -> -342.072028512876613604`7.53411756305041, \
$CellContext`b -> 0.1144266861436711996`4.058527320727887}}, {
     1, {$CellContext`a -> -342.0719286859588805783`7.5341174363101855, \
$CellContext`b -> 0.1413496261408381804`4.150294664150719}}}, {{
     2, {$CellContext`a -> -341.9706634205542741256`7.533988850906872, \
$CellContext`b -> 0.1181162963760026136`4.072309820881238}}, {
     2, {$CellContext`a -> -341.9706553172802045992`7.533988840615909, \
$CellContext`b -> 0.1223462705533993472`4.087590735414289}}, {
     2, {$CellContext`a -> -341.9706742117448357021`7.533988864611422, \
$CellContext`b -> 0.1146631913955964699`4.059424025230466}}, {
     2, {$CellContext`a -> -341.9706894227372231398`7.533988883929014, \
$CellContext`b -> 0.1096845748557492561`4.040145556234157}}, {
     2, {$CellContext`a -> -341.9706804891043816497`7.5339888725835165, \
$CellContext`b -> 0.1119779675311014244`4.04913258051887}}}}, TableAlignments -> 
   Center, TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.780887659740891*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"f8d1feaa-45fd-4bea-8fc0-a878328836fe"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "342.0721083129979547266`7.534117664364594"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0586037472858685279`3.7679253868976583"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "9.0800943729645950953`5.9580903623365895"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "342.0720601485616043647`7.534117603215059"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0975262778543545678`3.98912164943714"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7431139698145030614`5.241325783463061"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "342.0720544266949900702`7.534117595950581"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1013243035099877926`4.005713627140515"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.210842286811907087`5.083087579618844"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "342.0721220895100600501`7.534117681855243"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0655824407066325499`3.816787575274763"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.6755900172858542163`5.669836422712949"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "342.0720683651279045989`7.5341176136468055"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0883092907184213072`3.946006396618185"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.151429087194945744`5.498507539167037"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "341.9706712752163753066`7.533988860882102"}]}], 
        RowBox[{"b2", "\[Rule]", "0.109747147650023788`4.040393241661742"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.0260604014495267045`5.306652388519428"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "341.9706328885438324505`7.5339888121319545"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1413525380556683309`4.150303610870644"}], 
        
        RowBox[{"c2", "\[Rule]", "3.2781180664366380562`5.515624591296266"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "341.9706393036079816738`7.533988820278932"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1368710472588880456`4.136311590241246"}], 
        
        RowBox[{"c2", "\[Rule]", "2.6849996403244089649`5.428944231858615"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "341.9706834923823066674`7.533988876397608"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1107037847935103403`4.0441624689983104"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.09434848376215553`3.974734925179061"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "341.9707189574313019875`7.533988921437358"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0940632235026064578`3.9734198577335387"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4323213474302969317`5.156040464731058"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -342.0721083129979547266`7.534117664364594, \
$CellContext`b2 -> 
       0.0586037472858685279`3.7679253868976583, $CellContext`c2 -> \
-9.0800943729645950953`5.9580903623365895}}, {
     1, {$CellContext`a2 -> -342.0720601485616043647`7.534117603215059, \
$CellContext`b2 -> 
       0.0975262778543545678`3.98912164943714, $CellContext`c2 -> \
-1.7431139698145030614`5.241325783463061}}, {
     1, {$CellContext`a2 -> -342.0720544266949900702`7.534117595950581, \
$CellContext`b2 -> 
       0.1013243035099877926`4.005713627140515, $CellContext`c2 -> \
-1.210842286811907087`5.083087579618844}}, {
     1, {$CellContext`a2 -> -342.0721220895100600501`7.534117681855243, \
$CellContext`b2 -> 
       0.0655824407066325499`3.816787575274763, $CellContext`c2 -> \
-4.6755900172858542163`5.669836422712949}}, {
     1, {$CellContext`a2 -> -342.0720683651279045989`7.5341176136468055, \
$CellContext`b2 -> 
       0.0883092907184213072`3.946006396618185, $CellContext`c2 -> \
-3.151429087194945744`5.498507539167037}}}, {{
     2, {$CellContext`a2 -> -341.9706712752163753066`7.533988860882102, \
$CellContext`b2 -> 
       0.109747147650023788`4.040393241661742, $CellContext`c2 -> \
-2.0260604014495267045`5.306652388519428}}, {
     2, {$CellContext`a2 -> -341.9706328885438324505`7.5339888121319545, \
$CellContext`b2 -> 0.1413525380556683309`4.150303610870644, $CellContext`c2 -> 
       3.2781180664366380562`5.515624591296266}}, {
     2, {$CellContext`a2 -> -341.9706393036079816738`7.533988820278932, \
$CellContext`b2 -> 0.1368710472588880456`4.136311590241246, $CellContext`c2 -> 
       2.6849996403244089649`5.428944231858615}}, {
     2, {$CellContext`a2 -> -341.9706834923823066674`7.533988876397608, \
$CellContext`b2 -> 
       0.1107037847935103403`4.0441624689983104, $CellContext`c2 -> \
-0.09434848376215553`3.974734925179061}}, {
     2, {$CellContext`a2 -> -341.9707189574313019875`7.533988921437358, \
$CellContext`b2 -> 
       0.0940632235026064578`3.9734198577335387, $CellContext`c2 -> \
-1.4323213474302969317`5.156040464731058}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.780887659746335*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"d1d6986d-e767-4ab6-9163-f897b0ec39f7"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.780887659755581*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"d36bf3bd-507d-4988-ba05-a72626e9c8b3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"9785", "2.7731667720709771707`3.442975987865738"},
     {"23629", "2.7852693081155086574`3.4448671935398814"},
     {"57053", "2.7762253318590182083`3.4434547126514956"},
     {"137742", "2.7600277543305185013`3.4409134492724602"},
     {"332559", "2.7541087336440379651`3.43998108243122"},
     {"802725", "2.7534708987539984193`3.4398804908128193"},
     {"1937589", "2.7566276916461589508`3.440378114534457"},
     {"4675444", "2.7595779501185466742`3.4408426661411684"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.780887659760117*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"9fc3f650-87e1-4a38-91ed-3e7dbc938981"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7808876597674417`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"27bae21d-87d3-4b1a-87d6-0bdaa533082f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.7594406675076230684`3.4408210604592426"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.7590293404382264519`3.4407563189361134"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.7583159286067893134`3.440644007377444"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.7575771006985294598`3.4405276639734477"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.755103768436720113`3.4401379607960676"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.780887659775124*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"167b4f33-6939-4a4d-913f-6765d0e580e0"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.780887659780067*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"cc17c926-0202-4d00-8cac-95d3509d4059"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.7602423917998817338`3.4409472214850996"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.7599763252945033187`3.440905356761575"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.7596460625863992178`3.4408533853541847"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.7602848237705606138`3.4409538976484453"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.7578578557306125951`3.440571878205786"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.780887659784498*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"45e047a2-9941-4814-b288-006e4fface65"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.188605879830176, 2.773166772070977}, {10.070230050199568`, 
        2.7852693081155087`}, {10.951735939359013`, 2.776225331859018}, {
        11.833137649103627`, 2.7600277543305185`}, {12.714572566945813`, 
        2.754108733644038}, {13.595767468520686`, 2.7534708987539984`}, {
        14.476954974638508`, 2.756627691646159}, {15.357834689457281`, 
        2.7595779501185467`}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{9.188605879830176, 
        2.773166772070977}}, {{10.070230050199568`, 2.7852693081155087`}}, {{
        10.951735939359013`, 2.776225331859018}}, {{11.833137649103627`, 
        2.7600277543305185`}}, {{12.714572566945813`, 2.754108733644038}}, {{
        13.595767468520686`, 2.7534708987539984`}}, {{14.476954974638508`, 
        2.756627691646159}}, {{15.357834689457281`, 
        2.7595779501185467`}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2p6Z8XBAqzOaw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ADj5fvU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2649#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Kxv7vv0UYXNYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAK5Bk0U=

        "]]},
      Annotation[#, "Charting`Private`Tag$2649#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.961677866976054, 2.7518809782859233`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{9.060080279629611, 15.357834689457281`}, {2.7534708987539984`, 
   2.7852693081155087`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7808876601159077`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"ba811186-b30d-43e2-b8e7-da132090da68"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox["HCO", TraditionalForm]],ExpressionUUID->
  "247a7695-31b7-4e3c-8a10-e32dcfd69130"],
 " ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Section",
 CellChangeTimes->{{3.77742950330622*^9, 3.7774295059582033`*^9}, {
   3.7774589353992157`*^9, 3.777458944901931*^9}, {3.777691445920588*^9, 
   3.777691450053331*^9}, {3.778406766506411*^9, 3.7784067668136177`*^9}, 
   3.778406886405993*^9, 3.778845192130126*^9, {3.7790060067252903`*^9, 
   3.779006010884383*^9}, 3.779458476118931*^9, {3.7794606649348717`*^9, 
   3.7794606702490997`*^9}, {3.779460726600466*^9, 3.779460726600544*^9}, 
   3.7797826094294786`*^9, {3.780887690940254*^9, 3.7808877070024433`*^9}, {
   3.781593409693941*^9, 3.7815934109217463`*^9}, 3.7818542923748093`*^9, 
   3.782986361447645*^9},ExpressionUUID->"d1411e6f-7566-464c-9b7d-\
8847736f52df"],

Cell[CellGroupData[{

Cell[TextData[{
 "PopleDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9, {3.77840676959684*^9, 3.778406771782579*^9}, {
   3.778406807091894*^9, 3.7784068078697042`*^9}, {3.7784068904256773`*^9, 
   3.778406890900771*^9}, 3.778656072776668*^9, {3.778845132921908*^9, 
   3.778845133233735*^9}, {3.779006034494378*^9, 3.779006034801464*^9}, {
   3.779006420466555*^9, 3.7790064217543287`*^9}, 3.779008164721446*^9, {
   3.7794606753521957`*^9, 3.779460676522685*^9}, 3.779522090397292*^9, {
   3.780887703854372*^9, 3.7808877041651363`*^9}, {3.780887826416057*^9, 
   3.780887827107051*^9}, {3.780887886002644*^9, 3.7808879157097187`*^9}, 
   3.781329250102504*^9},ExpressionUUID->"1eb697ef-c175-4336-8ee2-\
48cf7b71bdac"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<HCO_2_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
   3.778406811202733*^9}, 3.778406897563571*^9, {3.7790060211752*^9, 
   3.779006021975274*^9}, {3.7790064231865253`*^9, 3.779006424344696*^9}, {
   3.7794606781852713`*^9, 3.7794606785918283`*^9}, {3.779460728206888*^9, 
   3.779460728538979*^9}, {3.780887740024687*^9, 3.780887740288566*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"3017d93b-c6fc-4239-b51f-4752a2797e42"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5596732909841932724`7.05522413439867"}]}], 
        RowBox[{"b", "\[Rule]", "0.0074635363346529397`2.872944651430241"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5596367875981513862`7.055223994796105"}]}], 
        RowBox[{"b", "\[Rule]", "0.0171207983431414003`3.2335240119729787"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5596147860213989134`7.055223910653847"}]}], 
        RowBox[{"b", "\[Rule]", "0.0221666588368089924`3.345700237179025"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5595522520332423255`7.055223671500398"}]}], 
        RowBox[{"b", "\[Rule]", "0.0342495330119773136`3.5346546543188384"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5595424130885930936`7.055223633872568"}]}], 
        RowBox[{"b", "\[Rule]", "0.0359155888668888645`3.5552829914582738"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.4797392324185238976`7.054918329150148"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0160107645922080016`3.2044120720971896"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.4797147472126823686`7.054918235443632"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0101893073758432158`3.008144663587122"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.4796701493562238738`7.0549180647646095"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0008140044722411738`1.9106267909633143"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.4796671387510542672`7.054918053242816"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0002637014215295265`1.421112470941577"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.4796021034943294126`7.054917804348351"}]}], 
        RowBox[{"b", "\[Rule]", "0.0095617151797399939`2.980535802975172"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.3611684571860251936`7.054464313702822"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3054169659559638483`4.484893158510837"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.3755277390159648121`7.054519321621485"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.630610817395886869`5.2123503190868465"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.3715669885489489843`7.054504149369119"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.6966044774536654938`5.229580608799592"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.3811941000587779627`7.054541026551014"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "2.470545247189808169`5.392792812252924"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.3786234007177569083`7.054531179651764"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "2.2773595572017208966`5.357431603904977"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -113.5596732909841932724`7.05522413439867, \
$CellContext`b -> 0.0074635363346529397`2.872944651430241}}, {
     1, {$CellContext`a -> -113.5596367875981513862`7.055223994796105, \
$CellContext`b -> 0.0171207983431414003`3.2335240119729787}}, {
     1, {$CellContext`a -> -113.5596147860213989134`7.055223910653847, \
$CellContext`b -> 0.0221666588368089924`3.345700237179025}}, {
     1, {$CellContext`a -> -113.5595522520332423255`7.055223671500398, \
$CellContext`b -> 0.0342495330119773136`3.5346546543188384}}, {
     1, {$CellContext`a -> -113.5595424130885930936`7.055223633872568, \
$CellContext`b -> 0.0359155888668888645`3.5552829914582738}}}, {{
     2, {$CellContext`a -> -113.4797392324185238976`7.054918329150148, \
$CellContext`b -> -0.0160107645922080016`3.2044120720971896}}, {
     2, {$CellContext`a -> -113.4797147472126823686`7.054918235443632, \
$CellContext`b -> -0.0101893073758432158`3.008144663587122}}, {
     2, {$CellContext`a -> -113.4796701493562238738`7.0549180647646095, \
$CellContext`b -> -0.0008140044722411738`1.9106267909633143}}, {
     2, {$CellContext`a -> -113.4796671387510542672`7.054918053242816, \
$CellContext`b -> -0.0002637014215295265`1.421112470941577}}, {
     2, {$CellContext`a -> -113.4796021034943294126`7.054917804348351, \
$CellContext`b -> 0.0095617151797399939`2.980535802975172}}}, {{
     3, {$CellContext`a -> -113.3611684571860251936`7.054464313702822, \
$CellContext`b -> -0.3054169659559638483`4.484893158510837}}, {
     3, {$CellContext`a -> -113.3755277390159648121`7.054519321621485, \
$CellContext`b -> -1.630610817395886869`5.2123503190868465}}, {
     3, {$CellContext`a -> -113.3715669885489489843`7.054504149369119, \
$CellContext`b -> -1.6966044774536654938`5.229580608799592}}, {
     3, {$CellContext`a -> -113.3811941000587779627`7.054541026551014, \
$CellContext`b -> -2.470545247189808169`5.392792812252924}}, {
     3, {$CellContext`a -> -113.3786234007177569083`7.054531179651764, \
$CellContext`b -> -2.2773595572017208966`5.357431603904977}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7813292317373466`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"5e105e6c-f8eb-4abd-92d7-b272618883be"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5597576691914269986`7.055224457092239"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0365809151934437873`3.563254566599407"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.6591238397706087326`5.752749197794763"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5596702910929423069`7.055224122925968"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0026519136732608278`2.4235593825394193"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4780645710533024673`5.16969340715731"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5597103918059502803`7.0552242762860065"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0118423659955802577`3.073438479090574"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.6124210881356115799`5.417043180839739"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5596430156740126449`7.0552240186145925"}]}], 
        RowBox[{"b2", "\[Rule]", "0.009223627190287121`2.964901740896231"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3061862472137490965`5.1160051067784185"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5595925087506543605`7.055223825457214"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0235686866136642047`3.3723353817466037"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5504697245070633294`4.740733438037849"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.4798018579964775654`7.054918568822318"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0455637203255864487`3.658619177455105"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.4655288545079252494`5.539769519198522"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.4797599418752724887`7.0549184084066034"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0284718033678533107`3.4544149756788762"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.783681565910481881`5.251317323968486"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.4796968732048014772`7.0549181670386"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0085512172214061415`2.932027938694735"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4524575794570958043`4.655577867803525"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.4797877401234273975`7.054918514792309"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0348037155915516885`3.54162561103764"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9455721381705834983`5.289047338264202"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.4797756300258839701`7.05491846844618"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0317249797961365529`3.50140135418899"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.8021362738391253355`5.2557876283404115"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.2062188962053710384`7.053870285139533"}]}], 
        RowBox[{"b2", "\[Rule]", "26.0206387079590548694`6.41531795263824"}], 
        
        RowBox[{
        "c2", "\[Rule]", "1077.9140149365064189624`8.032584118616974"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.518523678678690203`7.055066734436976"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "25.4647392589058902956`6.405939233663656"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "927.3800173913161870587`7.967257733752818"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.3699334088350667571`7.054497891541114"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.793188686989345082`4.899376511366424"}]}], 
        RowBox[{
        "c2", "\[Rule]", "59.8978505255775104388`6.777411237721028"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.3846980542077034215`7.054554447863517"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "3.1018510212596464015`5.49162093525754"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "26.5201926073045122223`6.423576673880013"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.3962742687230473848`7.054598785675797"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "4.7770202298356050363`5.679157080447551"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "84.0355574911404801242`6.9244630855225875"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -113.5597576691914269986`7.055224457092239, \
$CellContext`b2 -> -0.0365809151934437873`3.563254566599407, $CellContext`c2 -> \
-5.6591238397706087326`5.752749197794763}}, {
     1, {$CellContext`a2 -> -113.5596702910929423069`7.055224122925968, \
$CellContext`b2 -> 
       0.0026519136732608278`2.4235593825394193, $CellContext`c2 -> \
-1.4780645710533024673`5.16969340715731}}, {
     1, {$CellContext`a2 -> -113.5597103918059502803`7.0552242762860065, \
$CellContext`b2 -> -0.0118423659955802577`3.073438479090574, $CellContext`c2 -> \
-2.6124210881356115799`5.417043180839739}}, {
     1, {$CellContext`a2 -> -113.5596430156740126449`7.0552240186145925, \
$CellContext`b2 -> 
       0.009223627190287121`2.964901740896231, $CellContext`c2 -> \
-1.3061862472137490965`5.1160051067784185}}, {
     1, {$CellContext`a2 -> -113.5595925087506543605`7.055223825457214, \
$CellContext`b2 -> 
       0.0235686866136642047`3.3723353817466037, $CellContext`c2 -> \
-0.5504697245070633294`4.740733438037849}}}, {{
     2, {$CellContext`a2 -> -113.4798018579964775654`7.054918568822318, \
$CellContext`b2 -> -0.0455637203255864487`3.658619177455105, $CellContext`c2 -> \
-3.4655288545079252494`5.539769519198522}}, {
     2, {$CellContext`a2 -> -113.4797599418752724887`7.0549184084066034, \
$CellContext`b2 -> -0.0284718033678533107`3.4544149756788762, $CellContext`c2 -> \
-1.783681565910481881`5.251317323968486}}, {
     2, {$CellContext`a2 -> -113.4796968732048014772`7.0549181670386, \
$CellContext`b2 -> -0.0085512172214061415`2.932027938694735, $CellContext`c2 -> \
-0.4524575794570958043`4.655577867803525}}, {
     2, {$CellContext`a2 -> -113.4797877401234273975`7.054918514792309, \
$CellContext`b2 -> -0.0348037155915516885`3.54162561103764, $CellContext`c2 -> \
-1.9455721381705834983`5.289047338264202}}, {
     2, {$CellContext`a2 -> -113.4797756300258839701`7.05491846844618, \
$CellContext`b2 -> -0.0317249797961365529`3.50140135418899, $CellContext`c2 -> \
-1.8021362738391253355`5.2557876283404115}}}, {{
     3, {$CellContext`a2 -> -113.2062188962053710384`7.053870285139533, \
$CellContext`b2 -> 26.0206387079590548694`6.41531795263824, $CellContext`c2 -> 
       1077.9140149365064189624`8.032584118616974}}, {
     3, {$CellContext`a2 -> -113.518523678678690203`7.055066734436976, \
$CellContext`b2 -> -25.4647392589058902956`6.405939233663656, $CellContext`c2 -> \
-927.3800173913161870587`7.967257733752818}}, {
     3, {$CellContext`a2 -> -113.3699334088350667571`7.054497891541114, \
$CellContext`b2 -> -0.793188686989345082`4.899376511366424, $CellContext`c2 -> 
       59.8978505255775104388`6.777411237721028}}, {
     3, {$CellContext`a2 -> -113.3846980542077034215`7.054554447863517, \
$CellContext`b2 -> -3.1018510212596464015`5.49162093525754, $CellContext`c2 -> \
-26.5201926073045122223`6.423576673880013}}, {
     3, {$CellContext`a2 -> -113.3962742687230473848`7.054598785675797, \
$CellContext`b2 -> -4.7770202298356050363`5.679157080447551, $CellContext`c2 -> \
-84.0355574911404801242`6.9244630855225875}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7813292317434177`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"31578c40-96ce-4fb7-80b6-e09800c8984d"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7813292317495823`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"47c667fc-b915-4c12-af92-33aaa2b0222c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm]},
     {"56614", "2.1540307318931071201`3.333251895153414", 
      "6.283927006281916583`3.7982311316586594"},
     {"135156", "2.1780055956594348565`3.338058991196108", 
      "6.2467728519235814488`3.7956557142140377"},
     {"335565", "2.1854340319293976691`3.3395377016966674", 
      "6.2165540635211069542`3.793549714931587"},
     {"881550", "2.1879048257798854316`3.340028426190821", 
      "6.1902186120169302441`3.7917059867125475"},
     {"2350848", "2.1813890593975284737`3.3387331306317374", 
      "6.1472570036547473649`3.7886813704229327"},
     {"5910117", "2.179323715198256739`3.3383217448320264", 
      "5.8270538215107547941`3.7654490294643015"},
     {"14425620", "2.1780066841149654522`3.3380592082341694", 
      "5.5232327100926603691`3.7421933417172526"},
     {"34504071", "2.1775223214435630581`3.33796261558789", 
      "5.4845076424195369214`3.739137645989496"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2"}}]]]], "Print",
 CellChangeTimes->{3.7813292317526703`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"849d8455-7d42-4200-a20d-06cb37a8c788"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.781329231755803*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"654cddd0-9806-4fa6-a6aa-cbab7de25dae"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.175116523775716626`3.3374825276250357", 
      "5.4015916593178943117`3.732521750009163"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.1747894924350270607`3.3374172260270663", 
      "5.0098623907448125436`3.699825796972844"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.1754043685247235196`3.337539996323344", 
      "5.1170412072336155518`3.7090189143342664"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.1737846547730481639`3.3372165186481415", 
      "4.8533725231909752296`3.6860436270987447"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.1752866229278184917`3.3375164891319034", 
      "4.9230570839799785432`3.692234871546426"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{3.781329231758923*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"03f37ac8-301a-4cae-9566-c76b76a65c8b"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.781329231762072*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"62426698-548a-4649-ab6f-a57bac3c3d7f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.175708442968006473`3.3376006970492234", 
      "9.6202800247607171968`3.9831877135594778"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.1744713595550182461`3.3373536918499966", 
      "1.1196563538195380971`3.049084748973243"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.1772787414743102197`3.3379140322266156", 
      "5.1640947413316782288`3.712994201305483"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.1729727287404432268`3.337054275868679", 
      "4.7604948787137653099`3.6776521022841515"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.1719278978912521794`3.336845403758559", 
      "4.4441156734982287801`3.6477853544335894"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{3.781329231765457*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"908658d8-f583-46a6-8643-e56bd4588324"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.321043195900645`, 2.1644186407111965`}, {
        11.814184945835697`, 2.178005595659435}, {12.723570957314115`, 
        2.1854340319293977`}, {13.689437000708907`, 2.1879048257798854`}, {
        14.670286672093084`, 2.1813890593975285`}, {15.59217618614064, 
        2.1793237151982567`}, {16.484516350370658`, 2.1780066841149655`}, {
        17.356587875040137`, 2.177522321443563}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.944011583428672`, 2.154030731893107}}, {{11.814184945835697`, 
       2.178005595659435}}, {{12.723570957314115`, 2.1854340319293977`}}, {{
       13.689437000708907`, 2.1879048257798854`}}, {{14.670286672093084`, 
       2.1813890593975285`}}, {{15.59217618614064, 2.1793237151982567`}}, {{
       16.484516350370658`, 2.1780066841149655`}}, {{17.356587875040137`, 
       2.177522321443563}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2z298qV2cxuiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AKhpq9k=

        "]]},
      Annotation[#, "Charting`Private`Tag$4266#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2r3IZr9xMZ3RYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfABCIgjU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4266#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.674037668373852`, 2.1644186407111965`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.674037668373852`, 17.356587875040137`}, {
   2.1644186407111965`, 2.1879048257798854`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7813292318783293`*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"98d75fa1-dd0b-4c0b-b07a-6a2149a45e8b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.944011583428672`, 6.283927006281917}, {
        11.814184945835697`, 6.2467728519235814`}, {12.723570957314115`, 
        6.216554063521107}, {13.689437000708907`, 6.19021861201693}, {
        14.670286672093084`, 6.147257003654747}, {15.59217618614064, 
        5.827053821510755}, {16.484516350370658`, 5.52323271009266}, {
        17.356587875040137`, 5.484507642419537}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.944011583428672`, 6.283927006281917}}, {{11.814184945835697`, 
       6.2467728519235814`}}, {{12.723570957314115`, 6.216554063521107}}, {{
       13.689437000708907`, 6.19021861201693}}, {{14.670286672093084`, 
       6.147257003654747}}, {{15.59217618614064, 5.827053821510755}}, {{
       16.484516350370658`, 5.52323271009266}}, {{17.356587875040137`, 
       5.484507642419537}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2HeU8N6xmizqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAGh9YbU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4733#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Btkvw6faKjusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAGHIYlE=

        "]]},
      Annotation[#, "Charting`Private`Tag$4733#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.674037668373852`, 5.440095455538294},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.674037668373852`, 17.356587875040137`}, {5.440095455538294, 
   6.283927006281917}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.781329232035022*^9},
 CellLabel->
  "During evaluation of \
In[11]:=",ExpressionUUID->"5aee59bd-3d34-4b0b-aa7b-46061e935662"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<HCO_2_PopleDZ_A1\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
   3.778406811202733*^9}, 3.778406897563571*^9, {3.7790060211752*^9, 
   3.779006021975274*^9}, {3.7790064231865253`*^9, 3.779006424344696*^9}, {
   3.7794606781852713`*^9, 3.7794606785918283`*^9}, {3.779460728206888*^9, 
   3.779460728538979*^9}, {3.780887740024687*^9, 3.780887740288566*^9}, {
   3.781677819754696*^9, 3.781677820311491*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"29858632-6643-48d7-8ca9-bb14053e02d4"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5596126228686131299`7.05522390238114"}]}], 
        RowBox[{"b", "\[Rule]", "0.0167142856921016179`3.2230878211554863"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5596448712560260219`7.055224025711032"}]}], 
        RowBox[{"b", "\[Rule]", "0.0047910406194223952`2.6804298529112085"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5596195434136461699`7.055223928847895"}]}], 
        RowBox[{"b", "\[Rule]", "0.0130154205997561508`3.1144582071130777"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5595764790313779713`7.05522376415355"}]}], 
        RowBox[{"b", "\[Rule]", "0.0254667375622385228`3.4059733128683103"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.559554351769349978`7.05522367953058"}]}], 
        RowBox[{"b", "\[Rule]", "0.030889736940728444`3.489814209833451"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.3594040734391796832`7.054457554173974"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1383380290278870273`4.140941583772832"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.3617075374543645694`7.0544663789517275"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.4184037879452507935`4.621595607685876"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.3505026944511655529`7.054423450505255"}]}], 
        RowBox[{"b", "\[Rule]", "0.0603517496848417559`3.780689865443422"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.3484271219931258656`7.054415498022497"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0742699469484141561`3.8708131136958697"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.3543086748132111552`7.05443803260662"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.7830831908398708796`4.893807901781486"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -113.5596126228686131299`7.05522390238114, \
$CellContext`b -> 0.0167142856921016179`3.2230878211554863}}, {
     1, {$CellContext`a -> -113.5596448712560260219`7.055224025711032, \
$CellContext`b -> 0.0047910406194223952`2.6804298529112085}}, {
     1, {$CellContext`a -> -113.5596195434136461699`7.055223928847895, \
$CellContext`b -> 0.0130154205997561508`3.1144582071130777}}, {
     1, {$CellContext`a -> -113.5595764790313779713`7.05522376415355, \
$CellContext`b -> 0.0254667375622385228`3.4059733128683103}}, {
     1, {$CellContext`a -> -113.559554351769349978`7.05522367953058, \
$CellContext`b -> 0.030889736940728444`3.489814209833451}}}, {{
     2, {$CellContext`a -> -113.3594040734391796832`7.054457554173974, \
$CellContext`b -> -0.1383380290278870273`4.140941583772832}}, {
     2, {$CellContext`a -> -113.3617075374543645694`7.0544663789517275, \
$CellContext`b -> -0.4184037879452507935`4.621595607685876}}, {
     2, {$CellContext`a -> -113.3505026944511655529`7.054423450505255, \
$CellContext`b -> 0.0603517496848417559`3.780689865443422}}, {
     2, {$CellContext`a -> -113.3484271219931258656`7.054415498022497, \
$CellContext`b -> -0.0742699469484141561`3.8708131136958697}}, {
     2, {$CellContext`a -> -113.3543086748132111552`7.05443803260662, \
$CellContext`b -> -0.7830831908398708796`4.893807901781486}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.781677823651925*^9, 3.7818537864980373`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"3c57a5a4-566d-4962-9018-87fcc1d9e1f0"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5595112197825073963`7.055223514577595"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0903768128267752879`3.9560570217025215"}], 
        RowBox[{"c2", "\[Rule]", "13.2070395318919757699`6.1208054777921"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5596667146262603865`7.055224109248226"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0099637499984940731`2.998422822072357"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.3986306198638245313`5.379963373392486"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.559757693891910435`7.055224457186702"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0558838955129218745`3.747286671973272"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "7.4357959896977696701`5.871327465854577"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5596666123518190261`7.055224108857091"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0134921653857025727`3.13008165609097"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.3957672768723572432`5.530937918959015"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5596156980967634809`7.055223914141965"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0081431239971611249`2.910791047941903"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6071215250986397027`5.2060487178861"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.3567324429964315868`7.054447318692928"}]}], 
        RowBox[{"b2", "\[Rule]", "0.51124079887505125`4.708625504812462"}], 
        RowBox[{"c2", "\[Rule]", "38.0113843536279887303`6.57991368665634"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.415266638885015027`7.05467151814387"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "11.6174778631542654495`6.065111853613217"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "472.3454076480293792883`7.674259697308791"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.4421751430324292187`7.054774545091811"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "16.6895101050018084266`6.222443588817234"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "675.1444861700077808564`7.829396725173872"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.4547347736016007502`7.054822624885041"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "18.6632180330972445859`6.270986529738477"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "733.5632837631118263744`7.86543758594151"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.3910647692838722378`7.054578833443278"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "6.5690223468604918011`5.817500739277058"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "200.2132682228018438764`7.3014928549864955"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -113.5595112197825073963`7.055223514577595, \
$CellContext`b2 -> 0.0903768128267752879`3.9560570217025215, $CellContext`c2 -> 
       13.2070395318919757699`6.1208054777921}}, {
     1, {$CellContext`a2 -> -113.5596667146262603865`7.055224109248226, \
$CellContext`b2 -> -0.0099637499984940731`2.998422822072357, $CellContext`c2 -> \
-2.3986306198638245313`5.379963373392486}}, {
     1, {$CellContext`a2 -> -113.559757693891910435`7.055224457186702, \
$CellContext`b2 -> -0.0558838955129218745`3.747286671973272, $CellContext`c2 -> \
-7.4357959896977696701`5.871327465854577}}, {
     1, {$CellContext`a2 -> -113.5596666123518190261`7.055224108857091, \
$CellContext`b2 -> -0.0134921653857025727`3.13008165609097, $CellContext`c2 -> \
-3.3957672768723572432`5.530937918959015}}, {
     1, {$CellContext`a2 -> -113.5596156980967634809`7.055223914141965, \
$CellContext`b2 -> 
       0.0081431239971611249`2.910791047941903, $CellContext`c2 -> \
-1.6071215250986397027`5.2060487178861}}}, {{
     2, {$CellContext`a2 -> -113.3567324429964315868`7.054447318692928, \
$CellContext`b2 -> 0.51124079887505125`4.708625504812462, $CellContext`c2 -> 
       38.0113843536279887303`6.57991368665634}}, {
     2, {$CellContext`a2 -> -113.415266638885015027`7.05467151814387, \
$CellContext`b2 -> -11.6174778631542654495`6.065111853613217, $CellContext`c2 -> \
-472.3454076480293792883`7.674259697308791}}, {
     2, {$CellContext`a2 -> -113.4421751430324292187`7.054774545091811, \
$CellContext`b2 -> -16.6895101050018084266`6.222443588817234, $CellContext`c2 -> \
-675.1444861700077808564`7.829396725173872}}, {
     2, {$CellContext`a2 -> -113.4547347736016007502`7.054822624885041, \
$CellContext`b2 -> -18.6632180330972445859`6.270986529738477, $CellContext`c2 -> \
-733.5632837631118263744`7.86543758594151}}, {
     2, {$CellContext`a2 -> -113.3910647692838722378`7.054578833443278, \
$CellContext`b2 -> -6.5690223468604918011`5.817500739277058, $CellContext`c2 -> \
-200.2132682228018438764`7.3014928549864955}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.781677823651925*^9, 3.781853786503891*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a1e94c0f-e251-4ef7-9988-30c36dc5ce92"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.781677823651925*^9, 3.781853786508719*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"bce5e337-d725-43c9-9401-4ca9d596be86"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"106688", "6.2604046678644538204`3.7966024065874904"},
     {"256299", "6.2217742958151678323`3.7939142523753944"},
     {"616137", "6.1877148923891480692`3.791530294763157"},
     {"1479738", "6.1629762050168777066`3.789790490941804"},
     {"3540850", "6.1463979401979758066`3.7886206746377993"},
     {"7353963", "5.5857454271962723169`3.747081138654055"},
     {"15263171", "5.487741443534511987`3.7393936412753246"},
     {"30498074", "5.4750291003273474644`3.7383864318369056"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.781677823651925*^9, 3.7818537865106487`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"92fe1ba4-b6be-4003-ba34-7bdd14dd9d17"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.781677823651925*^9, 3.781853786513028*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"6e5b90a8-08f2-42c1-b525-22be318fa520"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "5.4479521230285641309`3.736233282312242"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.3861491978466036201`3.7312783793213242"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.69035930040409621`3.755139689462969"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.7456666622426819657`3.7593404265727592"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.5850193445897122757`3.747024681701228"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.781677823651925*^9, 3.781853786514948*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"cafbbc36-e0f2-4841-a222-97ee645deaa1"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.781677823651925*^9, 3.781853786516891*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"af963e7f-d6ba-4d12-aa62-cda089b1cbdb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.5178915717893239901`3.7417731622112638"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.9293262023122648152`3.5943180842924862"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.1995841806536260421`3.505093540888112"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.8553407700205837294`3.4556579464550716"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.5865043879571238961`3.661481813337926"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.781677823651925*^9, 3.781853786518711*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"919ec39d-b93f-4c7d-b0e5-b41c1aa2b332"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.577663966110466`, 6.260404667864454}, {12.45410001066683, 
        6.221774295815168}, {13.331224620385267`, 6.187714892389148}, {
        14.207375603042138`, 6.162976205016878}, {15.079877369281796`, 
        6.146397940197976}, {15.8107499095552, 5.585745427196272}, {
        16.540953360398674`, 5.487741443534512}, {17.233174092042766`, 
        5.4750291003273475`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       11.577663966110466`, 6.260404667864454}}, {{12.45410001066683, 
       6.221774295815168}}, {{13.331224620385267`, 6.187714892389148}}, {{
       14.207375603042138`, 6.162976205016878}}, {{15.079877369281796`, 
       6.146397940197976}}, {{15.8107499095552, 5.585745427196272}}, {{
       16.540953360398674`, 5.487741443534512}}, {{17.233174092042766`, 
       5.4750291003273475`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2GcFS3zafEnVYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAFCKfvU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3350#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Jtf4tIOExBxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAGcCKnU=

        "]]},
      Annotation[#, "Charting`Private`Tag$3350#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.339563062371129`, 5.431397124353063},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.339563062371129`, 17.233174092042766`}, {5.431397124353063, 
   6.260404667864454}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.781677823651925*^9, 3.781853787303834*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a633e1d3-1800-4a7e-8bd4-ababa143e944"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9, {3.77840676959684*^9, 3.778406771782579*^9}, {
   3.778406807091894*^9, 3.7784068078697042`*^9}, {3.7784068904256773`*^9, 
   3.778406890900771*^9}, 3.778656072776668*^9, {3.778845132921908*^9, 
   3.778845133233735*^9}, {3.779006034494378*^9, 3.779006034801464*^9}, 
   3.7790081658790817`*^9, {3.779460689369978*^9, 3.7794606895268307`*^9}, 
   3.77951163151797*^9, {3.780887702446628*^9, 3.780887732954363*^9}, 
   3.7814215696906757`*^9, 3.781854276174217*^9, 
   3.78298635817696*^9},ExpressionUUID->"aa3d7e6d-748f-429e-948d-\
d4fb4c17a199"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<HCO_2_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
   3.778406811202733*^9}, 3.778406897563571*^9, {3.7790060211752*^9, 
   3.779006021975274*^9}, {3.779460684727277*^9, 3.7794606851904373`*^9}, 
   3.7794607307183123`*^9, 3.7808877500122643`*^9},
 CellLabel->"In[7]:=",ExpressionUUID->"38e81905-80c5-4c2c-823f-92306b0dc78b"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6011071216972538878`7.055382563897016"}]}], 
        RowBox[{"b", "\[Rule]", "0.0371626943194452233`3.5701071930947204"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6010136034489335088`7.055382206378706"}]}], 
        RowBox[{"b", "\[Rule]", "0.0538559234147952814`3.73123347671263"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6010065298981430715`7.0553821793366565"}]}], 
        RowBox[{"b", "\[Rule]", "0.0548568237389825339`3.73923065794282"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.601031539732332476`7.055382274948765"}]}], 
        RowBox[{"b", "\[Rule]", "0.0519357834642098712`3.7154666874465305"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6010732418982200898`7.055382434375285"}]}], 
        RowBox[{"b", "\[Rule]", "0.0478913392985299349`3.680256982413835"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5231323498456816878`7.055084365742983"}]}], 
        RowBox[{"b", "\[Rule]", "0.0266807274974235932`3.42619766721637"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5231038334883635343`7.055084256650695"}]}], 
        RowBox[{"b", "\[Rule]", "0.0312927782544204988`3.495444122654052"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5231388697014125455`7.055084390685365"}]}], 
        RowBox[{"b", "\[Rule]", "0.0268292734673358582`3.428608912202347"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5230693351296480387`7.055084124673604"}]}], 
        RowBox[{"b", "\[Rule]", "0.0337405710954572988`3.528152429216554"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5228863591607080252`7.055083424679161"}]}], 
        RowBox[{"b", "\[Rule]", "0.0487615123412209195`3.688077166824555"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.3996667720761308829`7.054611778372927"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "2.4201046672962700512`5.38383414922267"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.3842519485113200517`7.054552739153023"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8047187979327988794`4.905644146403547"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.3802422163410170697`7.054537380447402"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.4233350920126137118`4.62668427044839"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.3785286184381106978`7.0545308165900416"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.27539285616796505`4.43995267024526"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.3775887841100740161`7.054527216556074"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2028716497539755081`4.3072213609039105"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -113.6011071216972538878`7.055382563897016, \
$CellContext`b -> 0.0371626943194452233`3.5701071930947204}}, {
     1, {$CellContext`a -> -113.6010136034489335088`7.055382206378706, \
$CellContext`b -> 0.0538559234147952814`3.73123347671263}}, {
     1, {$CellContext`a -> -113.6010065298981430715`7.0553821793366565, \
$CellContext`b -> 0.0548568237389825339`3.73923065794282}}, {
     1, {$CellContext`a -> -113.601031539732332476`7.055382274948765, \
$CellContext`b -> 0.0519357834642098712`3.7154666874465305}}, {
     1, {$CellContext`a -> -113.6010732418982200898`7.055382434375285, \
$CellContext`b -> 0.0478913392985299349`3.680256982413835}}}, {{
     2, {$CellContext`a -> -113.5231323498456816878`7.055084365742983, \
$CellContext`b -> 0.0266807274974235932`3.42619766721637}}, {
     2, {$CellContext`a -> -113.5231038334883635343`7.055084256650695, \
$CellContext`b -> 0.0312927782544204988`3.495444122654052}}, {
     2, {$CellContext`a -> -113.5231388697014125455`7.055084390685365, \
$CellContext`b -> 0.0268292734673358582`3.428608912202347}}, {
     2, {$CellContext`a -> -113.5230693351296480387`7.055084124673604, \
$CellContext`b -> 0.0337405710954572988`3.528152429216554}}, {
     2, {$CellContext`a -> -113.5228863591607080252`7.055083424679161, \
$CellContext`b -> 0.0487615123412209195`3.688077166824555}}}, {{
     3, {$CellContext`a -> -113.3996667720761308829`7.054611778372927, \
$CellContext`b -> -2.4201046672962700512`5.38383414922267}}, {
     3, {$CellContext`a -> -113.3842519485113200517`7.054552739153023, \
$CellContext`b -> -0.8047187979327988794`4.905644146403547}}, {
     3, {$CellContext`a -> -113.3802422163410170697`7.054537380447402, \
$CellContext`b -> -0.4233350920126137118`4.62668427044839}}, {
     3, {$CellContext`a -> -113.3785286184381106978`7.0545308165900416, \
$CellContext`b -> -0.27539285616796505`4.43995267024526}}, {
     3, {$CellContext`a -> -113.3775887841100740161`7.054527216556074, \
$CellContext`b -> -0.2028716497539755081`4.3072213609039105}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.781329266776045*^9, 3.781360887842163*^9, 
  3.781421551894525*^9, 3.782580799453908*^9, 3.782986303046668*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"7cfb4509-9418-4cfb-9409-ea5872d344b6"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.6013110326452846266`7.055383343443292"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0340226598215936302`3.531768262853456"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.351710881688607202`5.728492643272686"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.6010982045226853643`7.055382529806857"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0323756559469382602`3.5102185762012725"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.111336125078737469`5.04584543174842"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.6010080451549555391`7.055382185129455"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0567269251934763713`3.753789243855616"}], 
        
        RowBox[{"c2", "\[Rule]", "0.193222058825631926`4.28605670530611"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.6009761162620179675`7.05538206306589"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0639985504120797188`3.8061701371844423"}], 
        RowBox[{
        "c2", "\[Rule]", "0.5142945322503917893`4.7112119071208065"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.601113304371622803`7.0553825875332405"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0383676505840701426`3.583965206297268"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3926144912459270664`4.593966325197752"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5232635126091622624`7.055084867519408"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0122488789443752997`3.0880963425331323"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.3975566255385354353`5.379768873139264"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5230580660306571872`7.055084081562474"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0459191691443806005`3.661994021391764"}], 
        
        RowBox[{"c2", "\[Rule]", "0.9090176331129925513`4.958572307742756"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5231865667996800084`7.055084573155497"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0133220046151643623`3.124569579774231"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7206102455137506357`4.857700432555429"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5232535054579443567`7.055084829236058"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0002732421278861144`1.4365476587649464"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2248566191364524958`5.088085253466004"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5231483038745352587`7.055084426776766"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0159669198406631983`3.203221144991223"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7770916931503045744`4.89047226652256"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.4424463684755863824`7.0547755834320265"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "11.271469475870357968`6.051980539263451"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "453.2188842077965205135`7.65630799725574"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.4015895309153876269`7.054619142031909"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "3.8201459412062077625`5.5820799546001485"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "125.5704507752070924198`7.098887453293762"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.3905928016955897419`7.05457702577575"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "2.010750224602090519`5.3033581258855556"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "56.0696714730576886154`6.748728011460432"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.3840332453099932764`7.054551901455694"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.0259240214660874102`5.0111151987096685"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "22.7065004196291333471`6.356150204868817"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.3808352086161761463`7.054539651853728"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5955089314876137463`4.774888279448851"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "10.1488624592962128901`6.006417366846647"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -113.6013110326452846266`7.055383343443292, \
$CellContext`b2 -> -0.0340226598215936302`3.531768262853456, $CellContext`c2 -> \
-5.351710881688607202`5.728492643272686}}, {
     1, {$CellContext`a2 -> -113.6010982045226853643`7.055382529806857, \
$CellContext`b2 -> 
       0.0323756559469382602`3.5102185762012725, $CellContext`c2 -> \
-1.111336125078737469`5.04584543174842}}, {
     1, {$CellContext`a2 -> -113.6010080451549555391`7.055382185129455, \
$CellContext`b2 -> 0.0567269251934763713`3.753789243855616, $CellContext`c2 -> 
       0.193222058825631926`4.28605670530611}}, {
     1, {$CellContext`a2 -> -113.6009761162620179675`7.05538206306589, \
$CellContext`b2 -> 0.0639985504120797188`3.8061701371844423, $CellContext`c2 -> 
       0.5142945322503917893`4.7112119071208065}}, {
     1, {$CellContext`a2 -> -113.601113304371622803`7.0553825875332405, \
$CellContext`b2 -> 
       0.0383676505840701426`3.583965206297268, $CellContext`c2 -> \
-0.3926144912459270664`4.593966325197752}}}, {{
     2, {$CellContext`a2 -> -113.5232635126091622624`7.055084867519408, \
$CellContext`b2 -> -0.0122488789443752997`3.0880963425331323, $CellContext`c2 -> \
-2.3975566255385354353`5.379768873139264}}, {
     2, {$CellContext`a2 -> -113.5230580660306571872`7.055084081562474, \
$CellContext`b2 -> 0.0459191691443806005`3.661994021391764, $CellContext`c2 -> 
       0.9090176331129925513`4.958572307742756}}, {
     2, {$CellContext`a2 -> -113.5231865667996800084`7.055084573155497, \
$CellContext`b2 -> 
       0.0133220046151643623`3.124569579774231, $CellContext`c2 -> \
-0.7206102455137506357`4.857700432555429}}, {
     2, {$CellContext`a2 -> -113.5232535054579443567`7.055084829236058, \
$CellContext`b2 -> 
       0.0002732421278861144`1.4365476587649464, $CellContext`c2 -> \
-1.2248566191364524958`5.088085253466004}}, {
     2, {$CellContext`a2 -> -113.5231483038745352587`7.055084426776766, \
$CellContext`b2 -> 
       0.0159669198406631983`3.203221144991223, $CellContext`c2 -> \
-0.7770916931503045744`4.89047226652256}}}, {{
     3, {$CellContext`a2 -> -113.4424463684755863824`7.0547755834320265, \
$CellContext`b2 -> -11.271469475870357968`6.051980539263451, $CellContext`c2 -> \
-453.2188842077965205135`7.65630799725574}}, {
     3, {$CellContext`a2 -> -113.4015895309153876269`7.054619142031909, \
$CellContext`b2 -> -3.8201459412062077625`5.5820799546001485, $CellContext`c2 -> \
-125.5704507752070924198`7.098887453293762}}, {
     3, {$CellContext`a2 -> -113.3905928016955897419`7.05457702577575, \
$CellContext`b2 -> -2.010750224602090519`5.3033581258855556, $CellContext`c2 -> \
-56.0696714730576886154`6.748728011460432}}, {
     3, {$CellContext`a2 -> -113.3840332453099932764`7.054551901455694, \
$CellContext`b2 -> -1.0259240214660874102`5.0111151987096685, $CellContext`c2 -> \
-22.7065004196291333471`6.356150204868817}}, {
     3, {$CellContext`a2 -> -113.3808352086161761463`7.054539651853728, \
$CellContext`b2 -> -0.5955089314876137463`4.774888279448851, $CellContext`c2 -> \
-10.1488624592962128901`6.006417366846647}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.781329266776045*^9, 3.781360887842163*^9, 
  3.781421551894525*^9, 3.782580799453908*^9, 3.7829863030562477`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"8bb63e79-b586-4a77-9a32-982084ff4cc3"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.781329266776045*^9, 3.781360887842163*^9, 
  3.781421551894525*^9, 3.782580799453908*^9, 3.782986303063974*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"a9744798-3fae-4fa0-979b-b2c9fc5a0306"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm]},
     {"42199", "2.1243085512846304752`3.3272175973378997", 
      "6.3061837431350875605`3.7997666206248737"},
     {"97208", "2.112828883864462437`3.3248643253520336", 
      "6.2779018611889112478`3.79781452234248"},
     {"239584", "2.1126016687911506331`3.3248176185128555", 
      "6.2505443500259438849`3.7959178410109526"},
     {"622440", "2.1271262903071574968`3.3277932753071995", 
      "6.2277855631007339454`3.7943336504013225"},
     {"1655513", "2.1317416134900195601`3.3287345630956238", 
      "6.2188134249023203637`3.7937075274276304"},
     {"4442928", "2.1269711854067709922`3.327761606450166", 
      "6.206857013998692274`3.7928717407540744"},
     {"11997075", "2.1227063448758429764`3.326889918037389", 
      "6.1984481514910942934`3.792282972787993"},
     {"29436767", "2.1225594033915511361`3.3268598535469187", 
      "6.0640815926906581623`3.782765036129427"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2"}}]]]], "Print",
 CellChangeTimes->{3.781329266776045*^9, 3.781360887842163*^9, 
  3.781421551894525*^9, 3.782580799453908*^9, 3.7829863030674677`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"bd79888d-b2c9-4df0-84ed-4f417c15238c"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.781329266776045*^9, 3.781360887842163*^9, 
  3.781421551894525*^9, 3.782580799453908*^9, 3.78298630307058*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"42dffb2b-bd99-4d41-ab08-91c4845f0c2e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.1218016166745612416`3.3267047759785457", 
      "5.4814711135441385181`3.7388971297897515"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.1200328251264695112`3.3263425852971147", 
      "5.8983850668414383733`3.77073312137711"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.1188869600874236099`3.326107788272967", 
      "6.0073029556432748777`3.77867953450211"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.1214596444138669185`3.3266347747898526", 
      "6.0546128819147462252`3.7820863805719096"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.1275734478709149577`3.327884561684687", 
      "6.0813218503436381468`3.783997988798191"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{3.781329266776045*^9, 3.781360887842163*^9, 
  3.781421551894525*^9, 3.782580799453908*^9, 3.7829863030737677`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"41c6e832-ea8f-4088-b5e1-73eecdabc443"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.781329266776045*^9, 3.781360887842163*^9, 
  3.781421551894525*^9, 3.782580799453908*^9, 3.782986303077099*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"f1d2f75e-2b56-495c-b199-3ba741900dc6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.1237811956066097174`3.3271097711497606", 
      "4.3229277016593217198`3.635777972282907"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.1235803335608394171`3.327068694694381", 
      "5.4289075318663648773`3.7347124445766253"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.1176302881724771154`3.3258501399914895", 
      "5.7256904142650828504`3.757827862195683"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.1149399650718696542`3.3252980439531137", 
      "5.9033162057625885311`3.7710960464331023"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.121535724575740911`3.326650349256292", 
      "5.9940722953519820493`3.7777219767282593"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{3.781329266776045*^9, 3.781360887842163*^9, 
  3.781421551894525*^9, 3.782580799453908*^9, 3.78298630308084*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"4715337c-86bc-491e-8af9-0cc3c7cf5502"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.650151803060869`, 2.1243085512846305`}, {
        11.484608291588447`, 2.1128288838644624`}, {12.386659365030411`, 
        2.1126016687911506`}, {13.341402517133446`, 2.1271262903071575`}, {
        14.31962148855111, 2.1317416134900196`}, {15.306824176520028`, 
        2.126971185406771}, {16.300173428040416`, 2.122706344875843}, {
        17.19775502921858, 2.122559403391551}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.650151803060869`, 2.1243085512846305`}}, {{11.484608291588447`, 
       2.1128288838644624`}}, {{12.386659365030411`, 2.1126016687911506`}}, {{
       13.341402517133446`, 2.1271262903071575`}}, {{14.31962148855111, 
       2.1317416134900196`}}, {{15.306824176520028`, 2.126971185406771}}, {{
       16.300173428040416`, 2.122706344875843}}, {{17.19775502921858, 
       2.122559403391551}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2h/c4KhT/ZHBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAC7Xe4E=

        "]]},
      Annotation[#, "Charting`Private`Tag$2012#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2d19f/9fwl8Fh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ANpM2Vk=

        "]]},
      Annotation[#, "Charting`Private`Tag$2012#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.374493160292946`, 2.111538338530102},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.374493160292946`, 17.19775502921858}, {2.111538338530102, 
   2.1317416134900196`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.781329266776045*^9, 3.781360887842163*^9, 
  3.781421551894525*^9, 3.782580799453908*^9, 3.782986303348*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"313f0317-5159-452d-9025-cb9049b65ceb"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.650151803060869`, 6.306183743135088}, {
        11.484608291588447`, 6.277901861188911}, {12.386659365030411`, 
        6.250544350025944}, {13.341402517133446`, 6.227785563100734}, {
        14.31962148855111, 6.21881342490232}, {15.306824176520028`, 
        6.206857013998692}, {16.300173428040416`, 6.198448151491094}, {
        17.19775502921858, 6.064081592690658}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.650151803060869`, 6.306183743135088}}, {{11.484608291588447`, 
       6.277901861188911}}, {{12.386659365030411`, 6.250544350025944}}, {{
       13.341402517133446`, 6.227785563100734}}, {{14.31962148855111, 
       6.21881342490232}}, {{15.306824176520028`, 6.206857013998692}}, {{
       16.300173428040416`, 6.198448151491094}}, {{17.19775502921858, 
       6.064081592690658}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2GhOqDrO9FXVYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAPNea3U=

        "]]},
      Annotation[#, "Charting`Private`Tag$2515#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2c1PN+td6CTqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPACpUYh0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2515#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.374493160292946`, 6.050631473221524},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.374493160292946`, 17.19775502921858}, {6.050631473221524, 
   6.306183743135088}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.781329266776045*^9, 3.781360887842163*^9, 
  3.781421551894525*^9, 3.782580799453908*^9, 3.782986303518317*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"705ff83c-7382-423f-8df1-ad485ad639f4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<HCO_2_AVDZ_A1\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.781853832840453*^9, 3.781853833200309*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"6fd41c5a-7f33-4d2d-b7d6-945903cf8730"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6012853234509094591`7.055383245157785"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0149424616132708063`3.174422148817844"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6011630896146726855`7.0553827778610545"}]}], 
        RowBox[{"b", "\[Rule]", "0.024623827694015929`3.391355563509175"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.601140546496310435`7.055382691679253"}]}], 
        RowBox[{"b", "\[Rule]", "0.0304760805742340483`3.4839591131126477"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6011097392260325023`7.05538257390377"}]}], 
        RowBox[{"b", "\[Rule]", "0.0370306249194665704`3.568561041155193"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6010620565765520951`7.055382391614037"}]}], 
        RowBox[{"b", "\[Rule]", "0.045148548782080411`3.6546437952682704"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.3458545504189061148`7.05440564110303"}]}], 
        RowBox[{"b", "\[Rule]", "3.8439845257584823734`5.584781630715751"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.3370652973592740409`7.054371963011109"}]}], 
        RowBox[{"b", "\[Rule]", "4.3974325053254759155`5.643199182344472"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.3383314711482796611`7.054376814815033"}]}], 
        RowBox[{"b", "\[Rule]", "3.9189778667597701123`5.593172810716878"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.3543548639684246382`7.054438209571143"}]}], 
        RowBox[{"b", "\[Rule]", "2.2127163706522616771`5.344925748967969"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.3736094538894150219`7.054511973407018"}]}], 
        RowBox[{"b", "\[Rule]", "0.461178353907433225`4.6638689148430155"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -113.6012853234509094591`7.055383245157785, \
$CellContext`b -> -0.0149424616132708063`3.174422148817844}}, {
     1, {$CellContext`a -> -113.6011630896146726855`7.0553827778610545, \
$CellContext`b -> 0.024623827694015929`3.391355563509175}}, {
     1, {$CellContext`a -> -113.601140546496310435`7.055382691679253, \
$CellContext`b -> 0.0304760805742340483`3.4839591131126477}}, {
     1, {$CellContext`a -> -113.6011097392260325023`7.05538257390377, \
$CellContext`b -> 0.0370306249194665704`3.568561041155193}}, {
     1, {$CellContext`a -> -113.6010620565765520951`7.055382391614037, \
$CellContext`b -> 0.045148548782080411`3.6546437952682704}}}, {{
     2, {$CellContext`a -> -113.3458545504189061148`7.05440564110303, \
$CellContext`b -> 3.8439845257584823734`5.584781630715751}}, {
     2, {$CellContext`a -> -113.3370652973592740409`7.054371963011109, \
$CellContext`b -> 4.3974325053254759155`5.643199182344472}}, {
     2, {$CellContext`a -> -113.3383314711482796611`7.054376814815033, \
$CellContext`b -> 3.9189778667597701123`5.593172810716878}}, {
     2, {$CellContext`a -> -113.3543548639684246382`7.054438209571143, \
$CellContext`b -> 2.2127163706522616771`5.344925748967969}}, {
     2, {$CellContext`a -> -113.3736094538894150219`7.054511973407018, \
$CellContext`b -> 0.461178353907433225`4.6638689148430155}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.781853833447341*^9, 3.78203494695962*^9, 
  3.7825808041974583`*^9, 3.782986311014461*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"1ba472b1-be3e-46aa-bbac-f1c96f0c5f32"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.6013678924309431295`7.055383560816532"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0687449434991446312`3.837240759357857"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "8.6004296680292764421`5.934520148661342"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.601233944271996279`7.055383048736601"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0070701357658750673`2.8494277535146155"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.8452955010219111998`5.454127377163016"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.6012347573750815855`7.055383051845073"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.007414338749583832`2.870072424384964"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.8728563240688833602`5.458313906804916"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.6012180691064230587`7.055382988046263"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0010084950583635439`2.003673774506442"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.4306935421513258255`5.385730207159941"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.6012045228836484512`7.055382936259405"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0035776103799355923`2.5535930419167694"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.1601270882448453392`5.334479303048984"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.668290443241602361`7.055639328309517"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "54.2016977170039737643`6.734012889814761"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2422.6401288641059181828`8.384288906644318"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.582910437199984699`7.055312992808628"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "39.0885456526678964906`6.592049512162331"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1798.4479524171051707526`8.254897873733553"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5820467376868236897`7.05530969036324"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "37.7697542685769391824`6.577144159300699"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1668.3811514986159636464`8.222295274768626"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.3159057716593167697`7.054290874594447"}]}], 
        RowBox[{"b2", "\[Rule]", "9.6014787401714656312`5.982338124627097"}], 
        
        RowBox[{"c2", "\[Rule]", "336.8936166136664951409`7.527492782142521"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.3450838616201252762`7.05440268813195"}]}], 
        RowBox[{"b2", "\[Rule]", "4.8006599129222182754`5.681300940884244"}], 
        
        RowBox[{"c2", "\[Rule]", "152.6732764790087628626`7.183763025966867"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -113.6013678924309431295`7.055383560816532, \
$CellContext`b2 -> -0.0687449434991446312`3.837240759357857, $CellContext`c2 -> \
-8.6004296680292764421`5.934520148661342}}, {
     1, {$CellContext`a2 -> -113.601233944271996279`7.055383048736601, \
$CellContext`b2 -> -0.0070701357658750673`2.8494277535146155, $CellContext`c2 -> \
-2.8452955010219111998`5.454127377163016}}, {
     1, {$CellContext`a2 -> -113.6012347573750815855`7.055383051845073, \
$CellContext`b2 -> -0.007414338749583832`2.870072424384964, $CellContext`c2 -> \
-2.8728563240688833602`5.458313906804916}}, {
     1, {$CellContext`a2 -> -113.6012180691064230587`7.055382988046263, \
$CellContext`b2 -> -0.0010084950583635439`2.003673774506442, $CellContext`c2 -> \
-2.4306935421513258255`5.385730207159941}}, {
     1, {$CellContext`a2 -> -113.6012045228836484512`7.055382936259405, \
$CellContext`b2 -> 
       0.0035776103799355923`2.5535930419167694, $CellContext`c2 -> \
-2.1601270882448453392`5.334479303048984}}}, {{
     2, {$CellContext`a2 -> -113.668290443241602361`7.055639328309517, \
$CellContext`b2 -> -54.2016977170039737643`6.734012889814761, $CellContext`c2 -> \
-2422.6401288641059181828`8.384288906644318}}, {
     2, {$CellContext`a2 -> -113.582910437199984699`7.055312992808628, \
$CellContext`b2 -> -39.0885456526678964906`6.592049512162331, $CellContext`c2 -> \
-1798.4479524171051707526`8.254897873733553}}, {
     2, {$CellContext`a2 -> -113.5820467376868236897`7.05530969036324, \
$CellContext`b2 -> -37.7697542685769391824`6.577144159300699, $CellContext`c2 -> \
-1668.3811514986159636464`8.222295274768626}}, {
     2, {$CellContext`a2 -> -113.3159057716593167697`7.054290874594447, \
$CellContext`b2 -> 9.6014787401714656312`5.982338124627097, $CellContext`c2 -> 
       336.8936166136664951409`7.527492782142521}}, {
     2, {$CellContext`a2 -> -113.3450838616201252762`7.05440268813195, \
$CellContext`b2 -> 4.8006599129222182754`5.681300940884244, $CellContext`c2 -> 
       152.6732764790087628626`7.183763025966867}}}}, TableAlignments -> 
   Center, TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.781853833447341*^9, 3.78203494695962*^9, 
  3.7825808041974583`*^9, 3.78298631102118*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"541fd540-6144-4697-b59d-e3dd31b5e558"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.781853833447341*^9, 3.78203494695962*^9, 
  3.7825808041974583`*^9, 3.782986311027093*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"eac2921f-04b6-43ca-8a39-20363d45b29b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"116002", "6.2523841118352008195`3.7960456508132694"},
     {"278508", "6.2381408560507187744`3.795055176819799"},
     {"668172", "6.2185677060865307553`3.793690367171032"},
     {"1605111", "6.2048678616807801944`3.7927325372362097"},
     {"3839034", "6.2000615145681061691`3.792395998418408"},
     {"9042119", "6.1955563974986560538`3.7920803146689384"},
     {"18074696", "6.0337974969613590304`3.780590730527728"},
     {"35236326", "5.3587235547703366834`3.7290613532864696"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.781853833447341*^9, 3.78203494695962*^9, 
  3.7825808041974583`*^9, 3.782986311029516*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"aa8bd756-d70a-487b-b110-35ef03d811c3"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.781853833447341*^9, 3.78203494695962*^9, 
  3.7825808041974583`*^9, 3.782986311031918*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"0ab79d44-f794-497a-8553-636830207f3a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "6.9506253663608488225`3.8420238809845513"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "7.1864669720914182705`3.8565154339670644"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "7.151399198854530681`3.8543910215062267"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.7145421629517141326`3.827016405257536"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.1893005729733756581`3.791641573986082"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.781853833447341*^9, 3.78203494695962*^9, 
  3.7825808041974583`*^9, 3.782986311034425*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"72d3df5e-cdaf-4ea8-b15d-b06e83ed0ffa"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.781853833447341*^9, 3.78203494695962*^9, 
  3.7825808041974583`*^9, 3.782986311036976*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"ed866128-e039-4050-abc2-c690ee1bd109"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], 
      RowBox[{"-", "1.8210553635519122206`3.2603231493751497"}]},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.4986080241767070209`2.697759263392834"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.522132610696545596`2.7177808186718826"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "7.7637430620862692976`3.8900711541552018"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "6.9693981813393897085`3.84319527769517"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.781853833447341*^9, 3.78203494695962*^9, 
  3.7825808041974583`*^9, 3.782986311039467*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"eb117a95-e91f-4665-a707-84f27548c225"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.661362711319182`, 6.252384111835201}, {
        12.537202063251096`, 6.238140856050719}, {13.412300904405141`, 
        6.218567706086531}, {14.288703471033394`, 6.20486786168078}, {
        15.160731330416755`, 6.200061514568106}, {16.017404107555215`, 
        6.195556397498656}, {16.71002350705715, 6.033797496961359}, {
        17.0419767583742, 5.698110144243549}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       11.661362711319182`, 6.252384111835201}}, {{12.537202063251096`, 
       6.238140856050719}}, {{13.412300904405141`, 6.218567706086531}}, {{
       14.288703471033394`, 6.20486786168078}}, {{15.160731330416755`, 
       6.200061514568106}}, {{16.017404107555215`, 6.195556397498656}}, {{
       16.71002350705715, 6.033797496961359}}, {{17.37758809707049, 
       5.358723554770337}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP23kK5ewrOSjusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJ18ZSk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3106#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2tye9+sSl/Hf/qiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5AAuR0Tk=

        "]]},
      Annotation[#, "Charting`Private`Tag$3106#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.420705652978091`, 5.698110144243549},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{11.420705652978091`, 17.37758809707049}, {5.698110144243549, 
   6.252384111835201}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.781853833447341*^9, 3.78203494695962*^9, 
  3.7825808041974583`*^9, 3.782986311112904*^9},
 CellLabel->
  "During evaluation of \
In[8]:=",ExpressionUUID->"83ab6ad2-9443-46b1-9ced-4322c451b509"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9, {3.77840676959684*^9, 3.778406771782579*^9}, {
   3.778406807091894*^9, 3.778406837837798*^9}, 3.778656073355217*^9, {
   3.778845127634445*^9, 3.7788451280022907`*^9}, {3.7790060368103247`*^9, 
   3.77900603712241*^9}, 3.77903633196279*^9, {3.779460690656125*^9, 
   3.77946069080581*^9}, 3.779554590987831*^9, {3.780887701084159*^9, 
   3.780887701393013*^9}, {3.7808878241564074`*^9, 3.780887825158895*^9}, 
   3.781593407445393*^9, 3.7818542746872807`*^9, {3.782986359046199*^9, 
   3.78298636012554*^9}},ExpressionUUID->"539fc280-954b-4b6b-8ca0-\
440fb2b3fb5a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<HCO_2_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
   3.778406811202733*^9}, 3.778406897563571*^9, {3.7790060211752*^9, 
   3.779006021975274*^9}, {3.779460684727277*^9, 3.7794606851904373`*^9}, 
   3.7794607307183123`*^9, {3.7808877500122643`*^9, 3.780887759193269*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"f800b936-9cbb-4268-8f54-e0c1c723e005"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6931514566670955446`7.055734304844658"}]}], 
        RowBox[{"b", "\[Rule]", "0.1191546126023424884`4.076110859011225"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6934434134112166248`7.05573542008369"}]}], 
        RowBox[{"b", "\[Rule]", "0.1022146224641552331`4.009513028883194"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6934592552943854571`7.055735480597662"}]}], 
        RowBox[{"b", "\[Rule]", "0.1013900439172417123`4.005995311170005"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.693418593401418093`7.0557353252744015"}]}], 
        RowBox[{"b", "\[Rule]", "0.103255916242034243`4.013914944760968"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6928598788568649525`7.055733191050249"}]}], 
        RowBox[{"b", "\[Rule]", "0.1257490328935073065`4.099504653683208"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6158329261826196444`7.055438856668472"}]}], 
        RowBox[{"b", "\[Rule]", "0.1077111112975622648`4.032260506699193"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6158776522097753059`7.055439027632874"}]}], 
        RowBox[{"b", "\[Rule]", "0.1054811555963030695`4.023174879050375"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6160295282100918257`7.055439608175543"}]}], 
        RowBox[{"b", "\[Rule]", "0.0986510658783510408`3.994101781961099"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6153884526731872029`7.055437157673137"}]}], 
        RowBox[{"b", "\[Rule]", "0.1241185522529110186`4.093836701231829"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6150618241880323467`7.055435909134937"}]}], 
        RowBox[{"b", "\[Rule]", "0.1357540409018460348`4.132752765813403"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.4668772969436361109`7.054869102881039"}]}], 
        RowBox[{"b", "\[Rule]", "0.0274225151232941194`3.4381072846648264"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.466764641547086967`7.054868671692285"}]}], 
        RowBox[{"b", "\[Rule]", "0.0331531611747326732`3.520524944966679"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.466909527061972085`7.054869226241802"}]}], 
        RowBox[{"b", "\[Rule]", "0.0264569406916235275`3.422539623768298"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.4670839020343322545`7.05486989366132"}]}], 
        RowBox[{"b", "\[Rule]", "0.0191868875020523681`3.283004529174378"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.4669005892255881918`7.054869192032241"}]}], 
        RowBox[{"b", "\[Rule]", "0.0259825192785053949`3.4146812581961656"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -113.6931514566670955446`7.055734304844658, \
$CellContext`b -> 0.1191546126023424884`4.076110859011225}}, {
     1, {$CellContext`a -> -113.6934434134112166248`7.05573542008369, \
$CellContext`b -> 0.1022146224641552331`4.009513028883194}}, {
     1, {$CellContext`a -> -113.6934592552943854571`7.055735480597662, \
$CellContext`b -> 0.1013900439172417123`4.005995311170005}}, {
     1, {$CellContext`a -> -113.693418593401418093`7.0557353252744015, \
$CellContext`b -> 0.103255916242034243`4.013914944760968}}, {
     1, {$CellContext`a -> -113.6928598788568649525`7.055733191050249, \
$CellContext`b -> 0.1257490328935073065`4.099504653683208}}}, {{
     2, {$CellContext`a -> -113.6158329261826196444`7.055438856668472, \
$CellContext`b -> 0.1077111112975622648`4.032260506699193}}, {
     2, {$CellContext`a -> -113.6158776522097753059`7.055439027632874, \
$CellContext`b -> 0.1054811555963030695`4.023174879050375}}, {
     2, {$CellContext`a -> -113.6160295282100918257`7.055439608175543, \
$CellContext`b -> 0.0986510658783510408`3.994101781961099}}, {
     2, {$CellContext`a -> -113.6153884526731872029`7.055437157673137, \
$CellContext`b -> 0.1241185522529110186`4.093836701231829}}, {
     2, {$CellContext`a -> -113.6150618241880323467`7.055435909134937, \
$CellContext`b -> 0.1357540409018460348`4.132752765813403}}}, {{
     3, {$CellContext`a -> -113.4668772969436361109`7.054869102881039, \
$CellContext`b -> 0.0274225151232941194`3.4381072846648264}}, {
     3, {$CellContext`a -> -113.466764641547086967`7.054868671692285, \
$CellContext`b -> 0.0331531611747326732`3.520524944966679}}, {
     3, {$CellContext`a -> -113.466909527061972085`7.054869226241802, \
$CellContext`b -> 0.0264569406916235275`3.422539623768298}}, {
     3, {$CellContext`a -> -113.4670839020343322545`7.05486989366132, \
$CellContext`b -> 0.0191868875020523681`3.283004529174378}}, {
     3, {$CellContext`a -> -113.4669005892255881918`7.054869192032241, \
$CellContext`b -> 0.0259825192785053949`3.4146812581961656}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.781421639198648*^9, 3.7815131146102467`*^9, 
  3.78159333792117*^9, 3.782986336634206*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"a764f65e-5753-4ba4-8e49-d48473eebdef"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.6920473309124162142`7.055730087193508"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2432782260190223256`4.386103240279127"}], 
        
        RowBox[{"c2", "\[Rule]", "3.4085678943534576391`5.532571949016416"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.6931822136584173677`7.055734422332735"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1261596843618005281`4.100920593763303"}], 
        
        RowBox[{"c2", "\[Rule]", "0.5157683849763093908`4.712454717695025"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.6934815818076884852`7.055735565882082"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0985305787201004035`3.993571033629148"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0784955916519709113`3.8948452672550298"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.6942616929539013881`7.055738545796137"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0371530917959619691`3.5699949606014023"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1529886079039683988`5.061825016272248"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.6941902485962145875`7.055738272889663"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0419541663810965373`3.6227750961890597"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0858506757976185142`5.035770105974764"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.6156404888940301134`7.055438121079767"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1262924039643660012`4.101377230083699"}], 
        
        RowBox[{"c2", "\[Rule]", "0.439820662915619498`4.643275628797929"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.6154326605312832044`7.05543732665751"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1448621155811993522`4.160954823392185"}], 
        
        RowBox[{"c2", "\[Rule]", "0.8396590412055069397`4.924102968700553"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.616932369509740397`7.055443059250521"}]}], 
        RowBox[{"b2", "\[Rule]", "0.025557191021819619`3.407513119018379"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3892740491309438777`5.142787923409164"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.616513549102990055`7.055441458329575"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0537854320815036174`3.730664661849499"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9648417296914986174`4.984456078567668"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.6161147495168819432`7.055439933931773"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0779561854949069322`3.8918505803295917"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6543381199115474445`4.815802221819064"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.4673394081871435901`7.054870871608259"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0181813317785859165`3.25962569202716"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1036965367928104342`5.042849679812608"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.4664056248809629324`7.054867297552429"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0669415653028381658`3.8256958633016676"}], 
        RowBox[{
        "c2", "\[Rule]", "0.7661888294603332872`4.8843358159593775"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.4663917539577937532`7.054867244461245"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0680942819476853117`3.833110644617192"}], 
        
        RowBox[{"c2", "\[Rule]", "0.7887862898480513252`4.896959353384621"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.4672357385569227972`7.054870474814176"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0058667775837190749`2.7683996239254736"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2609543219702061267`4.416564494110689"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.4684720885227591225`7.054875206903038"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0719262545558211341`3.8568874457020046"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3240995338373522383`5.1219206326652955"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -113.6920473309124162142`7.055730087193508, \
$CellContext`b2 -> 0.2432782260190223256`4.386103240279127, $CellContext`c2 -> 
       3.4085678943534576391`5.532571949016416}}, {
     1, {$CellContext`a2 -> -113.6931822136584173677`7.055734422332735, \
$CellContext`b2 -> 0.1261596843618005281`4.100920593763303, $CellContext`c2 -> 
       0.5157683849763093908`4.712454717695025}}, {
     1, {$CellContext`a2 -> -113.6934815818076884852`7.055735565882082, \
$CellContext`b2 -> 
       0.0985305787201004035`3.993571033629148, $CellContext`c2 -> \
-0.0784955916519709113`3.8948452672550298}}, {
     1, {$CellContext`a2 -> -113.6942616929539013881`7.055738545796137, \
$CellContext`b2 -> 
       0.0371530917959619691`3.5699949606014023, $CellContext`c2 -> \
-1.1529886079039683988`5.061825016272248}}, {
     1, {$CellContext`a2 -> -113.6941902485962145875`7.055738272889663, \
$CellContext`b2 -> 
       0.0419541663810965373`3.6227750961890597, $CellContext`c2 -> \
-1.0858506757976185142`5.035770105974764}}}, {{
     2, {$CellContext`a2 -> -113.6156404888940301134`7.055438121079767, \
$CellContext`b2 -> 0.1262924039643660012`4.101377230083699, $CellContext`c2 -> 
       0.439820662915619498`4.643275628797929}}, {
     2, {$CellContext`a2 -> -113.6154326605312832044`7.05543732665751, \
$CellContext`b2 -> 0.1448621155811993522`4.160954823392185, $CellContext`c2 -> 
       0.8396590412055069397`4.924102968700553}}, {
     2, {$CellContext`a2 -> -113.616932369509740397`7.055443059250521, \
$CellContext`b2 -> 
       0.025557191021819619`3.407513119018379, $CellContext`c2 -> \
-1.3892740491309438777`5.142787923409164}}, {
     2, {$CellContext`a2 -> -113.616513549102990055`7.055441458329575, \
$CellContext`b2 -> 
       0.0537854320815036174`3.730664661849499, $CellContext`c2 -> \
-0.9648417296914986174`4.984456078567668}}, {
     2, {$CellContext`a2 -> -113.6161147495168819432`7.055439933931773, \
$CellContext`b2 -> 
       0.0779561854949069322`3.8918505803295917, $CellContext`c2 -> \
-0.6543381199115474445`4.815802221819064}}}, {{
     3, {$CellContext`a2 -> -113.4673394081871435901`7.054870871608259, \
$CellContext`b2 -> -0.0181813317785859165`3.25962569202716, $CellContext`c2 -> \
-1.1036965367928104342`5.042849679812608}}, {
     3, {$CellContext`a2 -> -113.4664056248809629324`7.054867297552429, \
$CellContext`b2 -> 0.0669415653028381658`3.8256958633016676, $CellContext`c2 -> 
       0.7661888294603332872`4.8843358159593775}}, {
     3, {$CellContext`a2 -> -113.4663917539577937532`7.054867244461245, \
$CellContext`b2 -> 0.0680942819476853117`3.833110644617192, $CellContext`c2 -> 
       0.7887862898480513252`4.896959353384621}}, {
     3, {$CellContext`a2 -> -113.4672357385569227972`7.054870474814176, \
$CellContext`b2 -> 
       0.0058667775837190749`2.7683996239254736, $CellContext`c2 -> \
-0.2609543219702061267`4.416564494110689}}, {
     3, {$CellContext`a2 -> -113.4684720885227591225`7.054875206903038, \
$CellContext`b2 -> -0.0719262545558211341`3.8568874457020046, $CellContext`c2 -> \
-1.3240995338373522383`5.1219206326652955}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.781421639198648*^9, 3.7815131146102467`*^9, 
  3.78159333792117*^9, 3.7829863366418257`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"052ceb7d-a4e0-4b30-96e2-6f928004af0c"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.781421639198648*^9, 3.7815131146102467`*^9, 
  3.78159333792117*^9, 3.7829863366483192`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"e513de32-fa95-47bf-ac04-34a4aa0b1867"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm]},
     {"34977", "2.1497057541985458151`3.3323790189513165", 
      "6.3020974092965253988`3.7994851116264643"},
     {"77727", "2.1381912562044842474`3.330046549235387", 
      "6.3300568363185600873`3.801407609478446"},
     {"179627", "2.0829834356777503501`3.3186858163604427", 
      "6.322009613130347816`3.8008551518841824"},
     {"440998", "2.0677124058431348708`3.3154901334349414", 
      "6.2621832040545459819`3.796725769021249"},
     {"1190786", "2.098907810890433101`3.3219933637368406", 
      "6.2299295482053436146`3.7944831354234294"},
     {"3222747", "2.098273785596298513`3.32186215488519", 
      "6.2134179512820999491`3.79333056781407"},
     {"8681697", "2.1013666317312416076`3.3225018316761243", 
      "6.2076583893169692274`3.7929278094555645"},
     {"23286280", "2.1007674370110005491`3.322377977007", 
      "6.1940472540296358517`3.7919745142409873"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2"}}]]]], "Print",
 CellChangeTimes->{3.781421639198648*^9, 3.7815131146102467`*^9, 
  3.78159333792117*^9, 3.7829863366508293`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"380d70e8-ab5e-4200-bf6b-fa0e3c75506c"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.781421639198648*^9, 3.7815131146102467`*^9, 
  3.78159333792117*^9, 3.78298633665329*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"396b0bc3-f056-480a-9858-f08310a778ef"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "2.1039443795122112491`3.323034254497758", 
      "6.1572335065861905079`3.7893856240639363"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.1106718699875588463`3.324420722113786", 
      "6.1682435637343466794`3.790161514248051"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.1069701931139630524`3.3236583917743587", 
      "6.1647321076582919375`3.789914208799777"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.123308280550814775`3.3270130534323012", 
      "6.1588806565073337396`3.789501788645786"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.1169928971986671229`3.3257194009043434", 
      "6.1486654549616552856`3.788780863996571"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{3.781421639198648*^9, 3.7815131146102467`*^9, 
  3.78159333792117*^9, 3.782986336655773*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"2c5c2c59-f068-4f2a-b30b-5506f4fd8e14"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.781421639198648*^9, 3.7815131146102467`*^9, 
  3.78159333792117*^9, 3.782986336658285*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"a41b700b-6f4a-4a09-9321-019a133e7830"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.0791360727314600609`3.3178829134308248", 
      "6.1146140270297237862`3.786369048253486"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.1156731030249456005`3.3254485648187937", 
      "6.1709052975221121429`3.7903488815174233"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.0830101653663968264`3.318691389367698", 
      "6.1794289668388318049`3.790948344343015"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.1156347546656375513`3.32544069279369", 
      "6.1776908816551001635`3.790826173348705"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.1245425441518750453`3.327265432297925", 
      "6.1421039854829482252`3.788317164751003"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{3.781421639198648*^9, 3.7815131146102467`*^9, 
  3.78159333792117*^9, 3.782986336660674*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"1b489bf3-e0c4-416c-9a2f-e0a279e8293f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.462445981601402`, 2.149705754198546}, {
        11.260957966342442`, 2.1381912562044842`}, {12.098637757626925`, 
        2.0829834356777504`}, {12.996795619271307`, 2.067712405843135}, {
        13.990124151252497`, 2.098907810890433}, {14.985744659422908`, 
        2.0982737855962985`}, {15.97672757443999, 2.1013666317312416`}, {
        16.963374903899144`, 2.1007674370110005`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.462445981601402`, 2.149705754198546}}, {{11.260957966342442`, 
       2.1381912562044842`}}, {{12.098637757626925`, 2.0829834356777504`}}, {{
       12.996795619271307`, 2.067712405843135}}, {{13.990124151252497`, 
       2.098907810890433}}, {{14.985744659422908`, 2.0982737855962985`}}, {{
       15.97672757443999, 2.1013666317312416`}}, {{16.963374903899144`, 
       2.1007674370110005`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2UndLTj24wuCw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AE5Um2U=

        "]]},
      Annotation[#, "Charting`Private`Tag$3650#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Km2PxIUWMTisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAMHQSb0=

        "]]},
      Annotation[#, "Charting`Private`Tag$3650#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.188752359438693`, 2.06315721982339},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.188752359438693`, 16.963374903899144`}, {2.06315721982339, 
   2.149705754198546}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.781421639198648*^9, 3.7815131146102467`*^9, 
  3.78159333792117*^9, 3.782986336771858*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"27fae49e-2eb1-4438-8ec9-f65897b346c0"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.462445981601402`, 6.302097409296525}, {
        11.260957966342442`, 6.33005683631856}, {12.098637757626925`, 
        6.322009613130348}, {12.996795619271307`, 6.262183204054546}, {
        13.990124151252497`, 6.229929548205344}, {14.985744659422908`, 
        6.2134179512821}, {15.97672757443999, 6.207658389316969}, {
        16.963374903899144`, 6.194047254029636}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.462445981601402`, 6.302097409296525}}, {{11.260957966342442`, 
       6.33005683631856}}, {{12.098637757626925`, 6.322009613130348}}, {{
       12.996795619271307`, 6.262183204054546}}, {{13.990124151252497`, 
       6.229929548205344}}, {{14.985744659422908`, 6.2134179512821}}, {{
       15.97672757443999, 6.207658389316969}}, {{16.963374903899144`, 
       6.194047254029636}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP23HVMlxgXSjisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAHzVPL0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4116#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2K1jVE2NLJRxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAFFaPl0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4116#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.188752359438693`, 6.1864911661246955`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.188752359438693`, 16.963374903899144`}, {
   6.1864911661246955`, 6.33005683631856}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.781421639198648*^9, 3.7815131146102467`*^9, 
  3.78159333792117*^9, 3.7829863369317493`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"956d8312-adb7-43f0-830f-391a55f1bcb4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<HCO_2_AVTZ_A1\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
   3.778406811202733*^9}, 3.778406897563571*^9, {3.7790060211752*^9, 
   3.779006021975274*^9}, {3.779460684727277*^9, 3.7794606851904373`*^9}, 
   3.7794607307183123`*^9, {3.7808877500122643`*^9, 3.780887759193269*^9}, {
   3.781853866233178*^9, 3.78185386660817*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"39d8bd3d-6fe8-4776-a461-4f4451b1a776"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6939030724431489716`7.055737175919133"}]}], 
        RowBox[{"b", "\[Rule]", "0.0689665496131890154`3.83863849884038"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6935569692842591394`7.055735853852454"}]}], 
        RowBox[{"b", "\[Rule]", "0.0963072757454087186`3.9836590980977653"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6934940307536692217`7.055735613435452"}]}], 
        RowBox[{"b", "\[Rule]", "0.1006769603963765525`4.0029300950069535"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6933106205112125053`7.055734912831419"}]}], 
        RowBox[{"b", "\[Rule]", "0.1117855782456393526`4.04838577767972"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6931126594550534037`7.05573415664384"}]}], 
        RowBox[{"b", "\[Rule]", "0.1226332146594927147`4.088608112838953"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.4672803806654286518`7.054870645681275"}]}], 
        RowBox[{"b", "\[Rule]", "0.0051071088512273342`2.7081751143629993"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.4669875909104348466`7.054869525031"}]}], 
        RowBox[{"b", "\[Rule]", "0.0257157906538504726`3.4101998816155223"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.466835062426966374`7.054868941228393"}]}], 
        RowBox[{"b", "\[Rule]", "0.035303678064679607`3.5478199541125255"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.4669607947919018898`7.0548694224689426"}]}], 
        RowBox[{"b", "\[Rule]", "0.0282459125779107381`3.4509556106230117"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.4671050020331364294`7.054869974421412"}]}], 
        RowBox[{"b", "\[Rule]", "0.0210947700208829435`3.3241747949842697"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -113.6939030724431489716`7.055737175919133, \
$CellContext`b -> 0.0689665496131890154`3.83863849884038}}, {
     1, {$CellContext`a -> -113.6935569692842591394`7.055735853852454, \
$CellContext`b -> 0.0963072757454087186`3.9836590980977653}}, {
     1, {$CellContext`a -> -113.6934940307536692217`7.055735613435452, \
$CellContext`b -> 0.1006769603963765525`4.0029300950069535}}, {
     1, {$CellContext`a -> -113.6933106205112125053`7.055734912831419, \
$CellContext`b -> 0.1117855782456393526`4.04838577767972}}, {
     1, {$CellContext`a -> -113.6931126594550534037`7.05573415664384, \
$CellContext`b -> 0.1226332146594927147`4.088608112838953}}}, {{
     2, {$CellContext`a -> -113.4672803806654286518`7.054870645681275, \
$CellContext`b -> 0.0051071088512273342`2.7081751143629993}}, {
     2, {$CellContext`a -> -113.4669875909104348466`7.054869525031, \
$CellContext`b -> 0.0257157906538504726`3.4101998816155223}}, {
     2, {$CellContext`a -> -113.466835062426966374`7.054868941228393, \
$CellContext`b -> 0.035303678064679607`3.5478199541125255}}, {
     2, {$CellContext`a -> -113.4669607947919018898`7.0548694224689426, \
$CellContext`b -> 0.0282459125779107381`3.4509556106230117}}, {
     2, {$CellContext`a -> -113.4671050020331364294`7.054869974421412, \
$CellContext`b -> 0.0210947700208829435`3.3241747949842697}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7818538668760347`*^9, 3.7820349949593563`*^9, 
  3.782196543520805*^9, 3.782986345953306*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"6ff6a97c-f983-4e7b-b175-94f42dc9bc2d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.6946928384302992754`7.055740192702001"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0532689317418845523`3.726473987506499"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.5842614716875926817`5.661269380441141"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.6939329804091300957`7.055737290163279"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0496583790122896024`3.6959925388692154"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3317586114352126803`5.124425513706691"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.6939674915187055149`7.055737421990736"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0454685735747706321`3.6577113298742736"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4462003252519659569`5.160228454871154"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.6940576593967620056`7.05573776641883"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0355986468695250052`3.5514334904372835"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6812840618432349782`5.225641095990773"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.6938525732704619031`7.055736983019458"}]}], 
        RowBox[{"b2", "\[Rule]", "0.056239952260015276`3.750044943355638"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2430280737265864133`5.09448093727146"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.4681126395384751504`7.054873831129179"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1091154765589222309`4.037886353773011"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.8165015154087642557`5.581665439161881"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.4676372799079757669`7.054872011706155"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0506189009165100082`3.7043127111288956"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.1130272362163644573`5.324905094999423"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.4667652895957559167`7.0548686741726945"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0468995469404064613`3.671168647358328"}], 
        
        RowBox[{
        "c2", "\[Rule]", "0.3968196960311786703`4.5985932200984925"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.466635664150089724`7.054868178030517"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0599514952365128098`3.7778000192091574"}], 
        RowBox[{
        "c2", "\[Rule]", "0.6902226123161667726`4.8389891830680005"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.4674659072679219207`7.054871355781258"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0127306060673633824`3.104849079650993"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.675360078275913378`4.829535385146147"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -113.6946928384302992754`7.055740192702001, \
$CellContext`b2 -> -0.0532689317418845523`3.726473987506499, $CellContext`c2 -> \
-4.5842614716875926817`5.661269380441141}}, {
     1, {$CellContext`a2 -> -113.6939329804091300957`7.055737290163279, \
$CellContext`b2 -> 
       0.0496583790122896024`3.6959925388692154, $CellContext`c2 -> \
-1.3317586114352126803`5.124425513706691}}, {
     1, {$CellContext`a2 -> -113.6939674915187055149`7.055737421990736, \
$CellContext`b2 -> 
       0.0454685735747706321`3.6577113298742736, $CellContext`c2 -> \
-1.4462003252519659569`5.160228454871154}}, {
     1, {$CellContext`a2 -> -113.6940576593967620056`7.05573776641883, \
$CellContext`b2 -> 
       0.0355986468695250052`3.5514334904372835, $CellContext`c2 -> \
-1.6812840618432349782`5.225641095990773}}, {
     1, {$CellContext`a2 -> -113.6938525732704619031`7.055736983019458, \
$CellContext`b2 -> 
       0.056239952260015276`3.750044943355638, $CellContext`c2 -> \
-1.2430280737265864133`5.09448093727146}}}, {{
     2, {$CellContext`a2 -> -113.4681126395384751504`7.054873831129179, \
$CellContext`b2 -> -0.1091154765589222309`4.037886353773011, $CellContext`c2 -> \
-3.8165015154087642557`5.581665439161881}}, {
     2, {$CellContext`a2 -> -113.4676372799079757669`7.054872011706155, \
$CellContext`b2 -> -0.0506189009165100082`3.7043127111288956, $CellContext`c2 -> \
-2.1130272362163644573`5.324905094999423}}, {
     2, {$CellContext`a2 -> -113.4667652895957559167`7.0548686741726945, \
$CellContext`b2 -> 0.0468995469404064613`3.671168647358328, $CellContext`c2 -> 
       0.3968196960311786703`4.5985932200984925}}, {
     2, {$CellContext`a2 -> -113.466635664150089724`7.054868178030517, \
$CellContext`b2 -> 0.0599514952365128098`3.7778000192091574, $CellContext`c2 -> 
       0.6902226123161667726`4.8389891830680005}}, {
     2, {$CellContext`a2 -> -113.4674659072679219207`7.054871355781258, \
$CellContext`b2 -> -0.0127306060673633824`3.104849079650993, $CellContext`c2 -> \
-0.675360078275913378`4.829535385146147}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7818538668760347`*^9, 3.7820349949593563`*^9, 
  3.782196543520805*^9, 3.7829863459601316`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"36844f10-7f79-4ead-97aa-747aa78142ce"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.7818538668760347`*^9, 3.7820349949593563`*^9, 
  3.782196543520805*^9, 3.782986345966022*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"060d3bd1-e445-46f2-9ad8-78d176fc8e7d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"50261", "6.1232097576010318107`3.786979136948119"},
     {"120462", "6.2517245078380243584`3.7959998318932335"},
     {"288756", "6.269049997316989753`3.7972017334651023"},
     {"691078", "6.2433953746912944638`3.7954208383126287"},
     {"1656518", "6.2146307627570118726`3.7934153304900033"},
     {"3953978", "6.2057503269295315462`3.7927942988314545"},
     {"9327345", "6.1937092886155333815`3.791950817211755"},
     {"21320186", "6.1856065542002740543`3.7913822925223313"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7818538668760347`*^9, 3.7820349949593563`*^9, 
  3.782196543520805*^9, 3.78298634596847*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"cb6cdfb8-36e6-44da-b6c8-a368176eb6ba"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7818538668760347`*^9, 3.7820349949593563`*^9, 
  3.782196543520805*^9, 3.7829863459709578`*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"5af6bd91-9ae1-4f98-9770-5c76734daa9e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "6.1667175468550272655`3.790054056963441"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.1652668152415728287`3.7899518763704636"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.1677046820328644827`3.790123570938816"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.1592924832078850272`3.7895308277024036"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.149981609583700326`3.788873817097651"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7818538668760347`*^9, 3.7820349949593563`*^9, 
  3.782196543520805*^9, 3.782986345973344*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"12200d4e-0e06-431e-a72b-ad0dff33ffda"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7818538668760347`*^9, 3.7820349949593563`*^9, 
  3.782196543520805*^9, 3.782986345975746*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"d6623a77-7c39-4df5-8d6d-f7c5beeb3ab8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.1655612565338024922`3.789972616944858"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.1578196610032174263`3.789426965928333"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.1824868211193679812`3.7911631992717116"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.1884677020958047677`3.7915831286801476"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "6.1602949583759256669`3.789601506925511"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.7818538668760347`*^9, 3.7820349949593563`*^9, 
  3.782196543520805*^9, 3.782986345978092*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"af951ae1-b85c-4fe4-be9d-9cae37f069fb"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.824984707437652`, 6.123209757601032}, {
        11.699089629481634`, 6.251724507838024}, {12.573337319823034`, 
        6.26904999731699}, {13.446007976263578`, 6.2433953746912945`}, {
        14.320228366947385`, 6.214630762757012}, {15.190232718711384`, 
        6.2057503269295315`}, {16.048460966410566`, 6.193709288615533}, {
        16.87516488142649, 6.185606554200274}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.824984707437652`, 6.123209757601032}}, {{11.699089629481634`, 
       6.251724507838024}}, {{12.573337319823034`, 6.26904999731699}}, {{
       13.446007976263578`, 6.2433953746912945`}}, {{14.320228366947385`, 
       6.214630762757012}}, {{15.190232718711384`, 6.2057503269295315`}}, {{
       16.048460966410566`, 6.193709288615533}}, {{16.87516488142649, 
       6.185606554200274}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2k5bqMu5YJeGw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AEzXZV0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4682#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2NQY3H3eslHBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfABISkAU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4682#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.570267920598715`, 6.1151075220612565`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.570267920598715`, 16.87516488142649}, {6.1151075220612565`, 
   6.26904999731699}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7818538668760347`*^9, 3.7820349949593563`*^9, 
  3.782196543520805*^9, 3.782986346052156*^9},
 CellLabel->
  "During evaluation of \
In[10]:=",ExpressionUUID->"ba414fa9-dd32-490e-9de4-257b20c4fb1c"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"HOC", " ", 
    StyleBox["\[Checkmark]",
     FontColor->RGBColor[0, 1, 0]], " "}], TraditionalForm]],ExpressionUUID->
  "acb8a2eb-f099-430a-95d8-715d5d7f2d89"],
 " "
}], "Section",
 CellChangeTimes->{{3.77742950330622*^9, 3.7774295059582033`*^9}, {
   3.7774589353992157`*^9, 3.777458944901931*^9}, {3.777691445920588*^9, 
   3.777691450053331*^9}, {3.778406766506411*^9, 3.7784067668136177`*^9}, 
   3.778406886405993*^9, 3.778845192130126*^9, {3.7790060067252903`*^9, 
   3.779006010884383*^9}, 3.779458476118931*^9, {3.7794606649348717`*^9, 
   3.7794606702490997`*^9}, {3.779460726600466*^9, 3.779460726600544*^9}, 
   3.7797826094294786`*^9, {3.780887690940254*^9, 3.7808877070024433`*^9}, {
   3.7808877686195507`*^9, 3.780887770998061*^9}, {3.7815934126827097`*^9, 
   3.781593412682798*^9}},ExpressionUUID->"54b79206-c198-4b83-8f1d-\
9ce9f095d7c1"],

Cell[CellGroupData[{

Cell[TextData[{
 "PopleDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9, {3.77840676959684*^9, 3.778406771782579*^9}, {
   3.778406807091894*^9, 3.7784068078697042`*^9}, {3.7784068904256773`*^9, 
   3.778406890900771*^9}, 3.778656072776668*^9, {3.778845132921908*^9, 
   3.778845133233735*^9}, {3.779006034494378*^9, 3.779006034801464*^9}, {
   3.779006420466555*^9, 3.7790064217543287`*^9}, 3.779008164721446*^9, {
   3.7794606753521957`*^9, 3.779460676522685*^9}, 3.779522090397292*^9, {
   3.780887703854372*^9, 3.7808877041651363`*^9}, {3.780887777859271*^9, 
   3.780887778321568*^9}, 3.780887986943164*^9, 
   3.7815131564059677`*^9},ExpressionUUID->"e065b7aa-180f-44c8-91d0-\
a64f4a10e041"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<HOC_2_PopleDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
   3.778406811202733*^9}, 3.778406897563571*^9, {3.7790060211752*^9, 
   3.779006021975274*^9}, {3.7790064231865253`*^9, 3.779006424344696*^9}, {
   3.7794606781852713`*^9, 3.7794606785918283`*^9}, {3.779460728206888*^9, 
   3.779460728538979*^9}, {3.780887740024687*^9, 3.780887740288566*^9}, {
   3.780887772676175*^9, 3.780887773003604*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"beff2cd5-a311-4123-848a-6972645f7c3f"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.4901678893511416391`7.0549582384775125"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0109700699158336492`3.0402093954839176"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.4901324746462591975`7.054958102955523"}]}], 
        RowBox[{"b", "\[Rule]", "0.0009258407515792348`1.9665362926668024"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.490103997778902567`7.054957993982631"}]}], 
        RowBox[{"b", "\[Rule]", "0.0090317949758777945`2.9557740704298054"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.4900869192436232424`7.05495792862791"}]}], 
        RowBox[{"b", "\[Rule]", "0.0130031234300234007`3.114047685037015"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.4900624043731056645`7.05495783481642"}]}], 
        RowBox[{"b", "\[Rule]", "0.0176990853847376062`3.247950824405621"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.4538768847952781016`7.054819340951725"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0046884549948704871`2.671029751511107"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.4538202688499950455`7.054819124229305"}]}], 
        RowBox[{"b", "\[Rule]", "0.015529710507936733`3.191163360044241"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.4538227765171285455`7.054819133828506"}]}], 
        RowBox[{"b", "\[Rule]", "0.0147836267903530549`3.1697809903386864"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.4538045839991013963`7.0548190641886235"}]}], 
        RowBox[{"b", "\[Rule]", "0.0190136100518887539`3.279064582765827"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.4537809310746467872`7.054818973646613"}]}], 
        RowBox[{"b", "\[Rule]", "0.0235969752949210659`3.3728563378467062"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -113.4901678893511416391`7.0549582384775125, \
$CellContext`b -> -0.0109700699158336492`3.0402093954839176}}, {
     1, {$CellContext`a -> -113.4901324746462591975`7.054958102955523, \
$CellContext`b -> 0.0009258407515792348`1.9665362926668024}}, {
     1, {$CellContext`a -> -113.490103997778902567`7.054957993982631, \
$CellContext`b -> 0.0090317949758777945`2.9557740704298054}}, {
     1, {$CellContext`a -> -113.4900869192436232424`7.05495792862791, \
$CellContext`b -> 0.0130031234300234007`3.114047685037015}}, {
     1, {$CellContext`a -> -113.4900624043731056645`7.05495783481642, \
$CellContext`b -> 0.0176990853847376062`3.247950824405621}}}, {{
     2, {$CellContext`a -> -113.4538768847952781016`7.054819340951725, \
$CellContext`b -> -0.0046884549948704871`2.671029751511107}}, {
     2, {$CellContext`a -> -113.4538202688499950455`7.054819124229305, \
$CellContext`b -> 0.015529710507936733`3.191163360044241}}, {
     2, {$CellContext`a -> -113.4538227765171285455`7.054819133828506, \
$CellContext`b -> 0.0147836267903530549`3.1697809903386864}}, {
     2, {$CellContext`a -> -113.4538045839991013963`7.0548190641886235, \
$CellContext`b -> 0.0190136100518887539`3.279064582765827}}, {
     2, {$CellContext`a -> -113.4537809310746467872`7.054818973646613, \
$CellContext`b -> 0.0235969752949210659`3.3728563378467062}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.781513140315778*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"2cd09f46-6867-4dcb-b3c3-6e79f5d9ec11"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.4902001404045250865`7.054958361893072"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0327980000214074113`3.515847361816906"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.5433340893797677928`5.549412102469701"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.490232874417245057`7.054958487156743"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0496375030100631789`3.6958099264079514"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.3861423237857541935`5.731277825053611"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.4901695758671706926`7.054958244931328"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0195671363554347916`3.29152727144066"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.505267340039128765`5.398854076753665"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.4901464143537737073`7.054958156298818"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0097139919011825886`2.987397737054129"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6945090157206756931`5.229043883865238"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.490120484834335457`7.054958057073919"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0002523721237793955`1.4020413824366678"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.049145990741359169`5.020835925335457"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.4539198712991492357`7.054819505501394"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0358297379170721964`3.55424363145426"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.3797607265045988001`5.730762960151598"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.4538400699625100287`7.05481920002678"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0066263087925725146`2.8212716705718224"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7458781617787065832`4.8726678918310515"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.4538555914879083275`7.054819259442243"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0009946651645484511`1.997676908220904"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4693331820769912621`5.1671202864168535"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.4538579189051290541`7.054819268351455"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0020043606040740167`2.301975858048983"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5504170464822075726`5.190448534701828"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.4538314791114572699`7.054819167141517"}]}], 
        RowBox[{"b2", "\[Rule]", "0.007995198087594281`2.9028292282177643"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8737088135483276341`4.941366716684749"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -113.4902001404045250865`7.054958361893072, \
$CellContext`b2 -> -0.0327980000214074113`3.515847361816906, $CellContext`c2 -> \
-3.5433340893797677928`5.549412102469701}}, {
     1, {$CellContext`a2 -> -113.490232874417245057`7.054958487156743, \
$CellContext`b2 -> -0.0496375030100631789`3.6958099264079514, $CellContext`c2 -> \
-5.3861423237857541935`5.731277825053611}}, {
     1, {$CellContext`a2 -> -113.4901695758671706926`7.054958244931328, \
$CellContext`b2 -> -0.0195671363554347916`3.29152727144066, $CellContext`c2 -> \
-2.505267340039128765`5.398854076753665}}, {
     1, {$CellContext`a2 -> -113.4901464143537737073`7.054958156298818, \
$CellContext`b2 -> -0.0097139919011825886`2.987397737054129, $CellContext`c2 -> \
-1.6945090157206756931`5.229043883865238}}, {
     1, {$CellContext`a2 -> -113.490120484834335457`7.054958057073919, \
$CellContext`b2 -> -0.0002523721237793955`1.4020413824366678, $CellContext`c2 -> \
-1.049145990741359169`5.020835925335457}}}, {{
     2, {$CellContext`a2 -> -113.4539198712991492357`7.054819505501394, \
$CellContext`b2 -> -0.0358297379170721964`3.55424363145426, $CellContext`c2 -> \
-5.3797607265045988001`5.730762960151598}}, {
     2, {$CellContext`a2 -> -113.4538400699625100287`7.05481920002678, \
$CellContext`b2 -> 
       0.0066263087925725146`2.8212716705718224, $CellContext`c2 -> \
-0.7458781617787065832`4.8726678918310515}}, {
     2, {$CellContext`a2 -> -113.4538555914879083275`7.054819259442243, \
$CellContext`b2 -> -0.0009946651645484511`1.997676908220904, $CellContext`c2 -> \
-1.4693331820769912621`5.1671202864168535}}, {
     2, {$CellContext`a2 -> -113.4538579189051290541`7.054819268351455, \
$CellContext`b2 -> -0.0020043606040740167`2.301975858048983, $CellContext`c2 -> \
-1.5504170464822075726`5.190448534701828}}, {
     2, {$CellContext`a2 -> -113.4538314791114572699`7.054819167141517, \
$CellContext`b2 -> 
       0.007995198087594281`2.9028292282177643, $CellContext`c2 -> \
-0.8737088135483276341`4.941366716684749}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.7815131403216267`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"3b05effe-0579-48fe-8510-456c7a0c30cd"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.781513140328491*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"7e5db29a-71fe-463c-9493-f7b81ed576c0"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"40237", "0.9846834596431082165`2.993296642858991"},
     {"78849", "0.9853150359128785007`2.993575110176482"},
     {"169903", "0.9845444094608352126`2.9932353104678375"},
     {"392084", "0.9850529902656725012`2.993459593706719"},
     {"928998", "0.9864326075365742463`2.9940674198722883"},
     {"2223255", "0.9852804774526739973`2.993559877675982"},
     {"5299979", "0.9868723435350785778`2.9942609783192"},
     {"12692774", "0.987084320231731982`2.9943542532240572"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7815131403313093`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"d13393d4-84f9-4189-8c0f-eae7a940b10e"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.7815131403343773`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"a5693974-e71a-4b2a-ad10-015084765b64"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "0.9875285340231813036`2.994549653148909"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0.9881054491598252332`2.994803294329031"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.9872623170311642937`2.9944325606768016"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.9872926300457349758`2.9944458950993034"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.9872691752986871849`2.994435577602844"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.781513140337319*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"fff81118-16b5-4172-b646-9afa3f51d8d5"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.7815131403400307`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"d0df8088-0996-4122-9400-c655bd7c738d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0.9872364075358622815`2.9944211629982926"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.9902986503681704411`2.9957661871706893"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.9881538468683582765`2.994824565685274"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.9874602577380826585`2.994519625622678"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "0.9874741430072274673`2.994525732454142"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.781513140342695*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"b7b4080b-c682-405c-b869-bf236d50df21"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.602542249310535`, 0.9846834596431082}, {
        11.275289910002583`, 0.9853150359128785}, {12.042982964949688`, 
        0.9845444094608352}, {12.879231381530982`, 0.9850529902656725}, {
        13.741861864941129`, 0.9864326075365742}, {14.614482896219213`, 
        0.985280477452674}, {15.483213416250349`, 0.9868723435350786}, {
        16.35654341312238, 0.987084320231732}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.602542249310535`, 0.9846834596431082}}, {{11.275289910002583`, 
       0.9853150359128785}}, {{12.042982964949688`, 0.9845444094608352}}, {{
       12.879231381530982`, 0.9850529902656725}}, {{13.741861864941129`, 
       0.9864326075365742}}, {{14.614482896219213`, 0.985280477452674}}, {{
       15.483213416250349`, 0.9868723435350786}}, {{16.35654341312238, 
       0.987084320231732}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP26Y/WF1yd+d5+1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ANzZx+E=

        "]]},
      Annotation[#, "Charting`Private`Tag$3592#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2E/UrzxVMf2+/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AComn0E=

        "]]},
      Annotation[#, "Charting`Private`Tag$3592#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.360294804479917`, 0.9844033033068967},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.360294804479917`, 16.35654341312238}, {0.9844033033068967, 
   0.987084320231732}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7815131404469013`*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"caa86fd1-d4d3-4f13-aae2-e340d799b1d3"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9, {3.77840676959684*^9, 3.778406771782579*^9}, {
   3.778406807091894*^9, 3.7784068078697042`*^9}, {3.7784068904256773`*^9, 
   3.778406890900771*^9}, 3.778656072776668*^9, {3.778845132921908*^9, 
   3.778845133233735*^9}, {3.779006034494378*^9, 3.779006034801464*^9}, 
   3.7790081658790817`*^9, {3.779460689369978*^9, 3.7794606895268307`*^9}, 
   3.77951163151797*^9, {3.780887702446628*^9, 3.780887732954363*^9}, 
   3.780887776988771*^9, 3.780888035848497*^9, 
   3.781329340749941*^9},ExpressionUUID->"7b74e3df-e9e1-49cf-8349-\
fc6ce19be90a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<HOC_2_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
   3.778406811202733*^9}, 3.778406897563571*^9, {3.7790060211752*^9, 
   3.779006021975274*^9}, {3.779460684727277*^9, 3.7794606851904373`*^9}, 
   3.7794607307183123`*^9, {3.7808877500122643`*^9, 3.780887775003541*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"db79a35c-f13f-44eb-b1ab-913c7f0e3f43"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5378082040065805813`7.055140506111931"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0187758190014622149`3.273598890020177"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5377030133839753034`7.055140103746156"}]}], 
        RowBox[{"b", "\[Rule]", "0.007588536115635619`2.8801580053791778"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.537661921232398754`7.055139946564028"}]}], 
        RowBox[{"b", "\[Rule]", "0.0166539225203449319`3.2215165398428187"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5376460975662809005`7.055139886036699"}]}], 
        RowBox[{"b", "\[Rule]", "0.0194459145667198186`3.288828373399621"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5376248887708499069`7.055139804910623"}]}], 
        RowBox[{"b", "\[Rule]", "0.022482344128826541`3.3518415911113983"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5026771080200802544`7.055006105049222"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0103671752475986076`3.015660439947809"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5025385298680760116`7.055005574808307"}]}], 
        RowBox[{"b", "\[Rule]", "0.0225502710641542863`3.3531517666556163"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5025314593047056633`7.055005547754226"}]}], 
        RowBox[{"b", "\[Rule]", "0.0240411261876891831`3.3809548079913982"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5025368353164623159`7.0550055683244475"}]}], 
        RowBox[{"b", "\[Rule]", "0.0231024832950226001`3.3636586648860836"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5025315831301639946`7.05500554822802"}]}], 
        RowBox[{"b", "\[Rule]", "0.0238543064541317622`3.377566794295821"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -113.5378082040065805813`7.055140506111931, \
$CellContext`b -> -0.0187758190014622149`3.273598890020177}}, {
     1, {$CellContext`a -> -113.5377030133839753034`7.055140103746156, \
$CellContext`b -> 0.007588536115635619`2.8801580053791778}}, {
     1, {$CellContext`a -> -113.537661921232398754`7.055139946564028, \
$CellContext`b -> 0.0166539225203449319`3.2215165398428187}}, {
     1, {$CellContext`a -> -113.5376460975662809005`7.055139886036699, \
$CellContext`b -> 0.0194459145667198186`3.288828373399621}}, {
     1, {$CellContext`a -> -113.5376248887708499069`7.055139804910623, \
$CellContext`b -> 0.022482344128826541`3.3518415911113983}}}, {{
     2, {$CellContext`a -> -113.5026771080200802544`7.055006105049222, \
$CellContext`b -> -0.0103671752475986076`3.015660439947809}}, {
     2, {$CellContext`a -> -113.5025385298680760116`7.055005574808307, \
$CellContext`b -> 0.0225502710641542863`3.3531517666556163}}, {
     2, {$CellContext`a -> -113.5025314593047056633`7.055005547754226, \
$CellContext`b -> 0.0240411261876891831`3.3809548079913982}}, {
     2, {$CellContext`a -> -113.5025368353164623159`7.0550055683244475, \
$CellContext`b -> 0.0231024832950226001`3.3636586648860836}}, {
     2, {$CellContext`a -> -113.5025315831301639946`7.05500554822802, \
$CellContext`b -> 0.0238543064541317622`3.377566794295821}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7813293340825577`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"fb628aff-1ddc-46dc-ae33-44490af9aa61"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.537885044135833823`7.055140800033694"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0578119736090827105`3.7620177957529637"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.7538281118137426517`5.677043474522921"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5379633739185010199`7.055141099653338"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0870832685479618618`3.9399347213073166"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "7.0120256043368325294`5.84584349324633"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5377742751317953207`7.055140376330271"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0200066477440585498`3.301174325606684"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.3355625697821786879`5.368391506540154"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5377146247766262377`7.055140148161037"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0003869435651324558`1.587647628742963"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1092454523124000154`5.045027656870514"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5376996441424921613`7.055140090858429"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0039071797005550465`2.5918633859278133"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8802689006867112642`4.944615358792854"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5027870275192753979`7.055006525633212"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0632705423438717773`3.801201557170408"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "6.0713141332467506217`5.783282704097822"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5027007815027246806`7.055006195630891"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0320280122680676044`3.505529986188107"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.6995389752271998773`5.5681476070427385"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5025669791896376637`7.055005683663861"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0139135081774389244`3.1434366476058297"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5479577078775096366`4.738747040337998"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5025557098875026441`7.0550056405441675"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0175580747592520223`3.244476893843899"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3195772323836336137`4.504575831335429"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5025553925792962673`7.0550056393300515"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0176499055401854246`3.246742385447014"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3145246657565534121`4.497654709501206"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -113.537885044135833823`7.055140800033694, \
$CellContext`b2 -> -0.0578119736090827105`3.7620177957529637, $CellContext`c2 -> \
-4.7538281118137426517`5.677043474522921}}, {
     1, {$CellContext`a2 -> -113.5379633739185010199`7.055141099653338, \
$CellContext`b2 -> -0.0870832685479618618`3.9399347213073166, $CellContext`c2 -> \
-7.0120256043368325294`5.84584349324633}}, {
     1, {$CellContext`a2 -> -113.5377742751317953207`7.055140376330271, \
$CellContext`b2 -> -0.0200066477440585498`3.301174325606684, $CellContext`c2 -> \
-2.3355625697821786879`5.368391506540154}}, {
     1, {$CellContext`a2 -> -113.5377146247766262377`7.055140148161037, \
$CellContext`b2 -> -0.0003869435651324558`1.587647628742963, $CellContext`c2 -> \
-1.1092454523124000154`5.045027656870514}}, {
     1, {$CellContext`a2 -> -113.5376996441424921613`7.055140090858429, \
$CellContext`b2 -> 
       0.0039071797005550465`2.5918633859278133, $CellContext`c2 -> \
-0.8802689006867112642`4.944615358792854}}}, {{
     2, {$CellContext`a2 -> -113.5027870275192753979`7.055006525633212, \
$CellContext`b2 -> -0.0632705423438717773`3.801201557170408, $CellContext`c2 -> \
-6.0713141332467506217`5.783282704097822}}, {
     2, {$CellContext`a2 -> -113.5027007815027246806`7.055006195630891, \
$CellContext`b2 -> -0.0320280122680676044`3.505529986188107, $CellContext`c2 -> \
-3.6995389752271998773`5.5681476070427385}}, {
     2, {$CellContext`a2 -> -113.5025669791896376637`7.055005683663861, \
$CellContext`b2 -> 
       0.0139135081774389244`3.1434366476058297, $CellContext`c2 -> \
-0.5479577078775096366`4.738747040337998}}, {
     2, {$CellContext`a2 -> -113.5025557098875026441`7.0550056405441675, \
$CellContext`b2 -> 
       0.0175580747592520223`3.244476893843899, $CellContext`c2 -> \
-0.3195772323836336137`4.504575831335429}}, {
     2, {$CellContext`a2 -> -113.5025553925792962673`7.0550056393300515, \
$CellContext`b2 -> 
       0.0176499055401854246`3.246742385447014, $CellContext`c2 -> \
-0.3145246657565534121`4.497654709501206}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.781329334090225*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"2a6301eb-1ff8-4f8b-9812-83b03836aba4"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.781329334097014*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"bff072fb-8080-41c2-98a7-266b70b6a37e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"62384", "0.9594824508225822113`2.982037035787891"},
     {"150613", "0.9570127454272386869`2.9809177217181815"},
     {"363560", "0.9555196566763323185`2.9802396256644537"},
     {"877728", "0.9549539319611519694`2.9799824212406696"},
     {"2118849", "0.9544921547402746009`2.9797723631466475"},
     {"5114414", "0.9525244994173566182`2.9788761547675353"},
     {"12332859", "0.9549359724464395738`2.979974253525746"},
     {"29681680", "0.9552584273705810869`2.9801208777599713"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7813293341003857`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"9659f3f3-131c-4dfb-a3ae-26d654be4b2a"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.781329334103879*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"9e78ff91-fa25-41f8-b032-45e744c24de9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "0.955965814194333019`2.980442361970431"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0.9568743351450623713`2.9808549062861704"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.9559485605753700321`2.980434523594813"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.9553716879572271559`2.9801723670016202"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.9549374865065477502`2.9799749421032504"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.781329334107737*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"05e504cf-ed05-4090-a3c6-55bd94364fd8"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.781329334111141*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"901316d1-ee79-4fe4-9f37-145e4143ddf1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0.9550656786895456163`2.9800332385069397"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.9595440142916142889`2.9820649006197555"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.9580393206024315766`2.981383334099649"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.9567228050922675919`2.9807861262231943"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "0.9563237956701118314`2.9806049622173476"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.781329334114793*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"49c5bd59-be92-413a-bb50-4066d0561eda"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.04106411122238, 0.9594824508225822}, {11.922468912003596`,
         0.9570127454272387}, {12.803699624232706`, 0.9555196566763323}, {
        13.685092029632262`, 0.954953931961152}, {14.566383574683005`, 
        0.9544921547402746}, {15.447573385799904`, 0.9525244994173566}, {
        16.327777721741345`, 0.9549359724464396}, {17.206040578435104`, 
        0.9552584273705811}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       11.04106411122238, 0.9594824508225822}}, {{11.922468912003596`, 
       0.9570127454272387}}, {{12.803699624232706`, 0.9555196566763323}}, {{
       13.685092029632262`, 0.954953931961152}}, {{14.566383574683005`, 
       0.9544921547402746}}, {{15.447573385799904`, 0.9525244994173566}}, {{
       16.327777721741345`, 0.9549359724464396}}, {{17.206040578435104`, 
       0.9552584273705811}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2yx40znOd/s5+1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AOeFtmk=

        "]]},
      Annotation[#, "Charting`Private`Tag$6410#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP212U/PH3a/85+1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AE6H3Jk=

        "]]},
      Annotation[#, "Charting`Private`Tag$6410#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.781514320719069`, 0.952137946561511},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.781514320719069`, 17.206040578435104`}, {0.952137946561511, 
   0.9594824508225822}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.781329334327176*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"b9369804-8534-4680-9c73-3986c0d324f1"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, 
   3.7777795952067347`*^9, {3.77840676959684*^9, 3.778406771782579*^9}, {
   3.778406807091894*^9, 3.778406837837798*^9}, 3.778656073355217*^9, {
   3.778845127634445*^9, 3.7788451280022907`*^9}, {3.7790060368103247`*^9, 
   3.77900603712241*^9}, 3.77903633196279*^9, {3.779460690656125*^9, 
   3.77946069080581*^9}, 3.779554590987831*^9, {3.780887701084159*^9, 
   3.780887701393013*^9}, {3.7808877799472923`*^9, 3.7808877805850286`*^9}, 
   3.780888063567986*^9, {3.781593417017815*^9, 
   3.781593419579857*^9}},ExpressionUUID->"9c52adc3-7092-4511-aac1-\
cd2b3cf81607"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<HOC_2_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.777458939333723*^9, 3.777458946212364*^9}, {3.778406779450886*^9, 
   3.778406811202733*^9}, 3.778406897563571*^9, {3.7790060211752*^9, 
   3.779006021975274*^9}, {3.779460684727277*^9, 3.7794606851904373`*^9}, 
   3.7794607307183123`*^9, {3.7808877500122643`*^9, 3.780887776050736*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"df85089a-3544-4289-81f4-6c7a6026de68"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6280681002946835179`7.055485622883831"}]}], 
        RowBox[{"b", "\[Rule]", "0.0932042274004552529`3.969435610798769"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6281831532322570411`7.055486062624041"}]}], 
        RowBox[{"b", "\[Rule]", "0.0851031541126717611`3.9299456563048487"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6281368184020976742`7.055485885529199"}]}], 
        RowBox[{"b", "\[Rule]", "0.0881394467364160633`3.9451703200555017"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6282692753572405309`7.0554863917884125"}]}], 
        RowBox[{"b", "\[Rule]", "0.0800999596329121932`3.903632297217722"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.6283299486768356701`7.055486623685643"}]}], 
        RowBox[{"b", "\[Rule]", "0.0767358350369634623`3.8849982234581857"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5943063311668481674`7.0553565638492515"}]}], 
        RowBox[{"b", "\[Rule]", "0.0948282003745942598`3.9769375087075147"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5941269403260776016`7.055355878000494"}]}], 
        RowBox[{"b", "\[Rule]", "0.1079869898485175256`4.033371435326293"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5942312090930954582`7.0553562766419615"}]}], 
        RowBox[{"b", "\[Rule]", "0.1008846096600142933`4.00382491797591"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5945424796652929444`7.05535746669277"}]}], 
        RowBox[{"b", "\[Rule]", "0.081601473281363579`3.9116979998346264"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.5945343109480916155`7.055357435462142"}]}], 
        RowBox[{"b", "\[Rule]", "0.082061526803762247`3.9141395930145197"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a -> -113.6280681002946835179`7.055485622883831, \
$CellContext`b -> 0.0932042274004552529`3.969435610798769}}, {
     1, {$CellContext`a -> -113.6281831532322570411`7.055486062624041, \
$CellContext`b -> 0.0851031541126717611`3.9299456563048487}}, {
     1, {$CellContext`a -> -113.6281368184020976742`7.055485885529199, \
$CellContext`b -> 0.0881394467364160633`3.9451703200555017}}, {
     1, {$CellContext`a -> -113.6282692753572405309`7.0554863917884125, \
$CellContext`b -> 0.0800999596329121932`3.903632297217722}}, {
     1, {$CellContext`a -> -113.6283299486768356701`7.055486623685643, \
$CellContext`b -> 0.0767358350369634623`3.8849982234581857}}}, {{
     2, {$CellContext`a -> -113.5943063311668481674`7.0553565638492515, \
$CellContext`b -> 0.0948282003745942598`3.9769375087075147}}, {
     2, {$CellContext`a -> -113.5941269403260776016`7.055355878000494, \
$CellContext`b -> 0.1079869898485175256`4.033371435326293}}, {
     2, {$CellContext`a -> -113.5942312090930954582`7.0553562766419615, \
$CellContext`b -> 0.1008846096600142933`4.00382491797591}}, {
     2, {$CellContext`a -> -113.5945424796652929444`7.05535746669277, \
$CellContext`b -> 0.081601473281363579`3.9116979998346264}}, {
     2, {$CellContext`a -> -113.5945343109480916155`7.055357435462142, \
$CellContext`b -> 0.082061526803762247`3.9141395930145197}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.781421601698977*^9, 3.781513178352777*^9, 
  3.7815933364261503`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"1fa755cf-60a1-4723-96d0-b8926615931d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.6274312534819586062`7.055483188803622"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1799867553404430054`4.25524054791334"}], 
        RowBox[{"c2", "\[Rule]", "2.9129483442639507729`5.46433278328883"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.628229094082215056`7.055486238212993"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0772842410986899347`3.888090946678906"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.307083807438965628`4.487256916653718"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.6276943623506809899`7.055484194428728"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1421339189382009871`4.152697730635899"}], 
        
        RowBox[{"c2", "\[Rule]", "1.5860844264368849643`5.200326300862918"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.6279993704722812708`7.0554853601935275"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1080040935922192136`4.03344021651306"}], 
        RowBox[{"c2", "\[Rule]", "0.6805080476576795823`4.832833265516806"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.6284936685219548735`7.055487249432532"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0588976536249566154`3.770097993632069"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4468875843463359088`4.650198289042152"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5951777635001178623`7.0553598955021695"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0286586543019548522`3.4572557937739443"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.2930267800875014927`5.632763597635728"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5939351134160091306`7.0553551446048415"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1369772834266778094`4.136648548904815"}], 
        
        RowBox[{"c2", "\[Rule]", "1.0506180131573188419`5.021444842638574"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5932491296650397317`7.055352521930868"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2229929066488567646`4.348291048464055"}], 
        
        RowBox[{"c2", "\[Rule]", "3.6265576986764083145`5.559494591495115"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5942312619273764085`7.055356276843958"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1108733805026089342`4.044827289264432"}], 
        
        RowBox[{"c2", "\[Rule]", "0.6213145388485225018`4.793311516284627"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "113.5947183101856978737`7.055358138927227"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0620108828322734479`3.7924679143247864"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4960180394821024907`4.695497471460093"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -113.6274312534819586062`7.055483188803622, \
$CellContext`b2 -> 0.1799867553404430054`4.25524054791334, $CellContext`c2 -> 
       2.9129483442639507729`5.46433278328883}}, {
     1, {$CellContext`a2 -> -113.628229094082215056`7.055486238212993, \
$CellContext`b2 -> 
       0.0772842410986899347`3.888090946678906, $CellContext`c2 -> \
-0.307083807438965628`4.487256916653718}}, {
     1, {$CellContext`a2 -> -113.6276943623506809899`7.055484194428728, \
$CellContext`b2 -> 0.1421339189382009871`4.152697730635899, $CellContext`c2 -> 
       1.5860844264368849643`5.200326300862918}}, {
     1, {$CellContext`a2 -> -113.6279993704722812708`7.0554853601935275, \
$CellContext`b2 -> 0.1080040935922192136`4.03344021651306, $CellContext`c2 -> 
       0.6805080476576795823`4.832833265516806}}, {
     1, {$CellContext`a2 -> -113.6284936685219548735`7.055487249432532, \
$CellContext`b2 -> 
       0.0588976536249566154`3.770097993632069, $CellContext`c2 -> \
-0.4468875843463359088`4.650198289042152}}}, {{
     2, {$CellContext`a2 -> -113.5951777635001178623`7.0553598955021695, \
$CellContext`b2 -> -0.0286586543019548522`3.4572557937739443, $CellContext`c2 -> \
-4.2930267800875014927`5.632763597635728}}, {
     2, {$CellContext`a2 -> -113.5939351134160091306`7.0553551446048415, \
$CellContext`b2 -> 0.1369772834266778094`4.136648548904815, $CellContext`c2 -> 
       1.0506180131573188419`5.021444842638574}}, {
     2, {$CellContext`a2 -> -113.5932491296650397317`7.055352521930868, \
$CellContext`b2 -> 0.2229929066488567646`4.348291048464055, $CellContext`c2 -> 
       3.6265576986764083145`5.559494591495115}}, {
     2, {$CellContext`a2 -> -113.5942312619273764085`7.055356276843958, \
$CellContext`b2 -> 0.1108733805026089342`4.044827289264432, $CellContext`c2 -> 
       0.6213145388485225018`4.793311516284627}}, {
     2, {$CellContext`a2 -> -113.5947183101856978737`7.055358138927227, \
$CellContext`b2 -> 
       0.0620108828322734479`3.7924679143247864, $CellContext`c2 -> \
-0.4960180394821024907`4.695497471460093}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{3.781421601698977*^9, 3.781513178352777*^9, 
  3.781593336438024*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c10c1285-8f59-4e33-8161-ecebaaa2100c"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{3.781421601698977*^9, 3.781513178352777*^9, 
  3.781593336452323*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"c29f1523-bc84-4b37-acb6-3654f1c349ca"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"58380", "0.9088613815235394577`2.9584976501855595"},
     {"140962", "0.9084510338220481707`2.958301523483356"},
     {"340313", "0.9118312321935495568`2.959914463646834"},
     {"821594", "0.9172307875214308348`2.9624786237141"},
     {"1983463", "0.9167711872120019034`2.962260955592479"},
     {"4788248", "0.9138641948432919548`2.960881662022359"},
     {"11558150", "0.9188836071085365598`2.9632605037780477"},
     {"27895641", "0.9198602237525869141`2.9637218396663987"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.781421601698977*^9, 3.781513178352777*^9, 
  3.781593336457478*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"b1e7ee6a-26fd-47e5-9ecb-6ea617501300"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{3.781421601698977*^9, 3.781513178352777*^9, 
  3.7815933364625893`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"1af86033-a189-401b-8058-ca401933ab98"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "0.9187045324556464276`2.96317585898505"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0.9267167557693547497`2.9669470154786333"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.9226186231505647539`2.9650222166389266"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.917752856791258731`2.962725745054803"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.9196261440289305034`2.9636113093198424"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.781421601698977*^9, 3.781513178352777*^9, 
  3.7815933364673843`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"f9f29792-2c9e-48e6-be59-e308f1668d48"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{3.781421601698977*^9, 3.781513178352777*^9, 
  3.7815933364724483`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"7599654d-af58-4471-ab52-bf132c96cb46"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0.8776621663880712632`2.943327377514581"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.9331867460705461914`2.9699685619377227"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.9373025231577055694`2.971879786120466"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.9188770367806666783`2.9632573984148465"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "0.9190743136517141032`2.963350628583112"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{3.781421601698977*^9, 3.781513178352777*^9, 
  3.7815933364773407`*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"88b075aa-b030-4f96-8453-60db93c4f781"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.974728644408106`, 0.9088613815235395}, {11.8562456294916, 
        0.9084510338220482}, {12.73762106134617, 0.9118312321935496}, {
        13.619001634746061`, 0.9172307875214308}, {14.500354864867905`, 
        0.9167711872120019}, {15.381675140475686`, 0.913864194843292}, {
        16.262901373799526`, 0.9188836071085366}, {17.14398099802625, 
        0.9198602237525869}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{10.974728644408106`, 
        0.9088613815235395}}, {{11.8562456294916, 0.9084510338220482}}, {{
        12.73762106134617, 0.9118312321935496}}, {{13.619001634746061`, 
        0.9172307875214308}}, {{14.500354864867905`, 0.9167711872120019}}, {{
        15.381675140475686`, 0.913864194843292}}, {{16.262901373799526`, 
        0.9188836071085366}}, {{17.14398099802625, 
        0.9198602237525869}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2z9Yb8bCnvbVfdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAIC+dQE=

        "]]},
      Annotation[#, "Charting`Private`Tag$2649#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2HhGbvp8TfWO/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ABcFpL0=

        "]]},
      Annotation[#, "Charting`Private`Tag$2649#2"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.747799765515252`, 0.9078805743255213},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10.846202553707728`, 17.14398099802625}, {0.9084510338220482, 
   0.9198602237525869}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.781421601698977*^9, 3.781513178352777*^9, 
  3.781593336869885*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"655d5cf4-d516-42b5-92ca-1b6568025846"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]]
},
Evaluator->"K2",
WindowSize->{1359, 1395},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 155, 3, 98, "Title",ExpressionUUID->"0bddb62b-fcf4-47c9-8aef-bd91c2f21724"],
Cell[738, 27, 308, 6, 46, "Input",ExpressionUUID->"82d42c7e-b663-4261-974d-a560971fc445",
 InitializationCell->True],
Cell[1049, 35, 447, 8, 46, "Input",ExpressionUUID->"7a167650-bda6-472d-bb8c-6b5a4ddea697",
 InitializationCell->True],
Cell[1499, 45, 548, 11, 46, "Input",ExpressionUUID->"f9388d89-72b4-495d-b9f5-2b2c3fc10c65",
 InitializationCell->True],
Cell[2050, 58, 574, 12, 68, "Input",ExpressionUUID->"dae3463d-431f-484e-9aad-2d8c4ed3e834",
 InitializationCell->True],
Cell[2627, 72, 29873, 659, 1109, "Input",ExpressionUUID->"f470439a-99b8-450d-8d3c-3a00213ef164",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[32537, 736, 378, 9, 72, "Title",ExpressionUUID->"1a695281-32cc-479b-a6e1-cb242808d50d"],
Cell[CellGroupData[{
Cell[32940, 749, 533, 11, 67, "Section",ExpressionUUID->"a16fea4a-75b7-4897-a604-e6d62d948c72"],
Cell[CellGroupData[{
Cell[33498, 764, 208, 4, 32, "Item",ExpressionUUID->"50deca95-3632-4edf-90c8-8818aa730556"],
Cell[33709, 770, 230, 4, 32, "Item",ExpressionUUID->"049d889e-0b4b-462e-a226-f253ea062cec"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33976, 779, 352, 9, 54, "Subsection",ExpressionUUID->"c168e889-0f8c-4d90-a7c3-a52b00f36db9"],
Cell[CellGroupData[{
Cell[34353, 792, 1063, 18, 45, "Subsubsection",ExpressionUUID->"1cfa31a2-143d-4070-a578-ca3d8006b953"],
Cell[CellGroupData[{
Cell[35441, 814, 819, 13, 30, "Input",ExpressionUUID->"656f583f-fa0c-4713-897d-9dd80f17fcfc"],
Cell[CellGroupData[{
Cell[36285, 831, 205, 4, 24, "Print",ExpressionUUID->"315d338e-979a-41f1-b40e-5e28c0e26ed8"],
Cell[36493, 837, 34161, 903, 166, "Print",ExpressionUUID->"d06c96ce-1e48-4cc6-b408-b1b88506ec3b"],
Cell[70657, 1742, 21225, 501, 178, "Print",ExpressionUUID->"56767c14-4ae6-477c-8fbf-1704dfadae22"],
Cell[91885, 2245, 25524, 566, 178, "Print",ExpressionUUID->"927788f0-d72d-40b1-9e7d-ec1a870ad3d4"],
Cell[117412, 2813, 3305, 76, 194, "Print",ExpressionUUID->"de6d8343-2864-49ed-a22e-6c99ff477de1"],
Cell[120720, 2891, 193, 4, 24, "Print",ExpressionUUID->"5dd3a74b-3b3d-4497-b27e-a7205a51d68c"],
Cell[120916, 2897, 2585, 67, 108, "Print",ExpressionUUID->"150f1356-58f7-4433-bb12-f59de5914f69"],
Cell[123504, 2966, 194, 4, 24, "Print",ExpressionUUID->"027234c0-e443-4d92-802e-4a8148db993b"],
Cell[123701, 2972, 2580, 67, 108, "Print",ExpressionUUID->"9881c88e-304e-4db4-9fa2-11ecf53aea5a"],
Cell[126284, 3041, 19610, 397, 246, "Print",ExpressionUUID->"92dfeeb4-6921-4423-ad9a-f8bdfb1937bd"],
Cell[145897, 3440, 19610, 397, 246, "Print",ExpressionUUID->"0071c1fc-a0a7-4403-b4e7-a752cb67542f"],
Cell[165510, 3839, 19612, 397, 246, "Print",ExpressionUUID->"d84f37ca-c415-4791-94de-cb4c1e39b3af"],
Cell[185125, 4238, 19605, 397, 246, "Print",ExpressionUUID->"a3012f96-2aa6-403a-a1bf-d2cc36eadbc6"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[204791, 4642, 1126, 19, 37, "Subsubsection",ExpressionUUID->"8767855b-cffc-47e3-9ffa-02997d8fb271"],
Cell[CellGroupData[{
Cell[205942, 4665, 873, 14, 30, "Input",ExpressionUUID->"e6fd7e89-388e-42a5-b5b2-1a2f52730839"],
Cell[CellGroupData[{
Cell[206840, 4683, 8995, 214, 84, "Print",ExpressionUUID->"02754e7f-9471-43c2-af01-4c5158c8b677"],
Cell[215838, 4899, 10838, 243, 84, "Print",ExpressionUUID->"c0b50e12-9af0-403a-b3e6-8e7f4476ad83"],
Cell[226679, 5144, 256, 5, 24, "Print",ExpressionUUID->"6f2d909c-db9f-4bfe-8c47-e5d3066f761f"],
Cell[226938, 5151, 1575, 39, 160, "Print",ExpressionUUID->"671df9b4-3bbc-4ba6-a891-9b75f3caad10"],
Cell[228516, 5192, 241, 5, 24, "Print",ExpressionUUID->"eac6f97b-1e15-4dfd-a4b8-f2bc6e44780c"],
Cell[228760, 5199, 1688, 47, 108, "Print",ExpressionUUID->"682a46fe-e579-4247-b39a-eb2e557def43"],
Cell[230451, 5248, 242, 5, 24, "Print",ExpressionUUID->"32122722-9b7e-4326-8d23-c4879c49cb41"],
Cell[230696, 5255, 1690, 47, 108, "Print",ExpressionUUID->"45cbaeaf-4a13-411e-977a-6e50ba01ddef"],
Cell[232389, 5304, 14812, 306, 246, "Print",ExpressionUUID->"94d70b71-d35a-489b-8078-98de8acb47a0"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[247262, 5617, 849, 15, 37, "Subsubsection",ExpressionUUID->"975d72ea-a3d0-4652-b404-20bd74cd4c49"],
Cell[CellGroupData[{
Cell[248136, 5636, 848, 13, 30, "Input",ExpressionUUID->"d35516fc-b68d-4647-ab28-0f734bc75bbd"],
Cell[CellGroupData[{
Cell[249009, 5653, 203, 4, 24, "Print",ExpressionUUID->"60126f8a-a4a7-45d1-9c5b-3c8fcd8fd62f"],
Cell[249215, 5659, 27453, 726, 134, "Print",ExpressionUUID->"ab345d56-2fa8-46ff-bfce-1e738968f7d0"],
Cell[276671, 6387, 17126, 405, 146, "Print",ExpressionUUID->"ca59419e-8f84-490e-aea7-3977ee0e0a3a"],
Cell[293800, 6794, 20557, 455, 146, "Print",ExpressionUUID->"c6d7d7a0-f279-4a59-8642-69d2eaad5836"],
Cell[314360, 7251, 2745, 64, 194, "Print",ExpressionUUID->"2f4c21f5-883c-4872-b710-fe76bb19dd30"],
Cell[317108, 7317, 189, 4, 24, "Print",ExpressionUUID->"6b39daf7-9393-4af1-8212-2cf9f4ef0e70"],
Cell[317300, 7323, 2264, 60, 108, "Print",ExpressionUUID->"fdc1eca4-7fbf-4394-aeba-1e5643d69944"],
Cell[319567, 7385, 194, 4, 24, "Print",ExpressionUUID->"8555618a-1130-4884-ae1e-61fb28668e5f"],
Cell[319764, 7391, 2263, 60, 108, "Print",ExpressionUUID->"e55c0794-280b-480c-ae97-cb5e7587715a"],
Cell[322030, 7453, 19612, 397, 251, "Print",ExpressionUUID->"d7e4e0d2-642b-4aee-9aff-b84ccfdd163d"],
Cell[341645, 7852, 19611, 397, 246, "Print",ExpressionUUID->"b1324d25-0539-4b9b-989e-3b319c6eb7af"],
Cell[361259, 8251, 19618, 397, 251, "Print",ExpressionUUID->"6094843a-2d91-4b2f-9434-aa66dfbc99b7"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[380938, 8655, 909, 16, 37, "Subsubsection",ExpressionUUID->"105610ba-d054-4bc0-8b8d-c9fb58a86c75"],
Cell[CellGroupData[{
Cell[381872, 8675, 900, 14, 30, "Input",ExpressionUUID->"17031215-fa99-40d7-97f3-478e9db6dce0"],
Cell[CellGroupData[{
Cell[382797, 8693, 8982, 213, 84, "Print",ExpressionUUID->"21f9a2d7-4f31-4200-b1c5-ddc110136133"],
Cell[391782, 8908, 10636, 239, 84, "Print",ExpressionUUID->"57284c57-1786-4f69-946d-bb614c9e5911"],
Cell[402421, 9149, 230, 4, 24, "Print",ExpressionUUID->"7df2833e-77bf-4bb0-ada0-c88299cdc92b"],
Cell[402654, 9155, 1540, 38, 160, "Print",ExpressionUUID->"0502e084-dc27-4333-bf3f-13ca8b61a969"],
Cell[404197, 9195, 213, 4, 24, "Print",ExpressionUUID->"9f41c28f-7430-43ec-b45a-ae02078bbd19"],
Cell[404413, 9201, 1663, 46, 108, "Print",ExpressionUUID->"d9d6ec0d-1259-426b-855d-0237d5a249eb"],
Cell[406079, 9249, 218, 4, 24, "Print",ExpressionUUID->"dc9911cc-3eaf-4e7a-b4fb-eba11b56a4e0"],
Cell[406300, 9255, 1665, 46, 108, "Print",ExpressionUUID->"708bdb3f-9c92-40a0-a2c1-c3a0493066c4"],
Cell[407968, 9303, 16458, 339, 251, "Print",ExpressionUUID->"ac20b5d3-2ca4-42ad-a692-1db0650292ca"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[424487, 9649, 1127, 19, 37, "Subsubsection",ExpressionUUID->"79ecb5b0-5a14-4acc-b17d-6931420dc065"],
Cell[CellGroupData[{
Cell[425639, 9672, 870, 14, 30, "Input",ExpressionUUID->"3fe5e38a-7489-4e85-b2ab-f27b11e644b2"],
Cell[CellGroupData[{
Cell[426534, 9690, 9068, 215, 84, "Print",ExpressionUUID->"a39a3350-cb2d-49b6-97d2-2a2a735e21f0"],
Cell[435605, 9907, 10900, 244, 84, "Print",ExpressionUUID->"e843da48-8c18-4dae-ac47-46903190bfc6"],
Cell[446508, 10153, 328, 6, 24, "Print",ExpressionUUID->"7fe42e60-6767-4ec0-81dd-91be6854cf7b"],
Cell[446839, 10161, 1645, 40, 160, "Print",ExpressionUUID->"6545c555-82f4-41bc-aa09-bc235fb504fb"],
Cell[448487, 10203, 313, 6, 24, "Print",ExpressionUUID->"2150032b-67ba-47ab-b495-d05226d838bc"],
Cell[448803, 10211, 1762, 48, 108, "Print",ExpressionUUID->"275ebdcb-10b4-40ee-aa32-5304cbdff4cd"],
Cell[450568, 10261, 313, 6, 24, "Print",ExpressionUUID->"273e5bfc-9b4d-44c6-b52c-288c4a344e79"],
Cell[450884, 10269, 1761, 48, 108, "Print",ExpressionUUID->"4491d0b4-0828-4355-a51a-d4c3da5ab875"],
Cell[452648, 10319, 16692, 345, 232, "Print",ExpressionUUID->"e60a804f-ff36-422a-b1b2-df6e95bb6b92"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[469413, 10672, 322, 8, 54, "Subsection",ExpressionUUID->"d02cd33e-82ee-4d36-a6bf-66eed233e72b"],
Cell[CellGroupData[{
Cell[469760, 10684, 844, 15, 45, "Subsubsection",ExpressionUUID->"621276ec-3e1e-439d-90d3-57eccded83d0"],
Cell[CellGroupData[{
Cell[470629, 10703, 767, 12, 30, "Input",ExpressionUUID->"8d1f0936-332f-4d28-b8f2-c1d2e3593613"],
Cell[CellGroupData[{
Cell[471421, 10719, 204, 4, 24, "Print",ExpressionUUID->"a6714d63-7d2b-4d1b-9d20-20b730908cd4"],
Cell[471628, 10725, 34159, 903, 166, "Print",ExpressionUUID->"a1c83f46-856c-4e47-9d2a-28c2329ae1ac"],
Cell[505790, 11630, 21164, 499, 178, "Print",ExpressionUUID->"3d8973f6-a069-44b5-842f-4b1afa8472ac"],
Cell[526957, 12131, 25629, 570, 178, "Print",ExpressionUUID->"e32a5625-5a91-4a69-9c16-26d118e93a38"],
Cell[552589, 12703, 3298, 76, 194, "Print",ExpressionUUID->"50e632da-74f9-4126-beb9-266263a01a61"],
Cell[555890, 12781, 192, 4, 24, "Print",ExpressionUUID->"d3ca59a6-f731-491d-8594-09bf4a8c9591"],
Cell[556085, 12787, 2584, 67, 108, "Print",ExpressionUUID->"edf429ad-c814-4627-95f6-1fe70b51b4f4"],
Cell[558672, 12856, 197, 4, 24, "Print",ExpressionUUID->"e46befdf-8713-4f81-8f0d-d53990562768"],
Cell[558872, 12862, 2579, 67, 108, "Print",ExpressionUUID->"10c55d17-0327-4284-a0ad-c2ca7a08a93a"],
Cell[561454, 12931, 19311, 391, 245, "Print",ExpressionUUID->"685fdebd-942a-4950-90e5-28ec42959e0c"],
Cell[580768, 13324, 19332, 392, 247, "Print",ExpressionUUID->"ec7769cc-6acf-4e44-8b3c-a7aa53374f83"],
Cell[600103, 13718, 19311, 391, 245, "Print",ExpressionUUID->"4a369936-70cb-4fef-b51e-40f3ca471cb9"],
Cell[619417, 14111, 19309, 391, 250, "Print",ExpressionUUID->"18de86d7-7c74-42b8-9101-39eea5755578"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[638787, 14509, 892, 16, 37, "Subsubsection",ExpressionUUID->"2ae5549e-4150-447f-8c32-6fe0591bcc89"],
Cell[CellGroupData[{
Cell[639704, 14529, 895, 14, 30, "Input",ExpressionUUID->"6c7e42af-9a61-4e85-90ff-4d9590d3c327"],
Cell[CellGroupData[{
Cell[640624, 14547, 17154, 405, 146, "Print",ExpressionUUID->"e32342ea-a2ea-4fcf-acb4-ba519a683e4b"],
Cell[657781, 14954, 20735, 461, 146, "Print",ExpressionUUID->"665d96de-2dcb-47ec-8cd2-4ef17c9ac5c3"],
Cell[678519, 15417, 233, 4, 24, "Print",ExpressionUUID->"d125eab4-34ec-41da-ad2a-4970d3fc4db6"],
Cell[678755, 15423, 2450, 58, 160, "Print",ExpressionUUID->"7590bb2d-d30f-4197-9e28-bcbcc5ce507f"],
Cell[681208, 15483, 216, 4, 24, "Print",ExpressionUUID->"0eac1b66-dfe1-417c-bc77-36d91dcee460"],
Cell[681427, 15489, 2287, 60, 108, "Print",ExpressionUUID->"4290d182-91c6-4d7f-b4b4-b10855fef57a"],
Cell[683717, 15551, 216, 4, 24, "Print",ExpressionUUID->"d6a87db4-673f-4dbd-a5b0-99d07e2c0b2d"],
Cell[683936, 15557, 2284, 60, 108, "Print",ExpressionUUID->"66e231e4-5f4e-418d-8a19-536edddcacd8"],
Cell[686223, 15619, 17785, 367, 246, "Print",ExpressionUUID->"f6bef2d7-b6ea-42b9-a0ac-5859a96f09f7"],
Cell[704011, 15988, 17793, 367, 246, "Print",ExpressionUUID->"40fdc92a-ad23-4988-b0d4-4474f8b41bed"],
Cell[721807, 16357, 17778, 367, 246, "Print",ExpressionUUID->"47219710-0cf4-4487-bab3-a30e1f4dd31b"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[739646, 16731, 905, 16, 37, "Subsubsection",ExpressionUUID->"e3fa9695-e807-4675-8ca0-b7de68d2009c"],
Cell[CellGroupData[{
Cell[740576, 16751, 817, 13, 30, "Input",ExpressionUUID->"0a1e9123-9788-409a-bd04-a67e1b7711fd"],
Cell[CellGroupData[{
Cell[741418, 16768, 9031, 214, 84, "Print",ExpressionUUID->"835516ec-43a0-4f28-9dbe-8ac1ba932c2b"],
Cell[750452, 16984, 10837, 242, 84, "Print",ExpressionUUID->"b639a394-f758-458c-a4a1-4645c734dcd0"],
Cell[761292, 17228, 277, 5, 24, "Print",ExpressionUUID->"f69b8992-4ada-474d-945c-119e199286db"],
Cell[761572, 17235, 1592, 39, 160, "Print",ExpressionUUID->"ec413955-0612-4601-ba0a-aa480c828370"],
Cell[763167, 17276, 260, 5, 24, "Print",ExpressionUUID->"b1c58852-ae3d-4f2a-a332-42dfd6d1cfad"],
Cell[763430, 17283, 1708, 47, 108, "Print",ExpressionUUID->"74dd4c7f-d8d1-4864-8be5-1ffc91c3070d"],
Cell[765141, 17332, 265, 5, 24, "Print",ExpressionUUID->"c193cb81-ff97-490c-891f-8057130267fa"],
Cell[765409, 17339, 1709, 47, 108, "Print",ExpressionUUID->"69ace728-3ef3-435e-af9a-d78b08f56372"],
Cell[767121, 17388, 14403, 298, 242, "Print",ExpressionUUID->"d3784e4a-29b6-49e0-959b-8e4263b440c6"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[781609, 17695, 893, 16, 53, "Section",ExpressionUUID->"9fcac259-a25e-4ecf-955a-8fb9d53ed7cd"],
Cell[CellGroupData[{
Cell[782527, 17715, 209, 4, 32, "Item",ExpressionUUID->"9b6b4af1-d03f-4c2d-97f3-3a86066ce605"],
Cell[782739, 17721, 252, 4, 32, "Item",ExpressionUUID->"40254f69-2cea-4223-bfd2-e7fb4e715e9c"],
Cell[782994, 17727, 250, 4, 32, "Item",ExpressionUUID->"4cf418a5-6e40-48e6-bb62-7ad1a91a14dd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[783281, 17736, 455, 10, 54, "Subsection",ExpressionUUID->"c3d209af-18e2-4e0b-b99e-d00bacf9ca4c"],
Cell[CellGroupData[{
Cell[783761, 17750, 1239, 21, 45, "Subsubsection",ExpressionUUID->"c7914b1a-44a3-4a10-b469-14e74c6868c7"],
Cell[CellGroupData[{
Cell[785025, 17775, 612, 9, 30, "Input",ExpressionUUID->"ad23c781-5073-4055-9336-114c928f1988"],
Cell[CellGroupData[{
Cell[785662, 17788, 17326, 408, 146, "Print",ExpressionUUID->"ce98880c-2c92-4827-8f3e-ae9615b9042a"],
Cell[802991, 18198, 20867, 463, 146, "Print",ExpressionUUID->"214834da-d6c3-4b89-a42c-ade75b8f9af4"],
Cell[823861, 18663, 398, 7, 24, "Print",ExpressionUUID->"20306a21-976c-41d2-8e30-ce1123bc5d9b"],
Cell[824262, 18672, 2614, 61, 160, "Print",ExpressionUUID->"0fc6d630-48d5-4a16-a21f-ac05dd630941"],
Cell[826879, 18735, 379, 7, 24, "Print",ExpressionUUID->"9108156d-a4f4-4cb1-9b2b-f869f7ee8ff8"],
Cell[827261, 18744, 2456, 63, 108, "Print",ExpressionUUID->"cc224bf3-9422-455d-b0d7-3ac953410a48"],
Cell[829720, 18809, 382, 7, 24, "Print",ExpressionUUID->"4f4d4ee1-9e9f-4071-843c-a4fc37d7fdf0"],
Cell[830105, 18818, 2456, 63, 108, "Print",ExpressionUUID->"ef0fa351-52c4-48f2-8500-0e3d9d97c815"],
Cell[832564, 18883, 16752, 346, 242, "Print",ExpressionUUID->"f6fbe98e-ea25-4bd5-a709-4d1227b308c1"],
Cell[849319, 19231, 16755, 346, 242, "Print",ExpressionUUID->"f7e52e27-311c-40c0-9dc0-0e52c8df0985"],
Cell[866077, 19579, 16760, 346, 243, "Print",ExpressionUUID->"1bcd31c5-c175-4526-96ca-110dc89e6b3d"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[882898, 19932, 1298, 21, 37, "Subsubsection",ExpressionUUID->"8309ae25-cdca-4914-996a-a1641bcbfc25"],
Cell[CellGroupData[{
Cell[884221, 19957, 665, 11, 30, "Input",ExpressionUUID->"49164347-23ae-494a-82e9-41ccf1a2aba4"],
Cell[CellGroupData[{
Cell[884911, 19972, 9143, 216, 84, "Print",ExpressionUUID->"3ba12f6e-f18e-4844-8458-c4e49b800318"],
Cell[894057, 20190, 10951, 244, 84, "Print",ExpressionUUID->"0e98ae0e-2c16-4a19-821a-46b352e81258"],
Cell[905011, 20436, 395, 7, 24, "Print",ExpressionUUID->"4c03f3c2-e9b5-44ae-b875-93059f99023c"],
Cell[905409, 20445, 1707, 41, 160, "Print",ExpressionUUID->"a2a6d5bd-c675-49a6-b576-e0b02d967dd0"],
Cell[907119, 20488, 378, 7, 24, "Print",ExpressionUUID->"9682b49e-39c6-4274-8e4d-2e061c261396"],
Cell[907500, 20497, 1824, 49, 108, "Print",ExpressionUUID->"d6d7fc42-79fa-4b99-835a-351bcb41100d"],
Cell[909327, 20548, 381, 7, 24, "Print",ExpressionUUID->"5c763f1e-02bb-4f91-9f6a-ba9d98008e17"],
Cell[909711, 20557, 1828, 49, 108, "Print",ExpressionUUID->"1bcf8502-331f-4a35-9f92-9bd939dd77a4"],
Cell[911542, 20608, 16609, 342, 246, "Print",ExpressionUUID->"c5386b2c-e74e-4557-b108-9f3c7397e1a8"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[928212, 20957, 1233, 21, 37, "Subsubsection",ExpressionUUID->"c2dcbe55-c7bf-4241-abdc-c360a6cbc5f6"],
Cell[CellGroupData[{
Cell[929470, 20982, 612, 10, 30, "Input",ExpressionUUID->"5580a17a-cb17-466b-b6e0-d2f2b18db141"],
Cell[CellGroupData[{
Cell[930107, 20996, 373, 7, 24, "Print",ExpressionUUID->"b887a614-d248-4538-befd-077950a6bea9"],
Cell[930483, 21005, 20929, 552, 102, "Print",ExpressionUUID->"a2da8694-b069-457f-b60c-981f143a539c"],
Cell[951415, 21559, 13205, 312, 116, "Print",ExpressionUUID->"854d13d2-ae7f-4204-83fb-c1cf17897ec4"],
Cell[964623, 21873, 15680, 345, 116, "Print",ExpressionUUID->"9420e8ea-20dd-47cb-8923-db750e89240b"],
Cell[980306, 22220, 2362, 55, 194, "Print",ExpressionUUID->"235215ec-973a-471a-a048-b1a134ed48b2"],
Cell[982671, 22277, 361, 7, 24, "Print",ExpressionUUID->"ef1bf9c5-a5da-404d-89d9-855788e25fd8"],
Cell[983035, 22286, 2127, 56, 108, "Print",ExpressionUUID->"b4132eb3-9c35-4df8-a533-4ffc18e2ef7b"],
Cell[985165, 22344, 366, 7, 24, "Print",ExpressionUUID->"f5d2705c-447b-4217-a808-c6fa02e0228a"],
Cell[985534, 22353, 2126, 56, 108, "Print",ExpressionUUID->"a1ef1054-4d5b-498e-a8c9-3ab1d606a4fb"],
Cell[987663, 22411, 17811, 366, 246, "Print",ExpressionUUID->"8682cb20-e8ea-497d-a044-c7a197cc56be"],
Cell[1005477, 22779, 17812, 366, 246, "Print",ExpressionUUID->"c118b3f5-4079-4a71-b2aa-cda2256d7afa"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1023350, 23152, 1394, 23, 37, "Subsubsection",ExpressionUUID->"5fed797f-34bc-4042-91b0-a2bd65cf4889"],
Cell[CellGroupData[{
Cell[1024769, 23179, 667, 11, 30, "Input",ExpressionUUID->"c20214ba-c0bd-4ed5-ac3b-0a340c6af696"],
Cell[CellGroupData[{
Cell[1025461, 23194, 7789, 191, 84, "Print",ExpressionUUID->"5aeab242-12d7-429f-9a66-01af3f77f8ff"],
Cell[1033253, 23387, 9319, 212, 84, "Print",ExpressionUUID->"cda80917-d39e-4ab0-af99-3555c15347b0"],
Cell[1042575, 23601, 210, 4, 24, "Print",ExpressionUUID->"2ea3bf41-2645-48c8-954f-0c4eec762448"],
Cell[1042788, 23607, 1368, 35, 160, "Print",ExpressionUUID->"7d524b29-2b86-4aa3-8482-21aef07e812b"],
Cell[1044159, 23644, 191, 4, 24, "Print",ExpressionUUID->"463e6f43-9d6f-4806-b017-643a8b0468e1"],
Cell[1044353, 23650, 1494, 44, 108, "Print",ExpressionUUID->"52ca5c76-75b3-4f58-91ff-80a8e48d1481"],
Cell[1045850, 23696, 194, 4, 24, "Print",ExpressionUUID->"2f32697f-87e3-4196-b859-eb39e61b7410"],
Cell[1046047, 23702, 1493, 44, 108, "Print",ExpressionUUID->"f13f77bc-383e-4d32-a0df-dbc22b9d7c39"],
Cell[1047543, 23748, 16684, 347, 251, "Print",ExpressionUUID->"c3d5c179-22e3-4ec5-bd5c-c4ed1e92706b"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1064288, 24102, 305, 8, 37, "Subsubsection",ExpressionUUID->"8bd5dbe2-c512-49a7-98a5-9ee509ca0519"],
Cell[CellGroupData[{
Cell[1064618, 24114, 664, 11, 30, "Input",ExpressionUUID->"422de3a8-12bc-42de-b0ba-249d395f4246"],
Cell[CellGroupData[{
Cell[1065307, 24129, 330, 6, 24, "Print",ExpressionUUID->"8ee8eab4-614a-4e37-986e-d3baca9d224e"],
Cell[1065640, 24137, 20880, 551, 102, "Print",ExpressionUUID->"c81c586e-a7e8-4442-b099-50e2897ff709"],
Cell[1086523, 24690, 13166, 311, 116, "Print",ExpressionUUID->"ece9c4d3-ad8d-4192-8013-fa9106159386"],
Cell[1099692, 25003, 15774, 351, 116, "Print",ExpressionUUID->"c7aeee29-6270-4983-b0d9-44deb970fe99"],
Cell[1115469, 25356, 2313, 54, 194, "Print",ExpressionUUID->"3d3991fb-4159-433b-8488-14a9ae7f7b67"],
Cell[1117785, 25412, 318, 6, 24, "Print",ExpressionUUID->"fc26ec42-1525-49fa-a4bd-0ba7737a29f4"],
Cell[1118106, 25420, 2079, 55, 108, "Print",ExpressionUUID->"1247aa99-c37f-4f7b-9cf7-89ef688b82b7"],
Cell[1120188, 25477, 321, 6, 24, "Print",ExpressionUUID->"d0f5cdb6-8b69-4a97-9682-e8051c906166"],
Cell[1120512, 25485, 2081, 55, 108, "Print",ExpressionUUID->"bcfd7b41-5b38-4645-9cc3-53bd81f390de"],
Cell[1122596, 25542, 19581, 401, 246, "Print",ExpressionUUID->"9f1a6965-0651-43b4-ad92-b55486364ea2"],
Cell[1142180, 25945, 19567, 401, 246, "Print",ExpressionUUID->"b60ec011-ce81-406c-8814-a89b55966b1f"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1161820, 26354, 396, 9, 38, "Subsection",ExpressionUUID->"00ec690a-9aa8-4a5d-bfae-ec8e5e61fe19"],
Cell[CellGroupData[{
Cell[1162241, 26367, 968, 17, 45, "Subsubsection",ExpressionUUID->"3c163cc0-ef5b-4f3f-8897-430ebeee5a5b"],
Cell[CellGroupData[{
Cell[1163234, 26388, 606, 9, 30, "Input",ExpressionUUID->"ec47a18d-348a-418f-9f4f-e6e4d93e474a"],
Cell[CellGroupData[{
Cell[1163865, 26401, 274, 5, 24, "Print",ExpressionUUID->"e5c6e40b-dbc6-4876-986b-52280a73cae7"],
Cell[1164142, 26408, 27522, 727, 134, "Print",ExpressionUUID->"675a52fe-e5e6-47d0-9e09-0828dcb95430"],
Cell[1191667, 27137, 17203, 406, 146, "Print",ExpressionUUID->"a78c0f28-21d8-4392-a524-dd1b20482b9a"],
Cell[1208873, 27545, 20767, 462, 146, "Print",ExpressionUUID->"70445129-3bb6-4cb4-80d7-1279a6f46254"],
Cell[1229643, 28009, 2819, 65, 194, "Print",ExpressionUUID->"14362db5-608f-4368-81e2-288f0ca4b068"],
Cell[1232465, 28076, 262, 5, 24, "Print",ExpressionUUID->"61e3b8e1-9f61-47da-8e2a-8444b2220b44"],
Cell[1232730, 28083, 2342, 61, 108, "Print",ExpressionUUID->"6cd5bc62-9f85-409d-905b-9166b9e45365"],
Cell[1235075, 28146, 267, 5, 24, "Print",ExpressionUUID->"d7ce8277-1ade-45d9-a00a-a43ab5675177"],
Cell[1235345, 28153, 2345, 61, 108, "Print",ExpressionUUID->"79df3873-8fe7-41b5-8313-d8e03d7665bd"],
Cell[1237693, 28216, 19678, 398, 246, "Print",ExpressionUUID->"09a2544b-0686-4e76-b191-8ab8549b9024"],
Cell[1257374, 28616, 19674, 398, 246, "Print",ExpressionUUID->"58cb064a-5538-4ba4-b0f6-9ac839ee823f"],
Cell[1277051, 29016, 19678, 398, 246, "Print",ExpressionUUID->"d6a2d6ae-5407-4bd7-baae-736e2b07873f"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1296790, 29421, 1114, 19, 37, "Subsubsection",ExpressionUUID->"475260f4-ed78-47fe-a89d-2bd00b13a3f6"],
Cell[CellGroupData[{
Cell[1297929, 29444, 609, 9, 30, "Input",ExpressionUUID->"56faaadd-66c1-4812-b33e-13e4c1b8abaa"],
Cell[CellGroupData[{
Cell[1298563, 29457, 343, 6, 24, "Print",ExpressionUUID->"c8158305-4244-4891-9966-79a1347d57fd"],
Cell[1298909, 29465, 20898, 551, 102, "Print",ExpressionUUID->"2fcd1021-b023-4f6f-ae6e-16d328ed6e70"],
Cell[1319810, 30018, 13181, 311, 116, "Print",ExpressionUUID->"b379e96c-7132-4f49-b52e-37e076d97d2a"],
Cell[1332994, 30331, 15868, 352, 116, "Print",ExpressionUUID->"5db4837d-b14e-4eb9-8c51-99fe97cb7688"],
Cell[1348865, 30685, 2335, 54, 194, "Print",ExpressionUUID->"f4b8ec43-5581-49fb-af3a-0c9a47a7b5b7"],
Cell[1351203, 30741, 330, 6, 24, "Print",ExpressionUUID->"52a79c6a-36e5-4766-a4f3-ca18ddfcbf1b"],
Cell[1351536, 30749, 2095, 55, 108, "Print",ExpressionUUID->"5ae22244-45b9-4bde-acc2-dc35b0bd9bf9"],
Cell[1353634, 30806, 334, 6, 24, "Print",ExpressionUUID->"2dcf95c6-aab2-42f6-a566-28cc5ad914b0"],
Cell[1353971, 30814, 2095, 55, 108, "Print",ExpressionUUID->"8b47c430-c0d2-40bc-9056-c666e7c84683"],
Cell[1356069, 30871, 18094, 371, 246, "Print",ExpressionUUID->"2dac857d-38ae-4165-828f-a8acf8c0c059"],
Cell[1374166, 31244, 18097, 371, 246, "Print",ExpressionUUID->"a9b77ce1-927f-46d3-9094-c90fd30efd4a"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1392324, 31622, 481, 10, 37, "Subsubsection",ExpressionUUID->"04c48e58-3a50-4643-83dd-6af208845e49"],
Cell[CellGroupData[{
Cell[1392830, 31636, 709, 11, 30, "Input",ExpressionUUID->"3e3d2167-afc1-4ba9-8d73-8f7ac8e94a99"],
Cell[CellGroupData[{
Cell[1393564, 31651, 253, 5, 24, "Print",ExpressionUUID->"758936a6-945c-4077-a19d-3064fdda3c56"],
Cell[1393820, 31658, 20799, 550, 102, "Print",ExpressionUUID->"022c33d7-faac-4d8c-b5bb-d73e886a3c70"],
Cell[1414622, 32210, 13089, 310, 116, "Print",ExpressionUUID->"99359226-26c2-4cd8-8c8e-1c5cdd368f4e"],
Cell[1427714, 32522, 15745, 350, 116, "Print",ExpressionUUID->"70f7f6d5-0275-4a53-ae5b-16904a080d9b"],
Cell[1443462, 32874, 2244, 53, 194, "Print",ExpressionUUID->"850bbd40-2fa1-4bee-ae8c-10b11f02905e"],
Cell[1445709, 32929, 239, 5, 24, "Print",ExpressionUUID->"f08670f4-8b57-408f-ac20-bcd767fe172c"],
Cell[1445951, 32936, 2002, 54, 108, "Print",ExpressionUUID->"6b05901c-66b1-4860-9bb1-76da4dd11fc2"],
Cell[1447956, 32992, 242, 5, 24, "Print",ExpressionUUID->"a9b7d4f0-6178-492c-8d6b-a123ffd190fd"],
Cell[1448201, 32999, 2003, 54, 108, "Print",ExpressionUUID->"1b9f7ff2-6915-41a4-a68d-df132ac59e6a"],
Cell[1450207, 33055, 18012, 370, 246, "Print",ExpressionUUID->"4d1eb41c-ef73-47d8-b0ad-d66004b03050"],
Cell[1468222, 33427, 18014, 370, 246, "Print",ExpressionUUID->"82e88bd8-e935-4faa-8336-d4ec1272bb21"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1486321, 33806, 1143, 19, 53, "Section",ExpressionUUID->"ef968439-a8cb-419c-ab0f-33402473cc4e"],
Cell[CellGroupData[{
Cell[1487489, 33829, 209, 4, 32, "Item",ExpressionUUID->"dfc5a0f5-d955-4835-bae0-e5cf100cdf53"],
Cell[1487701, 33835, 232, 4, 32, "Item",ExpressionUUID->"d93a4a2d-83bc-4611-8d47-a16142039152"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1487970, 33844, 470, 10, 54, "Subsection",ExpressionUUID->"65ddd1a3-4bde-47cb-a66e-29ec826052f1"],
Cell[CellGroupData[{
Cell[1488465, 33858, 1067, 18, 45, "Subsubsection",ExpressionUUID->"7b73c52d-6a0e-4937-8112-d44a2925229a"],
Cell[CellGroupData[{
Cell[1489557, 33880, 767, 12, 30, "Input",ExpressionUUID->"3e9726a2-3176-4e92-948d-5a6ad8cd2cda"],
Cell[CellGroupData[{
Cell[1490349, 33896, 253, 5, 24, "Print",ExpressionUUID->"d59052cd-dc54-4915-b63e-3ee6d92427a5"],
Cell[1490605, 33903, 27506, 727, 134, "Print",ExpressionUUID->"3812536d-a9c4-4c71-af52-a93f8e560b1d"],
Cell[1518114, 34632, 17184, 406, 146, "Print",ExpressionUUID->"e19c0fd0-450d-4309-801d-5edb6e5b4e58"],
Cell[1535301, 35040, 20752, 462, 146, "Print",ExpressionUUID->"0f920577-3a06-42d3-b375-16292e8b33b2"],
Cell[1556056, 35504, 2799, 65, 194, "Print",ExpressionUUID->"4ee4ef4a-ffc3-4b1d-ae19-d5266504b1e8"],
Cell[1558858, 35571, 243, 5, 24, "Print",ExpressionUUID->"4bec47ce-7513-4c69-9ae5-f462321d3873"],
Cell[1559104, 35578, 2322, 61, 108, "Print",ExpressionUUID->"5d0b90dc-53cd-463c-afd3-a1fcf173dc21"],
Cell[1561429, 35641, 244, 5, 24, "Print",ExpressionUUID->"0b2d2b04-991b-41ee-96b9-493a3e04b1b6"],
Cell[1561676, 35648, 2317, 61, 108, "Print",ExpressionUUID->"b5111969-637d-4cb1-b8e9-353e0b31c91e"],
Cell[1563996, 35711, 19660, 398, 246, "Print",ExpressionUUID->"5ac9c5d2-67ea-49b8-863c-266867edadfb"],
Cell[1583659, 36111, 19664, 398, 246, "Print",ExpressionUUID->"4be04e60-9481-4896-9b22-4c668c328a15"],
Cell[1603326, 36511, 19655, 398, 246, "Print",ExpressionUUID->"f5dacd7f-3de3-4488-a53e-a55284449e10"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1623042, 36916, 1129, 19, 37, "Subsubsection",ExpressionUUID->"d880b291-3233-4626-b125-b7e0989e05b7"],
Cell[CellGroupData[{
Cell[1624196, 36939, 820, 13, 30, "Input",ExpressionUUID->"950eef3c-d8f9-42aa-99ab-86206d36fe18"],
Cell[CellGroupData[{
Cell[1625041, 36956, 7852, 192, 84, "Print",ExpressionUUID->"d1e2a52f-ddac-436e-9b0c-3f60be25ce28"],
Cell[1632896, 37150, 9628, 219, 84, "Print",ExpressionUUID->"23451a03-10c8-4800-9b5f-840fb6dbd5ab"],
Cell[1642527, 37371, 279, 5, 24, "Print",ExpressionUUID->"270dd665-9a8a-42e2-a4b4-45183f7b45fd"],
Cell[1642809, 37378, 1438, 36, 160, "Print",ExpressionUUID->"efa41347-3d15-48ab-a59e-850b5073af01"],
Cell[1644250, 37416, 262, 5, 24, "Print",ExpressionUUID->"996a1741-b632-4962-814e-f2acc3c23ba9"],
Cell[1644515, 37423, 1564, 45, 108, "Print",ExpressionUUID->"eacad073-3fc4-4e34-9fff-d699c1bf8c02"],
Cell[1646082, 37470, 265, 5, 24, "Print",ExpressionUUID->"41e4f7e4-73b4-4ee8-9b28-8e2f1243834a"],
Cell[1646350, 37477, 1567, 45, 108, "Print",ExpressionUUID->"ad386a7a-a313-49a5-8001-b16dce5a5c03"],
Cell[1647920, 37524, 16763, 348, 246, "Print",ExpressionUUID->"91ca9d7e-1abd-41ef-a22a-e82c425fb190"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1664744, 37879, 891, 16, 37, "Subsubsection",ExpressionUUID->"1b14e182-4459-432e-9a3e-bdcea6f3f44b"],
Cell[CellGroupData[{
Cell[1665660, 37899, 823, 13, 30, "Input",ExpressionUUID->"0f7eff59-89e4-45fa-9500-944944272d08"],
Cell[CellGroupData[{
Cell[1666508, 37916, 302, 5, 24, "Print",ExpressionUUID->"db63ffd5-fcfb-40a1-a422-1da1cb77c38c"],
Cell[1666813, 37923, 27554, 727, 134, "Print",ExpressionUUID->"626f8fc2-a54a-4261-83c8-0a59c779e977"],
Cell[1694370, 38652, 17215, 406, 146, "Print",ExpressionUUID->"f40fceb0-815f-4f64-a8b6-62090484b0ff"],
Cell[1711588, 39060, 20676, 456, 146, "Print",ExpressionUUID->"3569540d-cf91-4e58-a545-5636a63b4b46"],
Cell[1732267, 39518, 2846, 65, 194, "Print",ExpressionUUID->"3eb67c99-05e3-486c-b1fc-6ffa615a98ed"],
Cell[1735116, 39585, 290, 5, 24, "Print",ExpressionUUID->"595ec555-18f9-4510-ab37-7e5ff562a9d0"],
Cell[1735409, 39592, 2367, 61, 108, "Print",ExpressionUUID->"3d11d007-780b-4648-9da2-ad36a8efb02f"],
Cell[1737779, 39655, 293, 5, 24, "Print",ExpressionUUID->"b20b2c30-e51f-49fa-aef8-b40cf334ab7b"],
Cell[1738075, 39662, 2367, 61, 108, "Print",ExpressionUUID->"9eb913eb-a6cb-460b-b060-b7e2062598b4"],
Cell[1740445, 39725, 19417, 392, 251, "Print",ExpressionUUID->"d7a20ae3-de5c-42d3-8ccf-7c48edeced88"],
Cell[1759865, 40119, 19410, 392, 251, "Print",ExpressionUUID->"625ca3d8-48e0-47f0-8c3d-f383740f60b3"],
Cell[1779278, 40513, 19407, 392, 251, "Print",ExpressionUUID->"c70dd0f7-48af-478c-934e-39d9b1de4421"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1798746, 40912, 924, 16, 37, "Subsubsection",ExpressionUUID->"985a704e-1e3c-401b-8b59-64b3202413e1"],
Cell[CellGroupData[{
Cell[1799695, 40932, 878, 14, 30, "Input",ExpressionUUID->"07f6fc02-d503-4a8d-b13b-7248789ae395"],
Cell[CellGroupData[{
Cell[1800598, 40950, 7901, 193, 84, "Print",ExpressionUUID->"4a5bc815-6941-4d8e-94e6-7bc5b6c8ce78"],
Cell[1808502, 41145, 9514, 215, 84, "Print",ExpressionUUID->"3e73e1f6-85e5-4377-83c1-81dd50ea3073"],
Cell[1818019, 41362, 332, 6, 24, "Print",ExpressionUUID->"ffa23973-1e28-4b82-970f-06975cbd0b0e"],
Cell[1818354, 41370, 1491, 37, 160, "Print",ExpressionUUID->"44abf089-fa9e-42f4-8f7d-d83775fcf88b"],
Cell[1819848, 41409, 317, 6, 24, "Print",ExpressionUUID->"25e97201-49e9-4374-8438-2db688b22278"],
Cell[1820168, 41417, 1618, 46, 108, "Print",ExpressionUUID->"313b4664-e785-447b-be5f-4d45c8c3f9ce"],
Cell[1821789, 41465, 320, 6, 24, "Print",ExpressionUUID->"af3c2fb3-ea6b-4b13-bfc7-e933d68fa690"],
Cell[1822112, 41473, 1618, 46, 108, "Print",ExpressionUUID->"ef94cf59-e95c-4509-98a1-06d982deff6b"],
Cell[1823733, 41521, 16666, 347, 232, "Print",ExpressionUUID->"617a6a1b-cec9-4aac-96e8-8307fd4eefb2"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1840460, 41875, 825, 15, 37, "Subsubsection",ExpressionUUID->"cb99f7e2-f76d-459e-845e-4e18450bf59d"],
Cell[CellGroupData[{
Cell[1841310, 41894, 802, 13, 30, "Input",ExpressionUUID->"1e114fd7-0d32-4b0b-93d0-f741eea3aaa5"],
Cell[CellGroupData[{
Cell[1842137, 41911, 300, 5, 24, "Print",ExpressionUUID->"f1648e42-cdb9-4ba1-892a-c7d32cdc1d81"],
Cell[1842440, 41918, 60273, 1363, 134, "Print",ExpressionUUID->"1618a22a-b41b-4b55-b27c-9738b0e35705"],
Cell[1902716, 43283, 17109, 401, 146, "Print",ExpressionUUID->"963f50f5-cf5b-44c2-8f59-2cc8b1418d00"],
Cell[1919828, 43686, 20890, 464, 146, "Print",ExpressionUUID->"39ff318b-4983-4a99-8d08-3f7b82703577"],
Cell[1940721, 44152, 2842, 65, 194, "Print",ExpressionUUID->"83e0939b-1615-4e84-b439-16652f1c7cf2"],
Cell[1943566, 44219, 290, 5, 24, "Print",ExpressionUUID->"0c7a159d-81e9-482a-a52d-7d938ee47377"],
Cell[1943859, 44226, 2442, 61, 108, "Print",ExpressionUUID->"06ac21cb-2319-4403-928c-447d5505c05b"],
Cell[1946304, 44289, 291, 5, 24, "Print",ExpressionUUID->"b7804dcf-d218-4b3a-ad93-85fc9d4b992e"],
Cell[1946598, 44296, 2502, 61, 108, "Print",ExpressionUUID->"5fe4f0b9-19fd-47da-9d3a-4b6ac7f1a3f0"],
Cell[1949103, 44359, 19396, 391, 251, "Print",ExpressionUUID->"cdb1174b-6adb-4956-86d4-e99b1b3cdc6f"],
Cell[1968502, 44752, 19394, 392, 251, "Print",ExpressionUUID->"78ab6024-97a3-42e1-8d23-cefd5143a77b"],
Cell[1987899, 45146, 19415, 392, 251, "Print",ExpressionUUID->"0cb51c1c-f039-4ff7-8cca-a2fe5d6a634c"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2007387, 45546, 299, 8, 38, "Subsection",ExpressionUUID->"b5bdfc8b-9090-4808-b28a-83a1b325e5fe"],
Cell[CellGroupData[{
Cell[2007711, 45558, 949, 17, 45, "Subsubsection",ExpressionUUID->"75c64938-79cf-43c3-9750-cd0c07f9c254"],
Cell[CellGroupData[{
Cell[2008685, 45579, 715, 11, 30, "Input",ExpressionUUID->"53758389-84b0-4bc5-b117-ccdbf3c5e21b"],
Cell[CellGroupData[{
Cell[2009425, 45594, 275, 5, 24, "Print",ExpressionUUID->"ade05e64-4773-4724-a125-cf6ef765b062"],
Cell[2009703, 45601, 27530, 727, 134, "Print",ExpressionUUID->"a9ecd43e-b248-47f9-a386-c0dbfbb65fa0"],
Cell[2037236, 46330, 17194, 406, 146, "Print",ExpressionUUID->"f6806a40-15a4-417c-b11f-15a0a7aaea08"],
Cell[2054433, 46738, 20652, 459, 146, "Print",ExpressionUUID->"0f2e3159-461e-471f-89c2-d1667e727df8"],
Cell[2075088, 47199, 2850, 66, 194, "Print",ExpressionUUID->"b1a0634e-e69d-44b7-8a70-9efb17ee4bbe"],
Cell[2077941, 47267, 263, 5, 24, "Print",ExpressionUUID->"8c513cbd-6c9b-4dc0-8178-ab1e22904171"],
Cell[2078207, 47274, 2343, 61, 108, "Print",ExpressionUUID->"785a720c-59a1-4df5-9890-5cacab5e3565"],
Cell[2080553, 47337, 268, 5, 24, "Print",ExpressionUUID->"99554488-353f-41b2-b8de-52820058e169"],
Cell[2080824, 47344, 2343, 61, 108, "Print",ExpressionUUID->"584c055e-7e57-45c2-b4df-4233d4343b4e"],
Cell[2083170, 47407, 19052, 392, 249, "Print",ExpressionUUID->"ecfe8029-cfcb-4eb1-b089-bb1daaa38f4d"],
Cell[2102225, 47801, 19058, 392, 246, "Print",ExpressionUUID->"4d4f4986-b849-462e-a257-974b0ae3c1ed"],
Cell[2121286, 48195, 19047, 392, 246, "Print",ExpressionUUID->"5aceaffc-d747-4c3d-bac8-6f6bbd3fac73"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2140394, 48594, 949, 17, 37, "Subsubsection",ExpressionUUID->"352e5898-24fd-417e-bca5-f9ee2fef746a"],
Cell[CellGroupData[{
Cell[2141368, 48615, 895, 14, 30, "Input",ExpressionUUID->"84557b21-aaf5-435c-8217-7ec718e4e547"],
Cell[CellGroupData[{
Cell[2142288, 48633, 251, 5, 24, "Print",ExpressionUUID->"150013bb-568e-45eb-88b5-b8542fd867b8"],
Cell[2142542, 48640, 27503, 727, 134, "Print",ExpressionUUID->"16151d6e-1036-4a46-808f-e9300e60cf10"],
Cell[2170048, 49369, 17170, 406, 146, "Print",ExpressionUUID->"2609a0ed-614a-4563-81ea-48aac8cb3f18"],
Cell[2187221, 49777, 20681, 459, 146, "Print",ExpressionUUID->"4cdf4cd0-78b5-4c02-8256-318a9481fc43"],
Cell[2207905, 50238, 2801, 65, 194, "Print",ExpressionUUID->"10ebadfd-1cef-4948-ace8-785ba53d6710"],
Cell[2210709, 50305, 241, 5, 24, "Print",ExpressionUUID->"b1bb1309-4b16-4231-89c6-4a7617c0cfa2"],
Cell[2210953, 50312, 2318, 61, 108, "Print",ExpressionUUID->"76d8e32c-70ea-46a0-b24e-c81f3e037719"],
Cell[2213274, 50375, 242, 5, 24, "Print",ExpressionUUID->"12d7733f-2423-4474-84b0-4d13b8e331b6"],
Cell[2213519, 50382, 2323, 61, 108, "Print",ExpressionUUID->"59806968-3237-46cc-9705-4aa1f9347cc9"],
Cell[2215845, 50445, 19336, 398, 251, "Print",ExpressionUUID->"85626230-a50d-4a4a-8dea-572d65f0290d"],
Cell[2235184, 50845, 19342, 398, 246, "Print",ExpressionUUID->"ec96577a-e7e6-4a89-b21f-59bc50605a44"],
Cell[2254529, 51245, 19342, 398, 251, "Print",ExpressionUUID->"dcd5cc90-04cc-4b04-9e9a-26d5d5cc6d4e"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2273932, 51650, 824, 15, 37, "Subsubsection",ExpressionUUID->"bea78600-3946-4593-b9e6-997810babf7d"],
Cell[CellGroupData[{
Cell[2274781, 51669, 818, 12, 30, "Input",ExpressionUUID->"61134cb3-0f91-46b4-9eab-564ff5f379ee"],
Cell[CellGroupData[{
Cell[2275624, 51685, 228, 4, 24, "Print",ExpressionUUID->"f14899fc-acf9-4f48-b064-10e8f9fbcb24"],
Cell[2275855, 51691, 27483, 726, 134, "Print",ExpressionUUID->"2b55c161-2ada-4ee0-9f67-2b9182620c1b"],
Cell[2303341, 52419, 17043, 401, 146, "Print",ExpressionUUID->"4e23457a-c947-4b89-bf6a-9fb8ec35f20e"],
Cell[2320387, 52822, 20831, 464, 146, "Print",ExpressionUUID->"39785fdf-bc16-4f31-9caa-521d66af9e7e"],
Cell[2341221, 53288, 2770, 64, 194, "Print",ExpressionUUID->"7739eb74-f5fd-4f1d-8f3f-69a40c4c3633"],
Cell[2343994, 53354, 218, 4, 24, "Print",ExpressionUUID->"c0858762-05e3-45ad-a67b-4a3c2dab0011"],
Cell[2344215, 53360, 2384, 60, 108, "Print",ExpressionUUID->"7bf553e7-4ddc-4875-ac98-42252fefec2a"],
Cell[2346602, 53422, 219, 4, 24, "Print",ExpressionUUID->"13ac1d29-c2bb-433a-ad1c-7a7890098d9d"],
Cell[2346824, 53428, 2445, 60, 108, "Print",ExpressionUUID->"c8e6258a-83bd-4157-9bb6-10275d7db3b8"],
Cell[2349272, 53490, 19685, 398, 246, "Print",ExpressionUUID->"87b5a67f-0018-42ec-872d-d0ce03969ce0"],
Cell[2368960, 53890, 19658, 397, 246, "Print",ExpressionUUID->"bb707105-df59-47cb-824e-4e4a004e9f48"],
Cell[2388621, 54289, 19666, 398, 251, "Print",ExpressionUUID->"5051a9aa-95f5-4df0-85b0-a51ebe64ce86"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2408384, 54697, 247, 7, 72, "Title",ExpressionUUID->"07054ffe-af68-49fb-97d3-c75ffdfcef01"],
Cell[CellGroupData[{
Cell[2408656, 54708, 329, 8, 67, "Section",ExpressionUUID->"f320c763-6e0e-4084-b28c-9553ff826210"],
Cell[CellGroupData[{
Cell[2409010, 54720, 231, 4, 32, "Item",ExpressionUUID->"79b8ff8a-5070-45f8-a7e1-48c735805ff7"],
Cell[2409244, 54726, 254, 4, 32, "Item",ExpressionUUID->"e4dfd9d4-5704-45db-80e2-fa77697b2b24"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2409535, 54735, 376, 9, 54, "Subsection",ExpressionUUID->"2710bb0d-b2a4-4e7d-b7f5-2931fe06d44c"],
Cell[CellGroupData[{
Cell[2409936, 54748, 995, 17, 45, "Subsubsection",ExpressionUUID->"54622478-ea68-4953-a6b8-b1de370e1d07"],
Cell[CellGroupData[{
Cell[2410956, 54769, 822, 13, 30, "Input",ExpressionUUID->"c8a86a91-0fc7-466c-9996-906c9ce12a64"],
Cell[CellGroupData[{
Cell[2411803, 54786, 204, 4, 24, "Print",ExpressionUUID->"d5a86d11-1539-4ea4-95ac-8e4f59ed6fdf"],
Cell[2412010, 54792, 60242, 1367, 134, "Print",ExpressionUUID->"0ebe85e1-255a-4929-b378-77849a18dc6c"],
Cell[2472255, 56161, 17135, 405, 146, "Print",ExpressionUUID->"01e6010a-77f5-4f17-b69d-c5fcd29c69db"],
Cell[2489393, 56568, 20687, 461, 146, "Print",ExpressionUUID->"7fcfe94b-12e4-411e-80fa-d88255f45a03"],
Cell[2510083, 57031, 2748, 64, 194, "Print",ExpressionUUID->"54672ecb-afc4-406b-8a77-4d0b6e7b090a"],
Cell[2512834, 57097, 192, 4, 24, "Print",ExpressionUUID->"03f08ecc-165e-4b07-b0b6-0fb286c156e2"],
Cell[2513029, 57103, 2272, 60, 108, "Print",ExpressionUUID->"aab54956-fe6d-4fd9-baab-fbc85001d67b"],
Cell[2515304, 57165, 195, 4, 24, "Print",ExpressionUUID->"68b4735a-0b95-454d-85ba-7e97136bbf44"],
Cell[2515502, 57171, 2267, 60, 108, "Print",ExpressionUUID->"2cef2b9b-a6b9-4e88-b292-b4d28d54b195"],
Cell[2517772, 57233, 22062, 446, 248, "Print",ExpressionUUID->"7418263c-bd38-45ed-b9bb-1f41c73ebd2b"],
Cell[2539837, 57681, 22069, 446, 246, "Print",ExpressionUUID->"cfcccd2f-c89a-4f85-9d1f-e5f394d3de38"],
Cell[2561909, 58129, 21962, 444, 251, "Print",ExpressionUUID->"056b75f6-4076-40da-ada0-d60a37ace0bf"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2583932, 58580, 1114, 19, 37, "Subsubsection",ExpressionUUID->"ee61f368-0e1e-4e70-9ef6-260c48a133d8"],
Cell[CellGroupData[{
Cell[2585071, 58603, 873, 14, 30, "Input",ExpressionUUID->"c82a6d06-f28b-4e7e-b2df-491002224893"],
Cell[CellGroupData[{
Cell[2585969, 58621, 8980, 213, 84, "Print",ExpressionUUID->"866c2090-e1a8-4a7b-970c-2bbbdf84291a"],
Cell[2594952, 58836, 10802, 242, 84, "Print",ExpressionUUID->"7bfff5b5-0677-4b96-9d09-dae43b8ce448"],
Cell[2605757, 59080, 230, 4, 24, "Print",ExpressionUUID->"8c3d7181-7f06-46ac-b803-dad4a85b56a3"],
Cell[2605990, 59086, 1546, 38, 160, "Print",ExpressionUUID->"caefea84-028a-41bf-9250-c803c9c05214"],
Cell[2607539, 59126, 215, 4, 24, "Print",ExpressionUUID->"858be6c5-f650-404a-8612-afef97e2dbb2"],
Cell[2607757, 59132, 1663, 46, 108, "Print",ExpressionUUID->"46945336-0f98-490b-9a25-892e75355447"],
Cell[2609423, 59180, 216, 4, 24, "Print",ExpressionUUID->"230d3a6c-c80e-4a93-8182-b7b6fdf40818"],
Cell[2609642, 59186, 1660, 46, 108, "Print",ExpressionUUID->"df084477-8e08-4057-8638-3cf40b02deba"],
Cell[2611305, 59234, 16000, 331, 235, "Print",ExpressionUUID->"593a502e-c0c8-493b-95c7-e052ecf65af0"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2627366, 59572, 898, 16, 37, "Subsubsection",ExpressionUUID->"4449ae6d-6ce1-4a00-9b88-4d6ab100eae3"],
Cell[CellGroupData[{
Cell[2628289, 59592, 874, 14, 30, "Input",ExpressionUUID->"e0370918-6aad-43d2-a622-2b1fec20c74d"],
Cell[CellGroupData[{
Cell[2629188, 59610, 225, 4, 24, "Print",ExpressionUUID->"81074c5f-3e0b-4da7-bf06-daeef6607612"],
Cell[2629416, 59616, 60058, 1358, 134, "Print",ExpressionUUID->"64f5f0e6-c52e-4e6a-8198-c8a1033aab27"],
Cell[2689477, 60976, 17168, 405, 146, "Print",ExpressionUUID->"99349436-4098-4548-bebb-4f249a01a0e7"],
Cell[2706648, 61383, 20575, 453, 146, "Print",ExpressionUUID->"89898b4d-8489-4b2e-833e-3fd6037a6ada"],
Cell[2727226, 61838, 2767, 64, 194, "Print",ExpressionUUID->"c0a649a8-c4e6-4665-9a69-8850b3c78ea2"],
Cell[2729996, 61904, 215, 4, 24, "Print",ExpressionUUID->"8a8817ef-970c-4064-886f-23afb4a0f82f"],
Cell[2730214, 61910, 2292, 60, 108, "Print",ExpressionUUID->"3bb17519-0526-410e-a7c5-7dba732452cb"],
Cell[2732509, 61972, 216, 4, 24, "Print",ExpressionUUID->"6a22eb4d-28e6-4e6f-9d9d-57b6ca28b03c"],
Cell[2732728, 61978, 2298, 60, 108, "Print",ExpressionUUID->"98532f84-8069-46b1-b759-a1f297719d44"],
Cell[2735029, 62040, 21989, 444, 251, "Print",ExpressionUUID->"10d3f2ee-a06e-4826-82fc-a6867ba49b96"],
Cell[2757021, 62486, 21980, 444, 251, "Print",ExpressionUUID->"3f405c63-c92c-4d90-92e0-1d7dc7bb091a"],
Cell[2779004, 62932, 21978, 444, 246, "Print",ExpressionUUID->"2dbba492-3861-417b-b378-9f6ec07e3918"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2801043, 63383, 1056, 18, 37, "Subsubsection",ExpressionUUID->"5c5ef87f-61c7-4648-baa9-4ea25f1b7033"],
Cell[CellGroupData[{
Cell[2802124, 63405, 928, 15, 30, "Input",ExpressionUUID->"73e56190-13ee-43df-a74d-279a3bd49fac"],
Cell[CellGroupData[{
Cell[2803077, 63424, 8964, 213, 84, "Print",ExpressionUUID->"9fc88522-b7da-4617-8839-36e3034aa30b"],
Cell[2812044, 63639, 10742, 240, 84, "Print",ExpressionUUID->"d22101c0-7cc1-4801-ba50-85af0db1a228"],
Cell[2822789, 63881, 208, 4, 24, "Print",ExpressionUUID->"135ea078-50d5-4d8a-b986-29243aa08daf"],
Cell[2823000, 63887, 1526, 38, 160, "Print",ExpressionUUID->"87e0ca3d-87a3-4c58-8ccb-b1a19a98dec7"],
Cell[2824529, 63927, 191, 4, 24, "Print",ExpressionUUID->"e1dfa64e-9cf0-4a65-a0f8-d93dcf4dfb67"],
Cell[2824723, 63933, 1642, 46, 108, "Print",ExpressionUUID->"7c86fc4e-6529-4ba4-b8f9-6765a3e34190"],
Cell[2826368, 63981, 196, 4, 24, "Print",ExpressionUUID->"b510e9f8-6f10-432b-8a31-4a331e0a6dd6"],
Cell[2826567, 63987, 1639, 46, 108, "Print",ExpressionUUID->"0631102c-2c7d-4553-ada1-f250b26c41f0"],
Cell[2828209, 64035, 15965, 331, 235, "Print",ExpressionUUID->"8fb80d8c-be50-4b30-be1a-9593eb0378b1"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2844235, 64373, 895, 16, 37, "Subsubsection",ExpressionUUID->"2c8b4819-8f46-40ae-877b-5c7104abdaae"],
Cell[CellGroupData[{
Cell[2845155, 64393, 919, 15, 30, "Input",ExpressionUUID->"f6a876c4-13e4-4d1a-add9-68e45f458894"],
Cell[CellGroupData[{
Cell[2846099, 64412, 226, 4, 24, "Print",ExpressionUUID->"eafc9313-beac-438e-8226-3040173cc375"],
Cell[2846328, 64418, 54950, 1236, 134, "Print",ExpressionUUID->"3bf6bb6f-92c2-4805-b1f2-3bfc33cbe8e4"],
Cell[2901281, 65656, 14910, 363, 146, "Print",ExpressionUUID->"bf824d19-12df-44cd-a3f2-ab613fe2a3ae"],
Cell[2916194, 66021, 18314, 414, 146, "Print",ExpressionUUID->"2f7d41f8-9abd-4d96-93b7-e20c99b51526"],
Cell[2934511, 66437, 2610, 61, 194, "Print",ExpressionUUID->"baf4819e-7792-42c3-b7f4-8b172d1ec250"],
Cell[2937124, 66500, 214, 4, 24, "Print",ExpressionUUID->"4adaa89f-59e1-49b8-a30f-a749a577cb29"],
Cell[2937341, 66506, 2143, 58, 108, "Print",ExpressionUUID->"b84db8bb-169f-40b8-aa54-8e7a826ef30c"],
Cell[2939487, 66566, 215, 4, 24, "Print",ExpressionUUID->"f2712e8a-f25a-4633-b282-be326e7dc660"],
Cell[2939705, 66572, 2142, 58, 108, "Print",ExpressionUUID->"087311ae-aa39-488e-8a23-487b613bc9e9"],
Cell[2941850, 66632, 20190, 411, 246, "Print",ExpressionUUID->"5ceac02b-9e2c-47b4-82f9-9db055ef808d"],
Cell[2962043, 67045, 20202, 411, 246, "Print",ExpressionUUID->"44d28972-6af3-4fe8-a6d4-c870d041dab2"],
Cell[2982248, 67458, 20203, 411, 251, "Print",ExpressionUUID->"a69a733d-069e-4a54-9ead-b81b4ffd2117"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3002524, 67877, 396, 9, 38, "Subsection",ExpressionUUID->"6b39cf9e-fe31-42aa-b621-84e118c364d4"],
Cell[CellGroupData[{
Cell[3002945, 67890, 1097, 19, 45, "Subsubsection",ExpressionUUID->"464c1a89-4f95-4012-9e26-0c53831608bc"],
Cell[CellGroupData[{
Cell[3004067, 67913, 871, 14, 30, "Input",ExpressionUUID->"ae53fbd3-12c8-4d5e-85b6-a8250852bb2d"],
Cell[CellGroupData[{
Cell[3004963, 67931, 204, 4, 24, "Print",ExpressionUUID->"34cd3cd0-48f0-4a5a-a51e-acdc9b6981e2"],
Cell[3005170, 67937, 60202, 1366, 134, "Print",ExpressionUUID->"b831b91d-4619-4488-b1aa-a7ced3fd10cb"],
Cell[3065375, 69305, 17131, 405, 146, "Print",ExpressionUUID->"bf076e32-13bb-4be7-a0da-4331c40ed07f"],
Cell[3082509, 69712, 20759, 463, 146, "Print",ExpressionUUID->"ced3288a-0115-4412-9277-3e4c3e4cbed2"],
Cell[3103271, 70177, 2424, 58, 160, "Print",ExpressionUUID->"1cdfac31-ce4b-4edc-bb86-69e3ca1c798b"],
Cell[3105698, 70237, 192, 4, 24, "Print",ExpressionUUID->"00a3e111-f717-49b5-82ca-1a80ffaf78b2"],
Cell[3105893, 70243, 2271, 60, 108, "Print",ExpressionUUID->"5f89bb91-095d-4d03-a09d-84a36496a9c6"],
Cell[3108167, 70305, 195, 4, 24, "Print",ExpressionUUID->"37f4ffdf-9cb5-4fa5-ad84-e2d7415a392b"],
Cell[3108365, 70311, 2311, 60, 108, "Print",ExpressionUUID->"044e8d19-369b-417a-985a-bd2fadfb3856"],
Cell[3110679, 70373, 19261, 397, 241, "Print",ExpressionUUID->"888abca0-3d9f-496a-9123-cd81b3cc7c00"],
Cell[3129943, 70772, 19263, 397, 246, "Print",ExpressionUUID->"3211dc29-8aa7-42bd-86ec-97defb7bc45d"],
Cell[3149209, 71171, 19269, 397, 251, "Print",ExpressionUUID->"4ff051fb-d015-4251-b881-06302bd0e385"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3168539, 71575, 971, 17, 37, "Subsubsection",ExpressionUUID->"5f5dabbd-3b38-4f05-9234-ea3fd4e6f922"],
Cell[CellGroupData[{
Cell[3169535, 71596, 894, 14, 30, "Input",ExpressionUUID->"b0ba48d5-7336-4292-bd12-13299e75f1bf"],
Cell[CellGroupData[{
Cell[3170454, 71614, 204, 4, 24, "Print",ExpressionUUID->"a4469dae-1784-4322-a58a-0973a9b424c0"],
Cell[3170661, 71620, 60416, 1378, 134, "Print",ExpressionUUID->"d9b3019c-8410-4129-9730-1c1a4ca7474a"],
Cell[3231080, 73000, 17119, 405, 146, "Print",ExpressionUUID->"e18ff25f-17b6-422a-ad19-f3e731e3b1b6"],
Cell[3248202, 73407, 20725, 461, 146, "Print",ExpressionUUID->"d153f51f-30d0-425a-8af9-23ceb1af2a95"],
Cell[3268930, 73870, 2425, 58, 160, "Print",ExpressionUUID->"6e53206e-e0b2-41c7-9b00-c00e27e268ff"],
Cell[3271358, 73930, 192, 4, 24, "Print",ExpressionUUID->"45a10466-e2c7-4fde-8666-8a011c8b36a4"],
Cell[3271553, 73936, 2267, 60, 108, "Print",ExpressionUUID->"c66bb682-8419-4a38-98ac-32b4e47ea05a"],
Cell[3273823, 73998, 194, 4, 24, "Print",ExpressionUUID->"c81d8459-f04a-44ae-9009-ed55d9623321"],
Cell[3274020, 74004, 2271, 60, 108, "Print",ExpressionUUID->"32922d64-27c6-4986-bd00-4ec2b5ebd01a"],
Cell[3276294, 74066, 19273, 397, 246, "Print",ExpressionUUID->"e07822d6-855b-4161-9afa-d45d77361904"],
Cell[3295570, 74465, 19247, 397, 246, "Print",ExpressionUUID->"73033594-3da7-4476-8314-ea1d0a5c9543"],
Cell[3314820, 74864, 19258, 397, 246, "Print",ExpressionUUID->"0753248b-8317-4cf7-b46a-9d93c86766c3"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3334139, 75268, 969, 17, 37, "Subsubsection",ExpressionUUID->"84a372de-9831-4d51-a770-a594434a65b2"],
Cell[CellGroupData[{
Cell[3335133, 75289, 865, 14, 30, "Input",ExpressionUUID->"cf235520-cdee-4765-af1e-87cb37923cd8"],
Cell[CellGroupData[{
Cell[3336023, 75307, 204, 4, 24, "Print",ExpressionUUID->"b2dd95ce-cc3a-4bea-a6cd-33f52fb07adf"],
Cell[3336230, 75313, 60062, 1358, 134, "Print",ExpressionUUID->"60beaddc-cef5-4393-9880-e21d558552c7"],
Cell[3396295, 76673, 17119, 405, 146, "Print",ExpressionUUID->"b14ada0e-cbec-44e9-832e-8e830cf18534"],
Cell[3413417, 77080, 20688, 461, 146, "Print",ExpressionUUID->"5a65c517-f46f-4537-896f-61238825bc5d"],
Cell[3434108, 77543, 2429, 58, 160, "Print",ExpressionUUID->"5192bb40-e09f-4902-a896-fa16fa9f04da"],
Cell[3436540, 77603, 194, 4, 24, "Print",ExpressionUUID->"8d6448a2-899e-4b40-a292-252df3412411"],
Cell[3436737, 77609, 2272, 60, 108, "Print",ExpressionUUID->"b021639f-3a77-4a15-84cd-9d527ac831e4"],
Cell[3439012, 77671, 197, 4, 24, "Print",ExpressionUUID->"5549d43b-74fb-4a6b-864a-44eaf96b0b1e"],
Cell[3439212, 77677, 2269, 60, 108, "Print",ExpressionUUID->"3dec793c-9fab-4c87-96c4-775523187169"],
Cell[3441484, 77739, 17801, 367, 246, "Print",ExpressionUUID->"c2fd4f8d-512f-44c4-95ed-65ea8bc9c419"],
Cell[3459288, 78108, 17823, 368, 246, "Print",ExpressionUUID->"7dd5cecf-1b0e-42cd-994d-a7b4e42e45ff"],
Cell[3477114, 78478, 17818, 368, 246, "Print",ExpressionUUID->"54555a91-8a80-4e25-807a-183b887623cc"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3495017, 78855, 380, 9, 53, "Section",ExpressionUUID->"d1e6ea25-1926-4d49-a4c7-84a532cdd7c7"],
Cell[CellGroupData[{
Cell[3495422, 78868, 257, 4, 32, "Item",ExpressionUUID->"8b8db06f-e27d-4b9c-8f1f-7b8c1f439a0d"],
Cell[3495682, 78874, 254, 4, 32, "Item",ExpressionUUID->"751580be-4832-4d5f-9372-9744448f17e8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3495973, 78883, 376, 9, 54, "Subsection",ExpressionUUID->"6f452fe3-99bc-4525-b8cf-40f9eca18ad6"],
Cell[CellGroupData[{
Cell[3496374, 78896, 990, 17, 45, "Subsubsection",ExpressionUUID->"b9d9503e-2171-4047-82bb-74bb8577bb37"],
Cell[CellGroupData[{
Cell[3497389, 78917, 918, 14, 30, "Input",ExpressionUUID->"58722046-b945-40ad-9ca2-936aa5ccbf25"],
Cell[CellGroupData[{
Cell[3498332, 78935, 203, 4, 24, "Print",ExpressionUUID->"b39edc57-3d6d-43d3-8ba8-acc0b8ddb4a3"],
Cell[3498538, 78941, 27454, 726, 134, "Print",ExpressionUUID->"9f305b53-2cd4-4404-88f1-13eafcefbf5f"],
Cell[3525995, 79669, 17132, 405, 146, "Print",ExpressionUUID->"00211438-0bae-42e7-a8b8-d48a6df7a97c"],
Cell[3543130, 80076, 20646, 458, 146, "Print",ExpressionUUID->"e3258879-ca5b-49a4-86b9-9180db1346bc"],
Cell[3563779, 80536, 2747, 64, 194, "Print",ExpressionUUID->"b889bd54-bc33-41e2-a5aa-eeff1a58e3a9"],
Cell[3566529, 80602, 193, 4, 24, "Print",ExpressionUUID->"f5c98a15-7819-4290-9c17-b20818fc79e2"],
Cell[3566725, 80608, 2272, 60, 108, "Print",ExpressionUUID->"6ab787c4-ca3b-42a8-97bd-ef927e5b134f"],
Cell[3569000, 80670, 194, 4, 24, "Print",ExpressionUUID->"bdbb4d21-4431-424d-b509-3bb35bf0e206"],
Cell[3569197, 80676, 2272, 60, 108, "Print",ExpressionUUID->"54afa3e0-dd13-411a-afa3-22784a27d632"],
Cell[3571472, 80738, 20824, 421, 246, "Print",ExpressionUUID->"8c5b1128-2fd8-4d93-b70b-33e8209a8a3d"],
Cell[3592299, 81161, 20839, 422, 246, "Print",ExpressionUUID->"19e38ce2-20f6-4ea1-bb3a-1e98a2575ac4"],
Cell[3613141, 81585, 20808, 421, 251, "Print",ExpressionUUID->"db3bf121-ca18-4cf3-bc79-b3488baff824"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3634010, 82013, 823, 15, 37, "Subsubsection",ExpressionUUID->"65ad628f-2242-402b-9a03-9dc5631a3ff2"],
Cell[CellGroupData[{
Cell[3634858, 82032, 923, 14, 30, "Input",ExpressionUUID->"5f1be014-e249-482e-927e-16955c5f3faa"],
Cell[CellGroupData[{
Cell[3635806, 82050, 251, 5, 24, "Print",ExpressionUUID->"6b0132c4-dd16-4742-adeb-af13d2345af4"],
Cell[3636060, 82057, 60377, 1372, 134, "Print",ExpressionUUID->"8d4a15ec-6c1c-46fc-904f-96e230f12b70"],
Cell[3696440, 83431, 17168, 406, 146, "Print",ExpressionUUID->"1185cab2-48c4-4a75-936d-9c9c65962593"],
Cell[3713611, 83839, 20655, 457, 146, "Print",ExpressionUUID->"0d444a84-8001-4d54-9a57-0ff3bdbd11bb"],
Cell[3734269, 84298, 2470, 59, 160, "Print",ExpressionUUID->"8cde6fd7-ad88-4f6a-8bea-954ed1b4f133"],
Cell[3736742, 84359, 237, 5, 24, "Print",ExpressionUUID->"e64a8152-8d6a-4d13-b814-aa9d9ca86fb5"],
Cell[3736982, 84366, 2311, 61, 108, "Print",ExpressionUUID->"a613fac9-9f72-4a9f-bd77-ee9d62740a54"],
Cell[3739296, 84429, 240, 5, 24, "Print",ExpressionUUID->"d0440d1a-e541-4995-9295-ffe9bf744095"],
Cell[3739539, 84436, 2315, 61, 108, "Print",ExpressionUUID->"adc29cc2-b331-4d4e-87df-33342ed1c8db"],
Cell[3741857, 84499, 19178, 396, 246, "Print",ExpressionUUID->"7181e367-d44a-4179-9651-87553e870678"],
Cell[3761038, 84897, 19187, 397, 246, "Print",ExpressionUUID->"3657cfbc-b73d-4671-8f79-636ffca24eae"],
Cell[3780228, 85296, 19146, 396, 246, "Print",ExpressionUUID->"a90de64f-e240-41fc-ab5d-72fdca832407"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3799435, 85699, 820, 15, 37, "Subsubsection",ExpressionUUID->"60141d4a-9381-4e80-b7da-4cdc1db3e08e"],
Cell[CellGroupData[{
Cell[3800280, 85718, 999, 16, 30, "Input",ExpressionUUID->"a1a1445b-ab16-4a43-8e0d-52821272320f"],
Cell[CellGroupData[{
Cell[3801304, 85738, 253, 5, 24, "Print",ExpressionUUID->"3ee7b7e2-18bb-4388-9413-e3758dfbed5d"],
Cell[3801560, 85745, 60379, 1379, 134, "Print",ExpressionUUID->"77d4f16d-7ec0-4578-89fe-6a937188f6d2"],
Cell[3861942, 87126, 17164, 406, 146, "Print",ExpressionUUID->"e5e9eb32-f9af-4c86-a0a6-3afb1b92d479"],
Cell[3879109, 87534, 20722, 459, 146, "Print",ExpressionUUID->"5c6235fe-bf57-4edd-b43e-4b68f0df5678"],
Cell[3899834, 87995, 2474, 59, 160, "Print",ExpressionUUID->"dad1953a-2062-4f34-b83a-cdc07673fb94"],
Cell[3902311, 88056, 243, 5, 24, "Print",ExpressionUUID->"ae6d4253-5ae6-4cf2-b989-ed27f88e0e56"],
Cell[3902557, 88063, 2323, 61, 108, "Print",ExpressionUUID->"504a1bac-98f7-4186-a2c5-a4d68a03ce12"],
Cell[3904883, 88126, 246, 5, 24, "Print",ExpressionUUID->"5c192255-4da2-458a-b655-e6772a76998e"],
Cell[3905132, 88133, 2314, 61, 108, "Print",ExpressionUUID->"1f8d9808-4ba1-46dc-906d-6f6487aabca0"],
Cell[3907449, 88196, 17386, 360, 234, "Print",ExpressionUUID->"f35274ea-9949-4f24-ab7b-a99ab132b781"],
Cell[3924838, 88558, 17368, 360, 234, "Print",ExpressionUUID->"71398964-b3be-4f12-82f8-18ea8e6a445d"],
Cell[3942209, 88920, 17364, 360, 234, "Print",ExpressionUUID->"464f5d23-62ab-42f8-b029-caec0a1363aa"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3959646, 89288, 296, 5, 54, "Subsection",ExpressionUUID->"1c494d26-4373-4b1e-8f1e-198e8c01f30b"],
Cell[CellGroupData[{
Cell[3959967, 89297, 1043, 18, 45, "Subsubsection",ExpressionUUID->"d86aee25-6e6e-4754-a050-00aa0d1a05b4"],
Cell[CellGroupData[{
Cell[3961035, 89319, 942, 15, 30, "Input",ExpressionUUID->"bbaf3aa2-b63f-47e2-83a1-ac605b882f4e"],
Cell[CellGroupData[{
Cell[3962002, 89338, 255, 5, 24, "Print",ExpressionUUID->"4a5e7af3-b367-44d0-a45f-b712ae83774e"],
Cell[3962260, 89345, 60453, 1383, 134, "Print",ExpressionUUID->"8fe33652-6165-4542-8e6a-1539e55dd1eb"],
Cell[4022716, 90730, 17190, 406, 146, "Print",ExpressionUUID->"95e406b6-2d75-477e-bce4-37a7bf6ade3e"],
Cell[4039909, 91138, 20750, 461, 146, "Print",ExpressionUUID->"d4c67eda-e315-4785-8ea1-f435fb840340"],
Cell[4060662, 91601, 2479, 59, 160, "Print",ExpressionUUID->"e6d9f3cb-8f3b-444c-8672-7a38f4dad946"],
Cell[4063144, 91662, 243, 5, 24, "Print",ExpressionUUID->"c511cb8d-7e6c-4115-a75f-4fa941a0105e"],
Cell[4063390, 91669, 2319, 61, 108, "Print",ExpressionUUID->"4dfd2952-0736-4e77-ad95-9644f35aa41d"],
Cell[4065712, 91732, 246, 5, 24, "Print",ExpressionUUID->"18e72fde-615d-473e-a8ab-404bec3bd9f5"],
Cell[4065961, 91739, 2324, 61, 108, "Print",ExpressionUUID->"3a5fd50e-e631-4396-aeaa-41374df6ac70"],
Cell[4068288, 91802, 19314, 398, 241, "Print",ExpressionUUID->"04e37eeb-fe4f-4bbb-9051-620ef18e603b"],
Cell[4087605, 92202, 19340, 398, 246, "Print",ExpressionUUID->"c6feee74-70a4-41d5-bcf6-1cf2fd620919"],
Cell[4106948, 92602, 19316, 398, 246, "Print",ExpressionUUID->"c0ee830e-e153-4080-aaec-f96f3322866b"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4126325, 93007, 895, 16, 37, "Subsubsection",ExpressionUUID->"12e4ca78-7ccc-4d6f-8f21-b8ba352c8b72"],
Cell[CellGroupData[{
Cell[4127245, 93027, 973, 15, 30, "Input",ExpressionUUID->"97f5d54c-b911-4819-9c23-8b74b14a2e0a"],
Cell[CellGroupData[{
Cell[4128243, 93046, 204, 4, 24, "Print",ExpressionUUID->"3b60148c-c4df-4efe-8aec-cd25281de5cd"],
Cell[4128450, 93052, 60104, 1358, 134, "Print",ExpressionUUID->"0dc899af-3165-4c26-a69c-5a1f9b637c78"],
Cell[4188557, 94412, 17143, 405, 146, "Print",ExpressionUUID->"7042dbc5-8c4d-4925-b3ae-3aa76c755823"],
Cell[4205703, 94819, 20683, 460, 146, "Print",ExpressionUUID->"7f9e3ffa-ed6e-471c-83dc-0d9804f108f4"],
Cell[4226389, 95281, 2430, 58, 160, "Print",ExpressionUUID->"050273e7-3982-4190-a043-713d51964218"],
Cell[4228822, 95341, 192, 4, 24, "Print",ExpressionUUID->"d928fdc2-7708-477c-9241-f36b4ef27a81"],
Cell[4229017, 95347, 2273, 60, 108, "Print",ExpressionUUID->"d65e44b2-78b6-4c24-a050-cc7a3c702b97"],
Cell[4231293, 95409, 195, 4, 24, "Print",ExpressionUUID->"214046fd-9e1e-4fab-954b-31a0856ba63e"],
Cell[4231491, 95415, 2272, 60, 108, "Print",ExpressionUUID->"91b07f09-fedb-48ab-add7-e208ee7628c2"],
Cell[4233766, 95477, 19290, 397, 246, "Print",ExpressionUUID->"aea3f984-7ec6-47fe-9945-95783cee2d35"],
Cell[4253059, 95876, 19272, 397, 246, "Print",ExpressionUUID->"a7e14225-b360-4bcd-9b90-b48073c945a0"],
Cell[4272334, 96275, 19263, 397, 246, "Print",ExpressionUUID->"b68536ff-7c06-490c-bece-29cc4f195bc7"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4291658, 96679, 944, 17, 37, "Subsubsection",ExpressionUUID->"7df66bc4-8603-480b-9b62-6fdb9d6ceecc"],
Cell[CellGroupData[{
Cell[4292627, 96700, 945, 15, 30, "Input",ExpressionUUID->"b8850025-bb59-416c-8f70-d985ff7887ac"],
Cell[CellGroupData[{
Cell[4293597, 96719, 17148, 405, 146, "Print",ExpressionUUID->"094a1641-b730-4a9b-84a9-54c1b67e0912"],
Cell[4310748, 97126, 20658, 459, 146, "Print",ExpressionUUID->"b7b0fc33-b0d4-4b06-9860-57c983f1ebc0"],
Cell[4331409, 97587, 230, 4, 24, "Print",ExpressionUUID->"2b6d366b-96c6-48bb-94f0-5be97631c169"],
Cell[4331642, 97593, 2411, 57, 160, "Print",ExpressionUUID->"4a601363-0192-4253-ba64-f35ff34c2f37"],
Cell[4334056, 97652, 231, 4, 24, "Print",ExpressionUUID->"bec1e038-249d-4be8-8e7c-69fd72d8e927"],
Cell[4334290, 97658, 2406, 57, 160, "Print",ExpressionUUID->"63f81cc4-a6cc-4f20-8e2b-a7c0a598270d"],
Cell[4336699, 97717, 215, 4, 24, "Print",ExpressionUUID->"bd251b1f-97df-49d8-966c-0398e1d2a10a"],
Cell[4336917, 97723, 2357, 63, 108, "Print",ExpressionUUID->"30f1d15f-1dbd-4252-99d6-54f2794360f5"],
Cell[4339277, 97788, 216, 4, 24, "Print",ExpressionUUID->"5305fd89-7c0e-4f1b-80cc-358e4c44e267"],
Cell[4339496, 97794, 2392, 64, 108, "Print",ExpressionUUID->"f340d472-833c-419d-8216-bba389a755c1"],
Cell[4341891, 97860, 18838, 391, 246, "Print",ExpressionUUID->"22d103c0-31bc-4e11-a98d-e8239b54c607"],
Cell[4360732, 98253, 18840, 389, 246, "Print",ExpressionUUID->"37e1c3f4-ec2d-4375-8bad-5f8f3c36b362"],
Cell[4379575, 98644, 18848, 389, 246, "Print",ExpressionUUID->"b4961888-e0e7-475b-9cab-c55c9ecf91d3"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4398508, 99042, 983, 17, 53, "Section",ExpressionUUID->"fca18b54-1b9a-4b9d-950b-08ac716194f6"],
Cell[CellGroupData[{
Cell[4399516, 99063, 233, 4, 32, "Item",ExpressionUUID->"54f540ba-c50b-4c04-a401-1be6c899167a"],
Cell[4399752, 99069, 232, 4, 32, "Item",ExpressionUUID->"30400e7e-f9cb-4664-bf10-064344f12702"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4400021, 99078, 301, 8, 54, "Subsection",ExpressionUUID->"b2ac1cc2-a083-48a5-87b4-f9b5adf4052c"],
Cell[CellGroupData[{
Cell[4400347, 99090, 316, 8, 45, "Subsubsection",ExpressionUUID->"f5aaa3c6-3059-44af-9682-1c8d64150cb8"],
Cell[CellGroupData[{
Cell[4400688, 99102, 908, 13, 30, "Input",ExpressionUUID->"d2b696f0-e2cf-451c-aca3-1f0dc6a17826"],
Cell[CellGroupData[{
Cell[4401621, 99119, 17138, 405, 146, "Print",ExpressionUUID->"e1005a03-c745-47c6-a2ab-147eb443d3ed"],
Cell[4418762, 99526, 20756, 462, 146, "Print",ExpressionUUID->"54619ac1-f92d-4930-b82e-729c7ac1efce"],
Cell[4439521, 99990, 231, 4, 24, "Print",ExpressionUUID->"3019633d-5c07-4316-9816-d56d0d0b1b29"],
Cell[4439755, 99996, 2450, 58, 160, "Print",ExpressionUUID->"1faa3ad6-4913-482a-88c1-5fe2ddc225ba"],
Cell[4442208, 100056, 214, 4, 24, "Print",ExpressionUUID->"8280cc3d-9852-44cc-8086-f8b74c6beaab"],
Cell[4442425, 100062, 2294, 60, 108, "Print",ExpressionUUID->"3a801316-a3ca-4158-9023-4e00ccd3e593"],
Cell[4444722, 100124, 217, 4, 24, "Print",ExpressionUUID->"fb0ed631-aa65-4a68-b667-b0baa116d67a"],
Cell[4444942, 100130, 2292, 60, 108, "Print",ExpressionUUID->"01cd34db-d527-4999-9a70-da1363601b61"],
Cell[4447237, 100192, 17802, 367, 246, "Print",ExpressionUUID->"f3878010-3fa3-4088-874e-be0ab71733d2"],
Cell[4465042, 100561, 17807, 367, 246, "Print",ExpressionUUID->"5ea2969b-fe7f-4001-b65a-19dfadb18411"],
Cell[4482852, 100930, 17803, 367, 248, "Print",ExpressionUUID->"3888bceb-1b6c-4f4c-b1d6-5ea99e25eb4b"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4500716, 101304, 474, 10, 37, "Subsubsection",ExpressionUUID->"5adb265d-f2ca-45a7-bd95-6bf947e733eb"],
Cell[CellGroupData[{
Cell[4501215, 101318, 958, 14, 30, "Input",ExpressionUUID->"73c28e58-fe38-4326-9492-6e7d8d4c9720"],
Cell[CellGroupData[{
Cell[4502198, 101336, 8980, 213, 84, "Print",ExpressionUUID->"c124c845-7236-4ebb-a6ee-4183698455a4"],
Cell[4511181, 101551, 10708, 237, 84, "Print",ExpressionUUID->"4e001ec1-3a55-484e-9e9c-4545ca987c1b"],
Cell[4521892, 101790, 232, 4, 24, "Print",ExpressionUUID->"91583350-b1fa-4290-a426-d4d514d333d4"],
Cell[4522127, 101796, 1548, 38, 160, "Print",ExpressionUUID->"d1a8aae1-b367-496b-a697-11d95b3192ba"],
Cell[4523678, 101836, 215, 4, 24, "Print",ExpressionUUID->"77cc59af-f162-459d-b7ac-eb62dde26212"],
Cell[4523896, 101842, 1659, 46, 108, "Print",ExpressionUUID->"d61b0dc7-df68-4ea2-b639-8e3488053330"],
Cell[4525558, 101890, 216, 4, 24, "Print",ExpressionUUID->"ed35a9e4-af33-482f-888d-3cfe8d9677e6"],
Cell[4525777, 101896, 1662, 46, 108, "Print",ExpressionUUID->"04ac5029-0636-4acb-b374-c481594a66d1"],
Cell[4527442, 101944, 15998, 331, 232, "Print",ExpressionUUID->"45221b89-42f4-44f6-8d09-c05dde5447f7"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4543501, 102282, 527, 11, 37, "Subsubsection",ExpressionUUID->"c0a4b15f-d8e0-4185-b62f-14539d822e6c"],
Cell[CellGroupData[{
Cell[4544053, 102297, 1011, 15, 30, "Input",ExpressionUUID->"fd4f75d8-eaaa-453e-8a68-92a9271171aa"],
Cell[CellGroupData[{
Cell[4545089, 102316, 7830, 192, 84, "Print",ExpressionUUID->"d61da1d9-83e7-4a86-8bb6-69c47cd7226f"],
Cell[4552922, 102510, 9594, 219, 84, "Print",ExpressionUUID->"c2f46daa-f0d1-4167-ba1c-42e50c754d92"],
Cell[4562519, 102731, 255, 5, 24, "Print",ExpressionUUID->"15dc85be-6b2b-4243-b04a-93143e225d47"],
Cell[4562777, 102738, 1411, 36, 160, "Print",ExpressionUUID->"fbb79a14-610d-4c2c-83e1-6380a2ec3cfe"],
Cell[4564191, 102776, 240, 5, 24, "Print",ExpressionUUID->"c8cc01df-bc71-4761-95df-e16eeabc4a09"],
Cell[4564434, 102783, 1536, 45, 108, "Print",ExpressionUUID->"8506e0ab-1234-4c91-a003-854df54f845a"],
Cell[4565973, 102830, 241, 5, 24, "Print",ExpressionUUID->"55e72cf2-e883-44be-a55c-d3f19cccbb0b"],
Cell[4566217, 102837, 1539, 45, 108, "Print",ExpressionUUID->"a4841bb2-b13f-4200-ba54-bdc611efe47b"],
Cell[4567759, 102884, 17035, 354, 246, "Print",ExpressionUUID->"04f20ccf-1501-4963-8661-4f015543956a"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4584855, 103245, 508, 7, 37, "Subsubsection",ExpressionUUID->"c5e6638c-a093-499d-8eb9-90c20a728dc0"],
Cell[CellGroupData[{
Cell[4585388, 103256, 1057, 15, 30, "Input",ExpressionUUID->"f9d3a7ce-3a3e-49e5-88b5-7abce5a989d2"],
Cell[CellGroupData[{
Cell[4586470, 103275, 17177, 406, 146, "Print",ExpressionUUID->"d78736ed-3103-4930-ab64-616ffb6f3e95"],
Cell[4603650, 103683, 20776, 463, 146, "Print",ExpressionUUID->"b13d0335-76df-4005-b3e2-7bce01353cce"],
Cell[4624429, 104148, 277, 5, 24, "Print",ExpressionUUID->"64835b12-c513-47e3-bceb-10b1ba623c8c"],
Cell[4624709, 104155, 2494, 59, 160, "Print",ExpressionUUID->"28b15022-2504-4c34-ba67-b289c0542d15"],
Cell[4627206, 104216, 262, 5, 24, "Print",ExpressionUUID->"c560f624-804a-4db4-9039-6265c175d8d9"],
Cell[4627471, 104223, 2338, 61, 108, "Print",ExpressionUUID->"db340346-e371-4869-ba21-182e93c4365a"],
Cell[4629812, 104286, 262, 5, 24, "Print",ExpressionUUID->"b9c0c81f-86d1-4df9-bab8-3db0323dd43a"],
Cell[4630077, 104293, 2332, 61, 108, "Print",ExpressionUUID->"7a56e0bc-0913-49a4-9781-97126c014bbe"],
Cell[4632412, 104356, 17521, 362, 246, "Print",ExpressionUUID->"f93dd3b5-6ac4-4e6d-adbb-021e63784cee"],
Cell[4649936, 104720, 17525, 362, 251, "Print",ExpressionUUID->"a23d612a-aaa1-49a4-832b-e114b1d1b4c8"],
Cell[4667464, 105084, 17514, 362, 246, "Print",ExpressionUUID->"a4db5531-eac4-48db-8b06-156a4539a9b8"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4685039, 105453, 314, 8, 37, "Subsubsection",ExpressionUUID->"09496317-1fcf-4288-b902-cad47905924f"],
Cell[CellGroupData[{
Cell[4685378, 105465, 915, 14, 30, "Input",ExpressionUUID->"fc9bd10f-6dad-466e-bfe0-275e8e41ee6a"],
Cell[CellGroupData[{
Cell[4686318, 105483, 17143, 405, 146, "Print",ExpressionUUID->"2478691f-3b1f-4db8-ab80-61a190f71f90"],
Cell[4703464, 105890, 20593, 456, 146, "Print",ExpressionUUID->"2e3a3b1e-bb52-4254-b534-29e05717518d"],
Cell[4724060, 106348, 231, 4, 24, "Print",ExpressionUUID->"1ecec902-6d23-49c1-b259-ce4deb0e5c27"],
Cell[4724294, 106354, 2452, 58, 160, "Print",ExpressionUUID->"3c1df62c-c559-4136-88cb-1d94049a78cf"],
Cell[4726749, 106414, 214, 4, 24, "Print",ExpressionUUID->"3cad0688-aeb7-4e00-8945-acb6aa971d22"],
Cell[4726966, 106420, 2289, 60, 108, "Print",ExpressionUUID->"92553803-a678-464e-b135-d1be5d3dd09c"],
Cell[4729258, 106482, 217, 4, 24, "Print",ExpressionUUID->"11b0862c-6010-4fa0-896e-fa9f693e4097"],
Cell[4729478, 106488, 2290, 60, 108, "Print",ExpressionUUID->"ee593c34-b89b-4a23-a203-6ecb639bc7a6"],
Cell[4731771, 106550, 19482, 396, 246, "Print",ExpressionUUID->"849cc2f1-4ffd-4b04-bb03-e5a294d325c8"],
Cell[4751256, 106948, 19445, 395, 246, "Print",ExpressionUUID->"cbc9adb1-d831-408d-9538-29357d3ccc27"],
Cell[4770704, 107345, 19443, 395, 246, "Print",ExpressionUUID->"eda1d7cf-a4c9-440d-950e-ec3d4aa08642"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4790208, 107747, 332, 8, 37, "Subsubsection",ExpressionUUID->"4a9d6e58-ae41-4e14-99d7-a1c767f3e5ca"],
Cell[CellGroupData[{
Cell[4790565, 107759, 909, 13, 30, "Input",ExpressionUUID->"250595bf-0628-4b34-9d4d-35861554e240"],
Cell[CellGroupData[{
Cell[4791499, 107776, 17140, 405, 146, "Print",ExpressionUUID->"0f178472-d835-4e3f-bbd0-b3b4501b8414"],
Cell[4808642, 108183, 20627, 457, 146, "Print",ExpressionUUID->"9e065cbe-75f7-4457-adb4-ab2d9c9a8b4a"],
Cell[4829272, 108642, 231, 4, 24, "Print",ExpressionUUID->"73f7d1b2-42c6-43af-ad26-cba76e3e115e"],
Cell[4829506, 108648, 2452, 58, 160, "Print",ExpressionUUID->"54caf6f2-8b72-4a58-9a82-cb13c935d304"],
Cell[4831961, 108708, 217, 4, 24, "Print",ExpressionUUID->"5c5edd08-a986-46b8-81ce-a0b2088afd5a"],
Cell[4832181, 108714, 2298, 60, 108, "Print",ExpressionUUID->"8c552d5e-1ce5-46f5-ae6c-ceefdf9c91da"],
Cell[4834482, 108776, 220, 4, 24, "Print",ExpressionUUID->"4ee2cfaf-8fe9-47c2-a6c1-9400e20c6934"],
Cell[4834705, 108782, 2290, 60, 108, "Print",ExpressionUUID->"ddac2762-0bda-4fd1-af03-690d424ef62e"],
Cell[4836998, 108844, 17368, 359, 232, "Print",ExpressionUUID->"8b9b99f3-7e11-4b87-97b8-2951136ac5bc"],
Cell[4854369, 109205, 17363, 359, 232, "Print",ExpressionUUID->"3232ef4f-4fe7-429a-8146-c0783510dc06"],
Cell[4871735, 109566, 17358, 359, 232, "Print",ExpressionUUID->"6bbce9c9-a2a6-4685-9295-a2ec1dd1f741"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4889166, 109933, 302, 8, 38, "Subsection",ExpressionUUID->"5540a5d0-8f21-4788-a2d4-0fb9a26cca5b"],
Cell[CellGroupData[{
Cell[4889493, 109945, 340, 8, 45, "Subsubsection",ExpressionUUID->"7095552c-5d2c-41e7-8756-562e676ba637"],
Cell[CellGroupData[{
Cell[4889858, 109957, 905, 13, 30, "Input",ExpressionUUID->"85ecd61e-0b6e-4dec-93d6-89c9ddbbbb5b"],
Cell[CellGroupData[{
Cell[4890788, 109974, 17141, 405, 146, "Print",ExpressionUUID->"7693bc92-455e-4534-b9e8-8da28509dcd2"],
Cell[4907932, 110381, 20803, 464, 146, "Print",ExpressionUUID->"d91eddb0-cc25-41f4-ad2c-10aeb43728f7"],
Cell[4928738, 110847, 231, 4, 24, "Print",ExpressionUUID->"25f45da7-637e-4091-bb8f-579dd9270e33"],
Cell[4928972, 110853, 2447, 58, 160, "Print",ExpressionUUID->"f1c5ca51-9c53-46a8-95ff-9e7544fbc337"],
Cell[4931422, 110913, 216, 4, 24, "Print",ExpressionUUID->"e8923937-15a7-40f7-b4be-55f11cf27a17"],
Cell[4931641, 110919, 2293, 60, 108, "Print",ExpressionUUID->"e1df3352-c80b-4ce9-8ac8-e0c46bca7dcf"],
Cell[4933937, 110981, 219, 4, 24, "Print",ExpressionUUID->"b5d497cf-1cfa-4af6-84a0-7d7e1f93423b"],
Cell[4934159, 110987, 2290, 60, 108, "Print",ExpressionUUID->"79bc1938-29fa-4cc4-8277-6ab8733af34b"],
Cell[4936452, 111049, 17495, 361, 246, "Print",ExpressionUUID->"571f6411-fa9a-438f-bfbf-400bc8600bce"],
Cell[4953950, 111412, 17498, 361, 250, "Print",ExpressionUUID->"f6663d84-582d-4cfd-b937-567064725773"],
Cell[4971451, 111775, 17497, 361, 246, "Print",ExpressionUUID->"6d3455d4-037f-4f37-929b-17bd9909dc39"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4989009, 112143, 339, 8, 37, "Subsubsection",ExpressionUUID->"a5a53e86-0b3d-4c6e-bc6e-bd4ac961b886"],
Cell[CellGroupData[{
Cell[4989373, 112155, 908, 13, 30, "Input",ExpressionUUID->"c1bf26c3-e485-4827-904d-205844a706c7"],
Cell[CellGroupData[{
Cell[4990306, 112172, 17129, 405, 146, "Print",ExpressionUUID->"9617480f-8858-4dde-83c9-27711ef77251"],
Cell[5007438, 112579, 20570, 457, 146, "Print",ExpressionUUID->"7f08fc77-ab7a-4f61-aa93-a1701acd106a"],
Cell[5028011, 113038, 209, 4, 24, "Print",ExpressionUUID->"31e03cbb-2741-45be-b8cf-82ba5cf9081a"],
Cell[5028223, 113044, 2428, 58, 160, "Print",ExpressionUUID->"25111ef4-22bc-401c-9a66-67c4da2d49f0"],
Cell[5030654, 113104, 192, 4, 24, "Print",ExpressionUUID->"1bff55b9-ad13-4b18-b33f-97a1d406d07e"],
Cell[5030849, 113110, 2270, 60, 108, "Print",ExpressionUUID->"31a74ef0-7cf4-4863-a4f1-458036a21fef"],
Cell[5033122, 113172, 194, 4, 24, "Print",ExpressionUUID->"2d293958-38f5-40c1-8921-0960b0ead96c"],
Cell[5033319, 113178, 2271, 60, 108, "Print",ExpressionUUID->"fcc8d5b2-f26b-4421-aa44-df55b67b86dd"],
Cell[5035593, 113240, 17333, 359, 233, "Print",ExpressionUUID->"92d08658-f1bc-4e40-8fa8-65e87008db71"],
Cell[5052929, 113601, 17322, 359, 233, "Print",ExpressionUUID->"13143555-bf36-498d-97f9-8e3438cadf76"],
Cell[5070254, 113962, 17317, 359, 236, "Print",ExpressionUUID->"b8e20d6d-5343-4629-b736-73270718110d"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5087632, 114328, 334, 8, 37, "Subsubsection",ExpressionUUID->"91d32d28-7782-43bc-bb7b-3087b90fe0cc"],
Cell[CellGroupData[{
Cell[5087991, 114340, 907, 13, 30, "Input",ExpressionUUID->"be1e6963-9f57-4ba5-bcdf-5347f207dc00"],
Cell[CellGroupData[{
Cell[5088923, 114357, 17121, 405, 146, "Print",ExpressionUUID->"d2dd648d-e379-4962-acc8-9d085f964a99"],
Cell[5106047, 114764, 20757, 464, 146, "Print",ExpressionUUID->"66789ee2-9199-4fe3-823b-e105308a9f46"],
Cell[5126807, 115230, 209, 4, 24, "Print",ExpressionUUID->"6b52f609-ce35-4010-8330-39e350e1052b"],
Cell[5127019, 115236, 2424, 58, 160, "Print",ExpressionUUID->"704f1423-1724-483c-8821-b65cc670663f"],
Cell[5129446, 115296, 192, 4, 24, "Print",ExpressionUUID->"8f452702-8f62-4b0a-ac3c-f441f06adbd1"],
Cell[5129641, 115302, 2272, 60, 108, "Print",ExpressionUUID->"07233db5-b8ed-422c-a1c1-d0ed5a1d1175"],
Cell[5131916, 115364, 195, 4, 24, "Print",ExpressionUUID->"36a25f81-4e6f-4811-958f-4a1aab3df49f"],
Cell[5132114, 115370, 2266, 60, 108, "Print",ExpressionUUID->"ab6d677d-1400-4c75-a113-85ee140130c9"],
Cell[5134383, 115432, 19121, 395, 247, "Print",ExpressionUUID->"de9b8fe2-a339-4f18-9f8f-268856b6235a"],
Cell[5153507, 115829, 19129, 395, 246, "Print",ExpressionUUID->"9e60c9ca-cefc-4aaf-81d7-adff44a594de"],
Cell[5172639, 116226, 19110, 395, 246, "Print",ExpressionUUID->"463896a4-363b-433e-a01f-59baaa99906b"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[5191846, 116631, 250, 7, 72, "Title",ExpressionUUID->"78a919a3-c4a1-43f3-a820-98ded25f7315"],
Cell[CellGroupData[{
Cell[5192121, 116642, 403, 9, 67, "Section",ExpressionUUID->"6c63d3c9-72ed-4fea-9af2-4a841a4174c2"],
Cell[CellGroupData[{
Cell[5192549, 116655, 211, 4, 32, "Item",ExpressionUUID->"a3ac8bed-9549-412b-b121-66a31e7ba538"],
Cell[5192763, 116661, 181, 3, 32, "Item",ExpressionUUID->"f00d171f-b7a6-4868-a2f9-0b05b461cb93"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5192981, 116669, 253, 7, 54, "Subsection",ExpressionUUID->"6bb4cc8f-df50-4597-b20f-126299e62b6f"],
Cell[CellGroupData[{
Cell[5193259, 116680, 1135, 19, 45, "Subsubsection",ExpressionUUID->"85ae0e5f-82d5-476c-b7f4-012028665838"],
Cell[CellGroupData[{
Cell[5194419, 116703, 814, 12, 30, "Input",ExpressionUUID->"9fb7c977-e1e7-47ef-93a4-1de724176d85"],
Cell[CellGroupData[{
Cell[5195258, 116719, 427, 7, 24, "Print",ExpressionUUID->"755dee8f-403d-4fa0-b321-d651366baf81"],
Cell[5195688, 116728, 27667, 729, 134, "Print",ExpressionUUID->"2818d6d7-3451-4c49-9628-7d5700eadc45"],
Cell[5223358, 117459, 17358, 408, 146, "Print",ExpressionUUID->"05c45fd9-e9e1-45fe-89fe-aadcb2a31dfa"],
Cell[5240719, 117869, 20824, 463, 146, "Print",ExpressionUUID->"e6eeddb0-f3a4-44ab-bdf1-02ce9573aff7"],
Cell[5261546, 118334, 2654, 61, 160, "Print",ExpressionUUID->"f06b1395-f10f-488b-8e52-0daa54126193"],
Cell[5264203, 118397, 412, 7, 24, "Print",ExpressionUUID->"24553510-1a45-4901-9027-9de65aaa81f8"],
Cell[5264618, 118406, 2491, 63, 108, "Print",ExpressionUUID->"82d45c27-4514-4526-9d94-dc09b8c46782"],
Cell[5267112, 118471, 416, 7, 24, "Print",ExpressionUUID->"7b3e69d9-fa16-442b-b512-7bf7344acbe8"],
Cell[5267531, 118480, 2487, 63, 108, "Print",ExpressionUUID->"84e1bba8-fe30-4a14-8bc4-c28b80cc8450"],
Cell[5270021, 118545, 16838, 347, 242, "Print",ExpressionUUID->"20a0cacc-a62c-4cec-9ad5-c8e846ef075a"],
Cell[5286862, 118894, 16805, 346, 245, "Print",ExpressionUUID->"861f0a73-0023-42a3-80c6-bc8d53964af7"],
Cell[5303670, 119242, 16796, 346, 243, "Print",ExpressionUUID->"4084a89b-48f6-4619-b7a2-623a25fd7b18"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5320527, 119595, 1127, 19, 37, "Subsubsection",ExpressionUUID->"a0e81024-e442-4d93-8fcd-46fed1923437"],
Cell[CellGroupData[{
Cell[5321679, 119618, 871, 14, 30, "Input",ExpressionUUID->"dfb02fce-0d99-4948-a4d6-9e9ce23599ac"],
Cell[CellGroupData[{
Cell[5322575, 119636, 9243, 217, 84, "Print",ExpressionUUID->"f9d561d4-69e9-4471-95f5-5c932a2e3746"],
Cell[5331821, 119855, 10978, 243, 84, "Print",ExpressionUUID->"758bdf3b-6018-4766-83ae-3d36f1163ab4"],
Cell[5342802, 120100, 505, 8, 24, "Print",ExpressionUUID->"d024e95b-bfe3-4702-8c31-5da134ae688f"],
Cell[5343310, 120110, 1817, 42, 160, "Print",ExpressionUUID->"f38e35e3-4869-4ee5-9cca-9d3f609b3f62"],
Cell[5345130, 120154, 488, 8, 24, "Print",ExpressionUUID->"65b80e6b-198c-4326-9657-049fba663269"],
Cell[5345621, 120164, 1940, 50, 108, "Print",ExpressionUUID->"b3b197ff-3bf1-4989-a227-d0e14f595fc1"],
Cell[5347564, 120216, 489, 8, 24, "Print",ExpressionUUID->"fe4b475e-b5c9-4457-869f-d0c0ca3ce069"],
Cell[5348056, 120226, 1940, 50, 108, "Print",ExpressionUUID->"ba7959ac-e389-4a05-9fa1-8d45bd07f545"],
Cell[5349999, 120278, 18683, 383, 246, "Print",ExpressionUUID->"322307ec-7af6-4849-bea5-f88c6f5ae16c"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5368743, 120668, 999, 17, 37, "Subsubsection",ExpressionUUID->"a8ae31ae-b6b1-444f-a175-85b8862e3306"],
Cell[CellGroupData[{
Cell[5369767, 120689, 895, 14, 30, "Input",ExpressionUUID->"b900171c-d351-4be1-ad2c-321b0919deda"],
Cell[CellGroupData[{
Cell[5370687, 120707, 8949, 213, 84, "Print",ExpressionUUID->"91d3997c-033e-46c8-8a17-3b1871bb3f9b"],
Cell[5379639, 120922, 10727, 240, 84, "Print",ExpressionUUID->"2fe115ec-e607-4a37-bb19-f47aa69675d1"],
Cell[5390369, 121164, 209, 4, 24, "Print",ExpressionUUID->"e9daf755-d556-452c-97c9-4c517c1794e1"],
Cell[5390581, 121170, 1523, 38, 160, "Print",ExpressionUUID->"945bf123-60b7-4cfc-9654-ef2d4a930431"],
Cell[5392107, 121210, 192, 4, 24, "Print",ExpressionUUID->"be59a679-8f7c-4014-ae87-ce4db0389dc7"],
Cell[5392302, 121216, 1640, 46, 108, "Print",ExpressionUUID->"fb4d6e9d-c587-4d58-a9b5-f9056d49c867"],
Cell[5393945, 121264, 195, 4, 24, "Print",ExpressionUUID->"56cb44f3-ee68-4a97-aae2-d74d2d3d9c1b"],
Cell[5394143, 121270, 1641, 46, 108, "Print",ExpressionUUID->"692a8e63-e99f-49a8-a642-b7bcaf1cf470"],
Cell[5395787, 121318, 16126, 333, 246, "Print",ExpressionUUID->"b9785dbb-ce34-4654-b196-bc2eb8449230"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5411974, 121658, 797, 12, 37, "Subsubsection",ExpressionUUID->"f9541f1a-336c-4fd3-8462-1bf82e90d936"],
Cell[CellGroupData[{
Cell[5412796, 121674, 941, 15, 30, "Input",ExpressionUUID->"a44554fe-5616-45c8-b9b2-946ba6c7c313"],
Cell[CellGroupData[{
Cell[5413762, 121693, 17187, 406, 146, "Print",ExpressionUUID->"bf40c294-d003-4f05-a1b2-b5b0317b39ca"],
Cell[5430952, 122101, 20621, 458, 146, "Print",ExpressionUUID->"b6d6ebb9-cea9-4875-99db-e9b260b6f470"],
Cell[5451576, 122561, 281, 5, 24, "Print",ExpressionUUID->"88b79da4-03b3-41e1-a2c3-6b973a7a579d"],
Cell[5451860, 122568, 2502, 59, 160, "Print",ExpressionUUID->"a2697286-4e6d-47f1-803e-da55a9ff74f1"],
Cell[5454365, 122629, 264, 5, 24, "Print",ExpressionUUID->"fe70d128-e83f-4de3-94d9-912056410602"],
Cell[5454632, 122636, 2341, 61, 108, "Print",ExpressionUUID->"3927c688-63e0-4c7b-9593-bfbaab723ee4"],
Cell[5456976, 122699, 266, 5, 24, "Print",ExpressionUUID->"243a65fd-85b1-4547-a897-4688e4aa80f5"],
Cell[5457245, 122706, 2342, 61, 108, "Print",ExpressionUUID->"132a08cc-2ae5-423e-bbab-5374ed4257b1"],
Cell[5459590, 122769, 19193, 396, 246, "Print",ExpressionUUID->"4e70a840-f53e-4b17-a007-66ebd0be71e6"],
Cell[5478786, 123167, 19181, 396, 250, "Print",ExpressionUUID->"fa64f549-6df1-4977-bce0-d0b7c91de379"],
Cell[5497970, 123565, 19178, 396, 246, "Print",ExpressionUUID->"f14234ce-9562-4164-bbc4-a6b98ea4cfdd"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5517209, 123968, 454, 10, 37, "Subsubsection",ExpressionUUID->"cabd2712-a861-4898-9a9e-cc5a6a7a8c92"],
Cell[CellGroupData[{
Cell[5517688, 123982, 865, 13, 30, "Input",ExpressionUUID->"3f9e7800-8302-4fc6-9b4d-1bc2d589ad9f"],
Cell[CellGroupData[{
Cell[5518578, 123999, 204, 4, 24, "Print",ExpressionUUID->"9e56b761-92a4-4638-8898-24dd24652b42"],
Cell[5518785, 124005, 59782, 1338, 134, "Print",ExpressionUUID->"4093dde4-1455-4a13-879c-2a9cce1fb97a"],
Cell[5578570, 125345, 17129, 405, 146, "Print",ExpressionUUID->"823e143e-f9d3-49e4-bd03-2a87cb9c43d5"],
Cell[5595702, 125752, 20547, 455, 146, "Print",ExpressionUUID->"a045ce9b-192d-4dcf-9d25-2058a460f93a"],
Cell[5616252, 126209, 2748, 64, 194, "Print",ExpressionUUID->"83cdd158-f5a1-411b-a750-abb05fed153c"],
Cell[5619003, 126275, 192, 4, 24, "Print",ExpressionUUID->"c62a8236-9020-4e6f-98c1-614d129bbdd0"],
Cell[5619198, 126281, 2269, 60, 108, "Print",ExpressionUUID->"05ccd374-4c55-4a68-92ce-e3970e7a9ddc"],
Cell[5621470, 126343, 195, 4, 24, "Print",ExpressionUUID->"23fb167d-a7d7-42a9-ac20-80f74da04d93"],
Cell[5621668, 126349, 2266, 60, 108, "Print",ExpressionUUID->"767a1636-a707-45eb-9e47-2bd07d258b30"],
Cell[5623937, 126411, 19346, 391, 246, "Print",ExpressionUUID->"b8c7de8d-ab03-442d-bbdd-828aba3cd0d8"],
Cell[5643286, 126804, 19343, 391, 251, "Print",ExpressionUUID->"f5b2155b-3301-41b1-8c06-c884039f6d48"],
Cell[5662632, 127197, 19364, 392, 251, "Print",ExpressionUUID->"33f2593f-071d-4223-82b0-674c3e35cf1e"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[5682069, 127597, 302, 8, 38, "Subsection",ExpressionUUID->"27052043-3875-4bd0-bf3d-286e88a08e58"],
Cell[CellGroupData[{
Cell[5682396, 127609, 947, 17, 45, "Subsubsection",ExpressionUUID->"ea192036-df2c-4056-a9fa-c8c0546a8ac9"],
Cell[CellGroupData[{
Cell[5683368, 127630, 812, 12, 30, "Input",ExpressionUUID->"be658d33-4d31-4765-8719-a1289161548d"],
Cell[CellGroupData[{
Cell[5684205, 127646, 204, 4, 24, "Print",ExpressionUUID->"fad17bc5-fef4-42d6-950f-2d5deb6d8578"],
Cell[5684412, 127652, 59782, 1338, 134, "Print",ExpressionUUID->"2d20625a-b78d-475a-ba04-4c1105223a45"],
Cell[5744197, 128992, 17125, 405, 146, "Print",ExpressionUUID->"91887d3a-5097-4eaa-8ccd-2366acb9a27f"],
Cell[5761325, 129399, 20691, 462, 146, "Print",ExpressionUUID->"8902b24d-e004-4d0f-8c61-910a33ea3504"],
Cell[5782019, 129863, 2432, 58, 160, "Print",ExpressionUUID->"1a8a396a-9081-4427-9af1-6ea5ff135427"],
Cell[5784454, 129923, 192, 4, 24, "Print",ExpressionUUID->"0c16af9b-6bb8-4886-975f-697a510665a2"],
Cell[5784649, 129929, 2268, 60, 108, "Print",ExpressionUUID->"1f2ce859-19b5-4d8a-9da7-1dc8e515ea87"],
Cell[5786920, 129991, 197, 4, 24, "Print",ExpressionUUID->"116856e6-750a-41e0-93e3-6e8899df1152"],
Cell[5787120, 129997, 2269, 60, 108, "Print",ExpressionUUID->"d2a18191-5be6-4cd0-800b-f82efe9a0104"],
Cell[5789392, 130059, 17792, 367, 246, "Print",ExpressionUUID->"bce8b92a-a7c9-46e4-ae01-61092b04b9d3"],
Cell[5807187, 130428, 17779, 367, 248, "Print",ExpressionUUID->"7f9d38c4-e3c9-461d-98e7-41dc30eba92f"],
Cell[5824969, 130797, 17778, 367, 246, "Print",ExpressionUUID->"a0f01fff-1ca0-41af-af54-e95722f5b49d"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5842808, 131171, 982, 17, 37, "Subsubsection",ExpressionUUID->"e6d3e653-73b7-4823-9c9e-56676196e499"],
Cell[CellGroupData[{
Cell[5843815, 131192, 863, 13, 30, "Input",ExpressionUUID->"bb46e153-f7cd-4134-979a-91b05c8b2806"],
Cell[CellGroupData[{
Cell[5844703, 131209, 227, 4, 24, "Print",ExpressionUUID->"bdd5de8b-73cf-4bef-9b02-acef548d181d"],
Cell[5844933, 131215, 14070, 372, 70, "Print",ExpressionUUID->"073b67d1-e815-4fd1-97d2-521b4af8b8b9"],
Cell[5859006, 131589, 8980, 213, 84, "Print",ExpressionUUID->"a7fb46c7-7490-4908-9ca3-b8a9afb81746"],
Cell[5867989, 131804, 10685, 237, 84, "Print",ExpressionUUID->"0ee30dea-edc0-4860-9ae2-682a37a30e67"],
Cell[5878677, 132043, 1544, 38, 160, "Print",ExpressionUUID->"003204d7-2bc5-447e-8245-aac364b68325"],
Cell[5880224, 132083, 213, 4, 24, "Print",ExpressionUUID->"4efc3b3f-64e2-417d-b08e-44de6d05971c"],
Cell[5880440, 132089, 1661, 46, 108, "Print",ExpressionUUID->"6bde4133-db31-4bb9-82f0-151b8e1a5878"],
Cell[5882104, 132137, 216, 4, 24, "Print",ExpressionUUID->"fbc142be-793f-459c-b05f-380e6070fff7"],
Cell[5882323, 132143, 1662, 46, 108, "Print",ExpressionUUID->"9cc0e03f-2f75-4d12-b618-cb87162ac6c8"],
Cell[5883988, 132191, 16158, 333, 246, "Print",ExpressionUUID->"9c3a4abc-d0dc-4310-a1e3-7fc3a073fd1d"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5900207, 132531, 508, 11, 37, "Subsubsection",ExpressionUUID->"f0dbbcce-408e-41e1-a9da-9acaf3cfc2bf"],
Cell[CellGroupData[{
Cell[5900740, 132546, 885, 13, 30, "Input",ExpressionUUID->"8c5e697e-0e13-462b-b945-be053d397634"],
Cell[CellGroupData[{
Cell[5901650, 132563, 17256, 407, 146, "Print",ExpressionUUID->"381f73d1-a1c6-4f3b-a34d-3fff7b4b8379"],
Cell[5918909, 132972, 20820, 462, 146, "Print",ExpressionUUID->"0e15191c-8ed1-4fea-b64a-853ec900efb0"],
Cell[5939732, 133436, 330, 6, 24, "Print",ExpressionUUID->"6773f4df-f5bb-45dc-a5ec-b3246d61e4bb"],
Cell[5940065, 133444, 2546, 60, 160, "Print",ExpressionUUID->"3ec12a07-04dd-4bea-8c99-6f6025b3fa58"],
Cell[5942614, 133506, 313, 6, 24, "Print",ExpressionUUID->"f6ef4a87-f1fa-42de-952b-3fc65655125b"],
Cell[5942930, 133514, 2389, 62, 108, "Print",ExpressionUUID->"a34033ec-747d-4c0f-ae70-5cbdd6ac9f20"],
Cell[5945322, 133578, 318, 6, 24, "Print",ExpressionUUID->"d08023d7-d719-4511-9f77-4302a0370385"],
Cell[5945643, 133586, 2391, 62, 108, "Print",ExpressionUUID->"cb184c9c-7a35-4f65-85a9-ee179ba43d69"],
Cell[5948037, 133650, 19268, 391, 251, "Print",ExpressionUUID->"63929902-4a34-4f5c-b455-71037d253d74"],
Cell[5967308, 134043, 19255, 391, 251, "Print",ExpressionUUID->"9329d437-5308-4a7d-a342-b03922813478"],
Cell[5986566, 134436, 19247, 391, 251, "Print",ExpressionUUID->"dab8556b-a105-4e79-b1fb-00bb45f8eb68"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6005874, 134834, 652, 13, 37, "Subsubsection",ExpressionUUID->"231df724-ffea-4477-aa33-2deffd65751c"],
Cell[CellGroupData[{
Cell[6006551, 134851, 908, 13, 30, "Input",ExpressionUUID->"a5b065bf-3b5b-4eea-b5f4-9c12547389e2"],
Cell[CellGroupData[{
Cell[6007484, 134868, 225, 4, 24, "Print",ExpressionUUID->"e360a0b2-7329-465e-ba3d-b49c5af7a2f4"],
Cell[6007712, 134874, 56799, 1290, 134, "Print",ExpressionUUID->"b3125cad-52d2-4ba0-90ae-5a5d3a09ea1e"],
Cell[6064514, 136166, 17165, 405, 146, "Print",ExpressionUUID->"e58e5deb-98d4-4b5d-8b9b-d64abd3838ce"],
Cell[6081682, 136573, 20769, 462, 146, "Print",ExpressionUUID->"fc043781-f829-42ef-900d-94aef005fa6f"],
Cell[6102454, 137037, 2446, 58, 160, "Print",ExpressionUUID->"2e139af2-5e0a-4661-bfff-a270b5f73196"],
Cell[6104903, 137097, 214, 4, 24, "Print",ExpressionUUID->"f87916c1-8839-477d-8781-a9fbffdcdc28"],
Cell[6105120, 137103, 2297, 60, 108, "Print",ExpressionUUID->"bb5ec0d2-bd70-4ec1-bb8b-a4320f34e022"],
Cell[6107420, 137165, 219, 4, 24, "Print",ExpressionUUID->"2bd8f2cf-7fe8-4a26-9a4a-6d0e84a824cc"],
Cell[6107642, 137171, 2289, 60, 108, "Print",ExpressionUUID->"cbe2a900-2e39-46ea-ae15-766deebee874"],
Cell[6109934, 137233, 19327, 398, 246, "Print",ExpressionUUID->"50d6e987-82b8-4f75-a140-9b9c490d687d"],
Cell[6129264, 137633, 19308, 397, 246, "Print",ExpressionUUID->"8df478be-1d3c-4776-8cd3-343b91ec6dba"],
Cell[6148575, 138032, 19300, 397, 246, "Print",ExpressionUUID->"24d4acdd-8a03-403d-a811-220b3ffe493d"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6167960, 138438, 732, 14, 53, "Section",ExpressionUUID->"a33a3736-641d-470d-b904-fd7333ad79e2"],
Cell[CellGroupData[{
Cell[6168717, 138456, 209, 4, 32, "Item",ExpressionUUID->"bde40a96-a728-438e-b80a-adda5cafedfd"],
Cell[6168929, 138462, 251, 4, 32, "Item",ExpressionUUID->"8d069591-b824-42fb-9683-7237a48ebda3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6169217, 138471, 253, 7, 54, "Subsection",ExpressionUUID->"3f505e81-c788-43e4-b4c4-cff0d2eb30d2"],
Cell[CellGroupData[{
Cell[6169495, 138482, 917, 16, 45, "Subsubsection",ExpressionUUID->"917ed9a5-e9f6-44b1-a904-9dc1927175a1"],
Cell[CellGroupData[{
Cell[6170437, 138502, 910, 14, 30, "Input",ExpressionUUID->"65c01617-5be7-4b5b-8804-3acda5e2c9e0"],
Cell[CellGroupData[{
Cell[6171372, 138520, 325, 6, 24, "Print",ExpressionUUID->"95e8d64b-030f-43b4-a33f-0a7fe7e76e62"],
Cell[6171700, 138528, 27580, 728, 134, "Print",ExpressionUUID->"9dfab0bb-29a0-4947-888f-dc5046f66255"],
Cell[6199283, 139258, 17238, 407, 146, "Print",ExpressionUUID->"778e089f-512d-473f-a45e-dc5807327812"],
Cell[6216524, 139667, 20812, 463, 146, "Print",ExpressionUUID->"54ffa4cf-4407-4e5f-af4e-c4bfea03eccc"],
Cell[6237339, 140132, 2548, 60, 160, "Print",ExpressionUUID->"831dd075-f9c7-4da7-85ac-c0b2d1c32899"],
Cell[6239890, 140194, 311, 6, 24, "Print",ExpressionUUID->"97f26625-0ee3-4f66-bea2-40c9e9842ab8"],
Cell[6240204, 140202, 2389, 62, 108, "Print",ExpressionUUID->"b361e960-f13c-46ca-b916-2995857576f4"],
Cell[6242596, 140266, 314, 6, 24, "Print",ExpressionUUID->"35401949-2704-4428-a908-60391d24aa1a"],
Cell[6242913, 140274, 2392, 62, 108, "Print",ExpressionUUID->"986aeb17-8273-42f6-b67a-c4fa4ebb6e24"],
Cell[6245308, 140338, 18483, 381, 248, "Print",ExpressionUUID->"b5b4b4ec-c0e4-4090-a500-381129ac03e8"],
Cell[6263794, 140721, 18485, 381, 246, "Print",ExpressionUUID->"7c6fcc94-3468-4b05-a8a6-2b79e39e7b66"],
Cell[6282282, 141104, 18487, 381, 246, "Print",ExpressionUUID->"37d296d9-d9c0-4a8c-9533-ac07d7c60d68"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6300830, 141492, 827, 15, 37, "Subsubsection",ExpressionUUID->"cb0a7002-dcb4-45b7-96b2-af311944f1e6"],
Cell[CellGroupData[{
Cell[6301682, 141511, 887, 14, 30, "Input",ExpressionUUID->"6c3dff65-cd01-43b4-b965-21ae2886fc47"],
Cell[CellGroupData[{
Cell[6302594, 141529, 206, 4, 24, "Print",ExpressionUUID->"5c0658c3-6e0c-438d-a323-c6f75cbfbd79"],
Cell[6302803, 141535, 27462, 726, 134, "Print",ExpressionUUID->"7120a9c0-401e-450e-9c4c-51dde0cb1fa3"],
Cell[6330268, 142263, 17119, 405, 146, "Print",ExpressionUUID->"6c4eeb4a-54cd-4602-8d06-b1ab957deb90"],
Cell[6347390, 142670, 20540, 456, 146, "Print",ExpressionUUID->"4bc5a0e6-0809-4246-805b-cae85f09aac5"],
Cell[6367933, 143128, 2421, 58, 160, "Print",ExpressionUUID->"072c8628-9b09-4ff7-998a-2a9caaafaae2"],
Cell[6370357, 143188, 192, 4, 24, "Print",ExpressionUUID->"99b558f8-47d9-4371-8ea1-dc72dc63e726"],
Cell[6370552, 143194, 2273, 60, 108, "Print",ExpressionUUID->"578838e8-1338-48bd-9364-92daf94c2ccf"],
Cell[6372828, 143256, 195, 4, 24, "Print",ExpressionUUID->"d5e0903b-88d3-49c3-ad35-06460ca87169"],
Cell[6373026, 143262, 2265, 60, 108, "Print",ExpressionUUID->"9b7fec34-898c-43be-87f7-96e4100e335c"],
Cell[6375294, 143324, 17365, 360, 236, "Print",ExpressionUUID->"37eed1da-1bcd-4abb-acf5-fef48776554d"],
Cell[6392662, 143686, 17323, 359, 236, "Print",ExpressionUUID->"1aca9a2a-20f4-46ec-92bf-9c248e6b30ab"],
Cell[6409988, 144047, 17333, 359, 236, "Print",ExpressionUUID->"65ee6c98-5275-475d-876e-1dd15ebc80f4"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6427382, 144413, 902, 16, 37, "Subsubsection",ExpressionUUID->"84f025bf-327e-4262-ae31-5a6e7c087ba0"],
Cell[CellGroupData[{
Cell[6428309, 144433, 988, 16, 30, "Input",ExpressionUUID->"8ab48619-25f5-40aa-b941-c7c3946e247f"],
Cell[CellGroupData[{
Cell[6429322, 144453, 17186, 406, 146, "Print",ExpressionUUID->"6fb49d06-deeb-4c44-b0ed-4c62d5a36a0f"],
Cell[6446511, 144861, 20738, 462, 146, "Print",ExpressionUUID->"b0e92ff1-acf5-4a2e-8fe9-4811675285f1"],
Cell[6467252, 145325, 260, 5, 24, "Print",ExpressionUUID->"849d268e-0439-40c1-9a78-7ee5a2f21e81"],
Cell[6467515, 145332, 2472, 59, 160, "Print",ExpressionUUID->"69b320d9-fc78-41d0-a95b-b65fbc3782eb"],
Cell[6469990, 145393, 259, 5, 24, "Print",ExpressionUUID->"6df69abc-e8de-49a9-99de-09d680efbf27"],
Cell[6470252, 145400, 2520301, 50514, 192, "Print",ExpressionUUID->"5f89a175-625b-410a-9f65-b1288f10333e"],
Cell[8990556, 195916, 241, 5, 24, "Print",ExpressionUUID->"facc2bc5-d88e-40cb-bf2f-aad315d42136"],
Cell[8990800, 195923, 2320, 61, 108, "Print",ExpressionUUID->"fec4ab39-a492-4e77-9f47-481b3f42adeb"],
Cell[8993123, 195986, 244, 5, 24, "Print",ExpressionUUID->"53f665ae-1914-48e5-a664-a0118a12f581"],
Cell[8993370, 195993, 2316, 61, 108, "Print",ExpressionUUID->"3907956f-74d4-4ad5-aa99-937322133de1"],
Cell[8995689, 196056, 18846, 390, 246, "Print",ExpressionUUID->"bcc7b07b-e186-4833-97ea-512b7737130f"],
Cell[9014538, 196448, 18848, 390, 246, "Print",ExpressionUUID->"d936e5e9-2696-40d9-8207-c2bb5fea6d76"],
Cell[9033389, 196840, 18840, 390, 246, "Print",ExpressionUUID->"9c4794a3-e10b-41e7-9ace-05d57ee09804"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9052302, 197238, 300, 8, 54, "Subsection",ExpressionUUID->"f6cf9435-8c6f-4ce2-bdf2-64cc6bcc0eeb"],
Cell[CellGroupData[{
Cell[9052627, 197250, 1167, 20, 45, "Subsubsection",ExpressionUUID->"1041948f-b48f-4cd5-a5da-4521806ad091"],
Cell[CellGroupData[{
Cell[9053819, 197274, 881, 13, 30, "Input",ExpressionUUID->"6a6f1b47-a402-43b3-b9a8-241f78ca23c5"],
Cell[CellGroupData[{
Cell[9054725, 197291, 226, 4, 24, "Print",ExpressionUUID->"e88d331d-634b-4e08-a367-a3274290e83e"],
Cell[9054954, 197297, 27482, 726, 134, "Print",ExpressionUUID->"545a3719-dbdc-4b15-891d-f9501134fe3e"],
Cell[9082439, 198025, 17151, 405, 146, "Print",ExpressionUUID->"4c85df27-8ed7-436f-9a89-999f65f01db1"],
Cell[9099593, 198432, 20739, 462, 146, "Print",ExpressionUUID->"4c93a932-14c3-4626-a3e1-53587a658ef5"],
Cell[9120335, 198896, 2449, 58, 160, "Print",ExpressionUUID->"9d33e545-cea2-4924-b1fe-f858eb5e01ed"],
Cell[9122787, 198956, 213, 4, 24, "Print",ExpressionUUID->"3a1dbca0-abcb-41d1-9aa8-46f4adeab95f"],
Cell[9123003, 198962, 2293, 60, 108, "Print",ExpressionUUID->"370b22d8-4d61-4971-8202-9236555eb335"],
Cell[9125299, 199024, 216, 4, 24, "Print",ExpressionUUID->"b4f48ebb-dbf0-4f3f-88bc-a357bc8f825d"],
Cell[9125518, 199030, 2294, 60, 108, "Print",ExpressionUUID->"61834954-e7ac-4052-a4af-8737b4a8e535"],
Cell[9127815, 199092, 16604, 343, 243, "Print",ExpressionUUID->"43d02fec-d270-4bad-8209-ba5e9db2a316"],
Cell[9144422, 199437, 16607, 343, 243, "Print",ExpressionUUID->"a678e634-3327-43e1-9216-922db7a08972"],
Cell[9161032, 199782, 16606, 343, 243, "Print",ExpressionUUID->"82b89fdb-62b7-4924-8c23-d0283d0708c7"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9177699, 200132, 1064, 18, 37, "Subsubsection",ExpressionUUID->"dd0bb57b-e06d-45c8-a4a2-d31783ba6b4f"],
Cell[CellGroupData[{
Cell[9178788, 200154, 904, 13, 30, "Input",ExpressionUUID->"cfa9a49b-da3a-4866-bca2-6ebcec3319fe"],
Cell[CellGroupData[{
Cell[9179717, 200171, 206, 4, 24, "Print",ExpressionUUID->"4b1f6716-00b2-4961-927e-fbdacc64a566"],
Cell[9179926, 200177, 57055, 1306, 134, "Print",ExpressionUUID->"83b76cd8-8ebb-4aa1-abcd-9d3675605d82"],
Cell[9236984, 201485, 17124, 405, 146, "Print",ExpressionUUID->"c53ad1f5-91dd-4197-936c-bfcf5a06019f"],
Cell[9254111, 201892, 20721, 462, 146, "Print",ExpressionUUID->"998e1b85-e53d-453f-b7b6-e45e55c20909"],
Cell[9274835, 202356, 2423, 58, 160, "Print",ExpressionUUID->"0ec42f81-5f0b-4c77-ab86-99d143da05ad"],
Cell[9277261, 202416, 194, 4, 24, "Print",ExpressionUUID->"6bd6efaa-7e12-472e-b4b0-e686c0549db2"],
Cell[9277458, 202422, 2272, 60, 108, "Print",ExpressionUUID->"f6d2c96e-3b66-4426-9326-05277f320c5a"],
Cell[9279733, 202484, 195, 4, 24, "Print",ExpressionUUID->"ce5d4151-c048-4733-bc74-ff797e13bcc1"],
Cell[9279931, 202490, 2265, 60, 108, "Print",ExpressionUUID->"3fae6732-ec1d-4caf-86d9-6c9b3fe936cf"],
Cell[9282199, 202552, 18821, 389, 246, "Print",ExpressionUUID->"9d79734e-d38d-4657-bbc1-e5e3d95533bf"],
Cell[9301023, 202943, 18809, 389, 251, "Print",ExpressionUUID->"bf39fc5a-7563-4c3d-a482-d9a7d37865c5"],
Cell[9319835, 203334, 18805, 389, 246, "Print",ExpressionUUID->"d630714e-17a7-4a20-a939-c06bb94d2f3d"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9338701, 203730, 1024, 18, 37, "Subsubsection",ExpressionUUID->"57402c53-60dd-427c-b59e-98817580c54a"],
Cell[CellGroupData[{
Cell[9339750, 203752, 929, 14, 30, "Input",ExpressionUUID->"8d9c6e36-131d-4c16-afe4-48d8c4fae6e3"],
Cell[CellGroupData[{
Cell[9340704, 203770, 226, 4, 24, "Print",ExpressionUUID->"e4379436-dc53-46fb-b2e6-6a59214449fb"],
Cell[9340933, 203776, 56915, 1298, 134, "Print",ExpressionUUID->"912e702a-2cc8-4375-9a8d-456e999f18d1"],
Cell[9397851, 205076, 17151, 405, 146, "Print",ExpressionUUID->"fde682e2-dd45-4aec-8694-ee475ece6e5c"],
Cell[9415005, 205483, 20817, 464, 146, "Print",ExpressionUUID->"416f6e2f-fd27-4e37-88fa-09c9526deee9"],
Cell[9435825, 205949, 2452, 58, 160, "Print",ExpressionUUID->"e5ea5337-349a-4eb0-a883-e642cb99468d"],
Cell[9438280, 206009, 214, 4, 24, "Print",ExpressionUUID->"27854e0b-3717-426f-ad90-4564ae3baa48"],
Cell[9438497, 206015, 2292, 60, 108, "Print",ExpressionUUID->"e35d8e5c-e09a-45e2-9b17-3c1354a8f5cf"],
Cell[9440792, 206077, 217, 4, 24, "Print",ExpressionUUID->"99dea1cd-5517-41f7-ac23-8d7fcb98ef83"],
Cell[9441012, 206083, 2292, 60, 108, "Print",ExpressionUUID->"fad14d2f-6aa9-4da8-b95b-6a9ab184349b"],
Cell[9443307, 206145, 19312, 398, 246, "Print",ExpressionUUID->"872a27c1-56ce-453b-aa59-da68f65f54e1"],
Cell[9462622, 206545, 19305, 397, 247, "Print",ExpressionUUID->"82529d58-ab9c-4e82-aca3-a765ffba5735"],
Cell[9481930, 206944, 19314, 398, 246, "Print",ExpressionUUID->"ce8d2a90-2d07-498b-a51c-6acb8ab8528d"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9501329, 207351, 724, 14, 53, "Section",ExpressionUUID->"b6dbee16-399f-4a08-b237-9515ae157abe"],
Cell[CellGroupData[{
Cell[9502078, 207369, 211, 4, 32, "Item",ExpressionUUID->"3df3706d-04c0-4dfe-a0d9-983cde18ac2f"],
Cell[9502292, 207375, 230, 4, 32, "Item",ExpressionUUID->"a6dbf635-4256-4da3-afbb-6e1f6ce7f337"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9502559, 207384, 354, 9, 54, "Subsection",ExpressionUUID->"5ba4d386-1fa9-4158-95e5-87a3cc2af844"],
Cell[CellGroupData[{
Cell[9502938, 207397, 838, 15, 45, "Subsubsection",ExpressionUUID->"3efd6351-be33-43f2-8ff0-52c44370e50e"],
Cell[CellGroupData[{
Cell[9503801, 207416, 522, 8, 30, "Input",ExpressionUUID->"afc13525-4c26-400e-a738-ee3be2e7f4a4"],
Cell[CellGroupData[{
Cell[9504348, 207428, 225, 4, 24, "Print",ExpressionUUID->"e601a225-19dc-4c59-920d-55c2bdf6c2b8"],
Cell[9504576, 207434, 27482, 726, 134, "Print",ExpressionUUID->"72a08369-c079-4a73-bb09-dd254947ad7c"],
Cell[9532061, 208162, 17136, 405, 146, "Print",ExpressionUUID->"20c313a4-d830-46b3-9c6c-0a650b8e077c"],
Cell[9549200, 208569, 20509, 455, 146, "Print",ExpressionUUID->"1f203c70-17eb-499c-bacc-0d68821689d9"],
Cell[9569712, 209026, 2451, 58, 160, "Print",ExpressionUUID->"df208797-0f02-4e4f-afcb-b415764f3610"],
Cell[9572166, 209086, 213, 4, 24, "Print",ExpressionUUID->"580029ee-84c2-4c41-8cd5-0f373f8bace1"],
Cell[9572382, 209092, 2290, 60, 108, "Print",ExpressionUUID->"d8b1b3f2-2e6b-48ce-966b-0cb0daf85c66"],
Cell[9574675, 209154, 218, 4, 24, "Print",ExpressionUUID->"ebb164e4-fef0-4c0d-b37c-d6b88aed332a"],
Cell[9574896, 209160, 2350, 60, 108, "Print",ExpressionUUID->"2b473860-fecb-49fa-8c81-b009636e4169"],
Cell[9577249, 209222, 17040, 351, 246, "Print",ExpressionUUID->"2ec13079-d165-4357-9054-416608c39909"],
Cell[9594292, 209575, 17036, 351, 246, "Print",ExpressionUUID->"a203eeb6-b2b2-4886-ad2f-93bccdfdb919"],
Cell[9611331, 209928, 17028, 351, 251, "Print",ExpressionUUID->"4f5b1c72-79d0-438b-a87d-fea7bd5d20c3"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9628420, 210286, 998, 17, 37, "Subsubsection",ExpressionUUID->"83874af6-7e27-4f2d-b47c-5586862d96a5"],
Cell[CellGroupData[{
Cell[9629443, 210307, 578, 10, 30, "Input",ExpressionUUID->"2d32f314-a529-488d-bee3-1d5eb7616b15"],
Cell[CellGroupData[{
Cell[9630046, 210321, 9022, 214, 84, "Print",ExpressionUUID->"e3e4bf23-c5da-44b0-b1db-82be6c274dbf"],
Cell[9639071, 210537, 10719, 238, 84, "Print",ExpressionUUID->"07ac422a-c29d-4181-b214-e2970fece2d3"],
Cell[9649793, 210777, 277, 5, 24, "Print",ExpressionUUID->"5ac89faa-7be9-48d8-8a1d-830e7a54dc7a"],
Cell[9650073, 210784, 1595, 39, 160, "Print",ExpressionUUID->"28fb340a-43a3-425e-af0c-0e48683b1131"],
Cell[9651671, 210825, 258, 5, 24, "Print",ExpressionUUID->"a6f70dbd-b41e-4499-8ece-7fdda6e44dd2"],
Cell[9651932, 210832, 1710, 47, 108, "Print",ExpressionUUID->"c69c29c6-3d42-4101-8e62-2d7ea93ead54"],
Cell[9653645, 210881, 261, 5, 24, "Print",ExpressionUUID->"7a33ade0-f907-4312-8bdf-f17bb9b3ef9e"],
Cell[9653909, 210888, 1707, 47, 108, "Print",ExpressionUUID->"7b3f998f-754a-4305-a9a1-47b7cce37984"],
Cell[9655619, 210937, 14395, 298, 237, "Print",ExpressionUUID->"77103252-0e41-4b4a-9a3a-2c60bc75a6eb"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9670075, 211242, 782, 14, 37, "Subsubsection",ExpressionUUID->"045dcc24-a890-47be-a24a-d843e7273462"],
Cell[CellGroupData[{
Cell[9670882, 211260, 546, 8, 30, "Input",ExpressionUUID->"fc8500e3-b029-4c97-86f4-b5e1483aba70"],
Cell[CellGroupData[{
Cell[9671453, 211272, 230, 4, 24, "Print",ExpressionUUID->"cbb5f51c-abe9-4c43-a495-11f6220d2556"],
Cell[9671686, 211278, 60610, 1390, 134, "Print",ExpressionUUID->"a785d28c-65ef-4011-b92e-3f9019d23790"],
Cell[9732299, 212670, 17151, 405, 146, "Print",ExpressionUUID->"975e581c-1c0d-4cd1-bb74-2a24522a89a0"],
Cell[9749453, 213077, 20571, 454, 146, "Print",ExpressionUUID->"3c49646e-280f-4b03-83eb-78c478be2c7a"],
Cell[9770027, 213533, 2452, 58, 160, "Print",ExpressionUUID->"728c9bdd-1e05-4d66-a0ac-e822ae8737d2"],
Cell[9772482, 213593, 218, 4, 24, "Print",ExpressionUUID->"f66c4816-3734-43d1-9f81-3dc82ca0af59"],
Cell[9772703, 213599, 2297, 60, 108, "Print",ExpressionUUID->"d24c7709-80f1-4f4d-9b5d-c7ebd30a06d4"],
Cell[9775003, 213661, 221, 4, 24, "Print",ExpressionUUID->"71d01a1e-209d-4d45-9d47-ffa79b218d3a"],
Cell[9775227, 213667, 2296, 60, 108, "Print",ExpressionUUID->"20a268db-799f-4a0e-9701-c436699a21a8"],
Cell[9777526, 213729, 19190, 397, 246, "Print",ExpressionUUID->"ee075517-6fa7-4c27-84bf-ff84d5a45df2"],
Cell[9796719, 214128, 19166, 396, 251, "Print",ExpressionUUID->"a89275b8-a250-4ce5-8922-3a5fcd0a6aee"],
Cell[9815888, 214526, 19133, 395, 246, "Print",ExpressionUUID->"7ff3d448-7175-4eaa-a615-da4a20f1a350"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9835082, 214928, 890, 16, 37, "Subsubsection",ExpressionUUID->"5b4773d4-3baf-4b6b-8c7e-5da479d59dd9"],
Cell[CellGroupData[{
Cell[9835997, 214948, 599, 10, 30, "Input",ExpressionUUID->"75e2b12f-f63b-4f45-99a7-2a9c8dee8905"],
Cell[CellGroupData[{
Cell[9836621, 214962, 9008, 214, 84, "Print",ExpressionUUID->"831da318-f6c8-48d9-8ad8-a5bf9eb08b7f"],
Cell[9845632, 215178, 10778, 240, 84, "Print",ExpressionUUID->"eaf02f1f-326a-452f-800e-1a488cd413df"],
Cell[9856413, 215420, 256, 5, 24, "Print",ExpressionUUID->"4ae1e7f6-c0a4-4192-8926-72a3e2d72308"],
Cell[9856672, 215427, 1575, 39, 160, "Print",ExpressionUUID->"a7aec6d4-1cdf-43ee-a581-71b3b9029c1b"],
Cell[9858250, 215468, 241, 5, 24, "Print",ExpressionUUID->"cdb86ee8-df61-4b5a-b5c4-dd8774a0bbe7"],
Cell[9858494, 215475, 1690, 47, 108, "Print",ExpressionUUID->"22bfcb4b-d28d-438f-9aaa-42e01ad75eaa"],
Cell[9860187, 215524, 242, 5, 24, "Print",ExpressionUUID->"23d53842-1bce-49e7-a12d-cac7cf8f8691"],
Cell[9860432, 215531, 1691, 47, 108, "Print",ExpressionUUID->"fb34ec09-49ad-4d35-b60a-0e0fdb37ccfc"],
Cell[9862126, 215580, 16069, 333, 234, "Print",ExpressionUUID->"f27ec6e2-2cc5-45df-b1dc-b776d6f4482c"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9878256, 215920, 549, 11, 37, "Subsubsection",ExpressionUUID->"57871701-da6b-4cd6-b957-d2b32771e605"],
Cell[CellGroupData[{
Cell[9878830, 215935, 545, 8, 30, "Input",ExpressionUUID->"253a55ad-3c37-419c-908f-ff7f812daebc"],
Cell[CellGroupData[{
Cell[9879400, 215947, 206, 4, 24, "Print",ExpressionUUID->"7e383df8-306b-4c02-b920-4964a7abe45e"],
Cell[9879609, 215953, 60312, 1374, 134, "Print",ExpressionUUID->"5b6855a1-0be3-407e-89e2-fcbe66bf75b2"],
Cell[9939924, 217329, 17117, 405, 146, "Print",ExpressionUUID->"0b832768-234f-431d-8bba-c13abc94788d"],
Cell[9957044, 217736, 20594, 456, 146, "Print",ExpressionUUID->"7804390b-d7b0-4e06-bf9f-41a0513802cd"],
Cell[9977641, 218194, 2427, 58, 160, "Print",ExpressionUUID->"14eae408-a820-40ac-88b7-bb723ffde50b"],
Cell[9980071, 218254, 191, 4, 24, "Print",ExpressionUUID->"6cb46e29-003d-45fb-b368-0d2572647521"],
Cell[9980265, 218260, 2267, 60, 108, "Print",ExpressionUUID->"6b33149b-6d3f-4192-8638-d6cf245d4413"],
Cell[9982535, 218322, 195, 4, 24, "Print",ExpressionUUID->"de354350-e512-4ded-ba32-b0709b69cb3c"],
Cell[9982733, 218328, 2273, 60, 108, "Print",ExpressionUUID->"a68c0358-8b4b-4b17-b2a9-9e628fcc3baf"],
Cell[9985009, 218390, 17363, 360, 235, "Print",ExpressionUUID->"b2cac275-76a3-469c-841c-97c0a22cb465"],
Cell[10002375, 218752, 17336, 359, 235, "Print",ExpressionUUID->"6d640edc-e032-449d-93f6-891e7cbbfd41"],
Cell[10019714, 219113, 17326, 359, 235, "Print",ExpressionUUID->"d22da216-92cf-4a53-87dd-049eac2525fc"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10037113, 219480, 395, 9, 54, "Subsection",ExpressionUUID->"945abaab-821e-4bfd-a9b1-e341701494bd"],
Cell[CellGroupData[{
Cell[10037533, 219493, 888, 16, 45, "Subsubsection",ExpressionUUID->"6cb46144-1070-4558-8004-c9d1f2c2b049"],
Cell[CellGroupData[{
Cell[10038446, 219513, 542, 8, 30, "Input",ExpressionUUID->"5310d00c-b112-4cac-9836-981b30c8ae65"],
Cell[CellGroupData[{
Cell[10039013, 219525, 226, 4, 24, "Print",ExpressionUUID->"b2926d70-5f4c-49c1-b802-b21e9de78326"],
Cell[10039242, 219531, 60199, 1362, 134, "Print",ExpressionUUID->"25aa887c-a5c8-4030-a36e-300991bda0c9"],
Cell[10099444, 220895, 17072, 402, 146, "Print",ExpressionUUID->"43b11b09-36c9-465c-98a1-a17a5a07cbaf"],
Cell[10116519, 221299, 20644, 458, 146, "Print",ExpressionUUID->"07c349a0-db3c-4451-8a87-f3c5fabe7fb1"],
Cell[10137166, 221759, 2448, 58, 160, "Print",ExpressionUUID->"6c281790-aa8c-406d-a5c9-e0707577c7ad"],
Cell[10139617, 221819, 214, 4, 24, "Print",ExpressionUUID->"34b60d82-cf52-4a09-9465-205a1d4f17c3"],
Cell[10139834, 221825, 2295, 60, 108, "Print",ExpressionUUID->"a1405460-d71a-469f-bcb0-7ee2b20e2c28"],
Cell[10142132, 221887, 217, 4, 24, "Print",ExpressionUUID->"080949bb-3cbf-4fd1-93e3-36f3b2a2194b"],
Cell[10142352, 221893, 2310, 60, 108, "Print",ExpressionUUID->"1ed22b3f-0211-4cdc-9e7f-51b422394475"],
Cell[10144665, 221955, 19303, 397, 246, "Print",ExpressionUUID->"b7ea609e-8f74-4d16-9555-8e2fc52c63c6"],
Cell[10163971, 222354, 19297, 397, 246, "Print",ExpressionUUID->"a84251a1-8413-4c7e-bbcd-29865b57c52b"],
Cell[10183271, 222753, 19282, 397, 251, "Print",ExpressionUUID->"b728c6c0-0776-4ae9-8f92-75a4644da3fc"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10202614, 223157, 947, 17, 45, "Subsubsection",ExpressionUUID->"f89ab8fe-b28a-45ca-8bd9-67c40d43dd44"],
Cell[CellGroupData[{
Cell[10203586, 223178, 596, 9, 30, "Input",ExpressionUUID->"22456a1e-b02c-465b-bcce-4fee3a3339cf"],
Cell[CellGroupData[{
Cell[10204207, 223191, 253, 5, 24, "Print",ExpressionUUID->"bde398de-c4f4-45f0-956e-9e0e9e8b4128"],
Cell[10204463, 223198, 14097, 373, 70, "Print",ExpressionUUID->"7096f59a-2b11-4c58-bfdd-0efda1172c7f"],
Cell[10218563, 223573, 9010, 214, 84, "Print",ExpressionUUID->"688a2d15-2729-4808-bba3-2c00295b9930"],
Cell[10227576, 223789, 10657, 237, 84, "Print",ExpressionUUID->"15288ad7-3444-4715-a019-5e1163c675c9"],
Cell[10238236, 224028, 1567, 39, 160, "Print",ExpressionUUID->"f8d661dd-17f7-4130-9f78-1eb7ab2ebd4e"],
Cell[10239806, 224069, 239, 5, 24, "Print",ExpressionUUID->"2816609f-119a-4508-b5bb-1e6a96dcfbd9"],
Cell[10240048, 224076, 1689, 47, 108, "Print",ExpressionUUID->"b6b5cd0f-4c63-40b6-80c7-7a4c71c8bae1"],
Cell[10241740, 224125, 244, 5, 24, "Print",ExpressionUUID->"71bc9916-c979-44ae-be14-451735fa7003"],
Cell[10241987, 224132, 1687, 47, 108, "Print",ExpressionUUID->"9b87e7bc-b40b-4a27-a781-1f413cd249f0"],
Cell[10243677, 224181, 16478, 340, 247, "Print",ExpressionUUID->"3e5cd4fe-095b-4528-9881-8adc648ee95a"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[10260216, 224528, 826, 15, 37, "Subsubsection",ExpressionUUID->"46ef3684-7a58-432c-a745-aaf0c6778db1"],
Cell[CellGroupData[{
Cell[10261067, 224547, 571, 9, 30, "Input",ExpressionUUID->"eb255cb0-d4cc-44eb-be38-b5e80db8acc1"],
Cell[CellGroupData[{
Cell[10261663, 224560, 204, 4, 24, "Print",ExpressionUUID->"db57db1d-40c7-4eec-ab29-1ce7679a6c71"],
Cell[10261870, 224566, 27454, 726, 134, "Print",ExpressionUUID->"b81b7db2-d6bf-4304-8721-7dc9c128ab00"],
Cell[10289327, 225294, 17139, 405, 146, "Print",ExpressionUUID->"2cc33e44-d0ab-4561-af03-4f3928af5c7a"],
Cell[10306469, 225701, 20685, 461, 146, "Print",ExpressionUUID->"205cedfb-c707-40a9-9033-f63652b50444"],
Cell[10327157, 226164, 2427, 58, 160, "Print",ExpressionUUID->"7949a958-5be2-4fd3-905d-c59a5e3a8bef"],
Cell[10329587, 226224, 192, 4, 24, "Print",ExpressionUUID->"cea56506-5df7-4e84-820b-313645903325"],
Cell[10329782, 226230, 2270, 60, 108, "Print",ExpressionUUID->"1a5aef6e-4d67-411e-904f-8a7206c41312"],
Cell[10332055, 226292, 195, 4, 24, "Print",ExpressionUUID->"248dadb6-6cea-41b9-a87b-7d139286d9cf"],
Cell[10332253, 226298, 2265, 60, 108, "Print",ExpressionUUID->"5cb81f73-e5f0-45c3-b744-b02c31f01f9f"],
Cell[10334521, 226360, 18395, 379, 246, "Print",ExpressionUUID->"4a4f0959-b913-4f20-a013-505b504e090c"],
Cell[10352919, 226741, 18412, 380, 246, "Print",ExpressionUUID->"d517fca4-aa34-441e-9a7b-08e9dd904eb0"],
Cell[10371334, 227123, 18375, 379, 246, "Print",ExpressionUUID->"b28d4eb6-127a-490b-a45f-4ef49c3dcbae"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[10389770, 227509, 799, 15, 37, "Subsubsection",ExpressionUUID->"94916d79-efaf-4798-a6d2-00b6fb354fec"],
Cell[CellGroupData[{
Cell[10390594, 227528, 568, 9, 30, "Input",ExpressionUUID->"60bd8ff3-bc81-446f-b71b-dfc3aa0f02e3"],
Cell[CellGroupData[{
Cell[10391187, 227541, 204, 4, 24, "Print",ExpressionUUID->"8f0b705d-a0f9-45d7-a8de-6b84f1d9e44e"],
Cell[10391394, 227547, 57048, 1306, 134, "Print",ExpressionUUID->"86ec45d6-23f8-47f7-81f7-aea19fd03db8"],
Cell[10448445, 228855, 17127, 405, 146, "Print",ExpressionUUID->"76e9058b-9282-40d2-a02d-60f81b501e0e"],
Cell[10465575, 229262, 20678, 460, 146, "Print",ExpressionUUID->"1b872448-6673-44b0-a13b-05bcaf790579"],
Cell[10486256, 229724, 2429, 58, 160, "Print",ExpressionUUID->"e78d6dcf-fc5d-45d5-a6df-61c8fe97b6f4"],
Cell[10488688, 229784, 192, 4, 24, "Print",ExpressionUUID->"6844db44-810b-4146-b28b-ce38c5139afc"],
Cell[10488883, 229790, 2267, 60, 108, "Print",ExpressionUUID->"ac97365a-d293-45ba-8fcc-aa37efbde945"],
Cell[10491153, 229852, 195, 4, 24, "Print",ExpressionUUID->"9c385d42-519e-44d2-a74a-9f2ec023f3cb"],
Cell[10491351, 229858, 2266, 60, 108, "Print",ExpressionUUID->"b3668b71-d6e9-4b42-aae7-a571ffae892b"],
Cell[10493620, 229920, 19480, 396, 246, "Print",ExpressionUUID->"d87c24d8-fbbf-4edc-b7e4-83c228fc1502"],
Cell[10513103, 230318, 19445, 395, 246, "Print",ExpressionUUID->"f110bba0-8fce-4591-8bf4-687019f659d7"],
Cell[10532551, 230715, 19465, 395, 246, "Print",ExpressionUUID->"e261fd38-5387-445e-93bd-80dbdafdcf88"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[10552113, 231120, 247, 7, 72, "Title",ExpressionUUID->"a8f2bd9f-078c-439a-8b92-1527cffc18bf"],
Cell[CellGroupData[{
Cell[10552385, 231131, 717, 14, 67, "Section",ExpressionUUID->"cf733189-0db1-40c7-bf26-597f186bb295"],
Cell[CellGroupData[{
Cell[10553127, 231149, 160, 3, 32, "Item",ExpressionUUID->"a4c05599-b51f-4267-8fd7-6d02bc690c8d"],
Cell[10553290, 231154, 157, 3, 32, "Item",ExpressionUUID->"257ccd7f-5580-4edd-843d-df5a1a9b801a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10553484, 231162, 253, 7, 54, "Subsection",ExpressionUUID->"843a57e9-8d31-4760-bd27-7de204ab263f"],
Cell[CellGroupData[{
Cell[10553762, 231173, 846, 15, 45, "Subsubsection",ExpressionUUID->"d6ca8466-da11-4faa-8cdb-04ac87453d10"],
Cell[CellGroupData[{
Cell[10554633, 231192, 662, 10, 30, "Input",ExpressionUUID->"c62585a3-e68c-4b2b-b688-8a2d28fe20d4"],
Cell[CellGroupData[{
Cell[10555320, 231206, 203, 4, 24, "Print",ExpressionUUID->"b0f2a07c-2ddf-4528-98a6-1530da226b2a"],
Cell[10555526, 231212, 60276, 1370, 134, "Print",ExpressionUUID->"52e8ef46-6c3d-4020-8c0d-da383d1acda5"],
Cell[10615805, 232584, 17118, 405, 146, "Print",ExpressionUUID->"4c46aa48-f1e2-4295-938b-3e26c653c5ed"],
Cell[10632926, 232991, 20758, 463, 146, "Print",ExpressionUUID->"f78086a3-aa1f-4282-b734-0977017e21e6"],
Cell[10653687, 233456, 2426, 58, 160, "Print",ExpressionUUID->"2b4f68a3-cf7f-4323-8882-abb40bcdb236"],
Cell[10656116, 233516, 191, 4, 24, "Print",ExpressionUUID->"6cba34d4-4932-42cd-b63c-467342114b95"],
Cell[10656310, 233522, 2267, 60, 108, "Print",ExpressionUUID->"90cd490b-2750-4edb-a6d2-a783a3e1db81"],
Cell[10658580, 233584, 196, 4, 24, "Print",ExpressionUUID->"b6a464e9-1f8f-41c7-b41d-cade1e6947fb"],
Cell[10658779, 233590, 2269, 60, 108, "Print",ExpressionUUID->"3d929f49-9f3e-47c5-91f6-30031ecc81f3"],
Cell[10661051, 233652, 19260, 397, 242, "Print",ExpressionUUID->"829c3173-8c32-477e-ba89-3c3902dab854"],
Cell[10680314, 234051, 19263, 397, 246, "Print",ExpressionUUID->"455f6979-ce89-4939-b1df-da1a94c8d6d1"],
Cell[10699580, 234450, 19261, 397, 251, "Print",ExpressionUUID->"694501b3-7461-4806-9e34-29f92af497bc"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[10718902, 234854, 851, 12, 37, "Subsubsection",ExpressionUUID->"77be5eb5-6219-49e0-915e-282852bf5265"],
Cell[CellGroupData[{
Cell[10719778, 234870, 722, 12, 30, "Input",ExpressionUUID->"7627dc33-cded-4f27-9c82-2d3f47c85cd6"],
Cell[CellGroupData[{
Cell[10720525, 234886, 11371, 278, 116, "Print",ExpressionUUID->"7343da06-7bc6-460d-b8d0-9a8da1c4d17e"],
Cell[10731899, 235166, 14070, 320, 116, "Print",ExpressionUUID->"8b1b8eb3-eff3-4a07-b4ce-d475cbc7b6a9"],
Cell[10745972, 235488, 260, 5, 24, "Print",ExpressionUUID->"6310cba8-61c0-4449-ad66-f035be99aa09"],
Cell[10746235, 235495, 1869, 46, 160, "Print",ExpressionUUID->"9e9919ad-bc73-4b5d-93f0-2188b45bd0a7"],
Cell[10748107, 235543, 243, 5, 24, "Print",ExpressionUUID->"550ad2a8-6fad-4078-8f0a-b1f5d617d318"],
Cell[10748353, 235550, 1855, 52, 108, "Print",ExpressionUUID->"2c343bdf-7f1f-4141-8670-80d075155cec"],
Cell[10750211, 235604, 246, 5, 24, "Print",ExpressionUUID->"8abb6bf7-7911-4eba-a893-35ba59e7969a"],
Cell[10750460, 235611, 1855, 52, 108, "Print",ExpressionUUID->"832b1144-6026-455d-9231-1248786bfef1"],
Cell[10752318, 235665, 16888, 352, 241, "Print",ExpressionUUID->"08636fb6-3014-45f2-a1e2-775d885f072e"],
Cell[10769209, 236019, 16894, 352, 245, "Print",ExpressionUUID->"32a75682-f290-4dc5-9758-19afff4552a6"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10786164, 236378, 877, 13, 45, "Subsubsection",ExpressionUUID->"9ee1eb10-3d0c-4125-bf66-3bb1a9915686"],
Cell[CellGroupData[{
Cell[10787066, 236395, 745, 12, 30, "Input",ExpressionUUID->"3a916c3a-9041-4c4f-832e-76b963e07541"],
Cell[CellGroupData[{
Cell[10787836, 236411, 13108, 310, 116, "Print",ExpressionUUID->"478e78da-3ea6-42c1-9e43-51c173e52258"],
Cell[10800947, 236723, 15839, 353, 116, "Print",ExpressionUUID->"d1941883-643a-40cd-b964-deec67d42a09"],
Cell[10816789, 237078, 281, 5, 24, "Print",ExpressionUUID->"47d6cbde-aa3c-4529-b5c9-4797ca8f52b4"],
Cell[10817073, 237085, 2045, 49, 160, "Print",ExpressionUUID->"8a497851-803f-42b1-9865-b459711d38ab"],
Cell[10819121, 237136, 262, 5, 24, "Print",ExpressionUUID->"7d5dac7d-bd6b-4d80-8511-8595e135f531"],
Cell[10819386, 237143, 2026, 54, 108, "Print",ExpressionUUID->"5ba9ea40-aa9a-4a24-9eba-02d5d6d465a3"],
Cell[10821415, 237199, 265, 5, 24, "Print",ExpressionUUID->"8a4f1444-203f-489b-9158-6c1795516de1"],
Cell[10821683, 237206, 2030, 54, 108, "Print",ExpressionUUID->"0466fecb-b948-47a8-98c9-4783acddaf45"],
Cell[10823716, 237262, 16350, 338, 241, "Print",ExpressionUUID->"91c73752-c617-408b-9dab-007ec8181b2f"],
Cell[10840069, 237602, 16341, 338, 239, "Print",ExpressionUUID->"6d9ff227-c273-49e8-8380-bfd9dccc2da0"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[10856471, 237947, 957, 17, 37, "Subsubsection",ExpressionUUID->"40b6eb89-2aab-4be7-937d-e67af95d16e2"],
Cell[CellGroupData[{
Cell[10857453, 237968, 718, 12, 30, "Input",ExpressionUUID->"7bde3fa8-cfa9-48a2-8cb2-157076d075e0"],
Cell[CellGroupData[{
Cell[10858196, 237984, 8956, 213, 84, "Print",ExpressionUUID->"6f58c399-f8e0-4847-b596-8713c4894b2a"],
Cell[10867155, 238199, 10761, 241, 84, "Print",ExpressionUUID->"4c742065-4354-4b18-9839-7da4fca3defc"],
Cell[10877919, 238442, 208, 4, 24, "Print",ExpressionUUID->"c6cd76bb-4a5b-49eb-848d-6646fab0bbc1"],
Cell[10878130, 238448, 1519, 38, 160, "Print",ExpressionUUID->"67ae8d2a-38ba-4866-9f8f-914db4e93141"],
Cell[10879652, 238488, 191, 4, 24, "Print",ExpressionUUID->"64b8821e-9ef7-4104-9623-b70f5d202b09"],
Cell[10879846, 238494, 1639, 46, 108, "Print",ExpressionUUID->"05e89f48-7c6c-4239-a89f-38975587b4c6"],
Cell[10881488, 238542, 194, 4, 24, "Print",ExpressionUUID->"82b5d45b-2e9a-4eb7-8796-ab24f4f586d8"],
Cell[10881685, 238548, 1639, 46, 108, "Print",ExpressionUUID->"509c529e-8ebd-4fc4-8e5d-bf85562ccec5"],
Cell[10883327, 238596, 17767, 367, 241, "Print",ExpressionUUID->"aeedf6d9-0349-46b5-a371-6170c7734644"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[10901155, 238970, 966, 17, 37, "Subsubsection",ExpressionUUID->"34e3cef7-5a30-4c4a-8d64-5b07badd4a95"],
Cell[CellGroupData[{
Cell[10902146, 238991, 713, 11, 30, "Input",ExpressionUUID->"5c4b80a1-08e2-4e04-8e25-e35d0f798dff"],
Cell[CellGroupData[{
Cell[10902884, 239006, 17207, 407, 146, "Print",ExpressionUUID->"a354895b-c897-4b4c-a6cb-b7df8c5ad65c"],
Cell[10920094, 239415, 20790, 463, 146, "Print",ExpressionUUID->"fd03bba5-4f84-4ead-9a1a-531357220b6a"],
Cell[10940887, 239880, 287, 6, 24, "Print",ExpressionUUID->"c66dc12c-7e13-4567-92af-881b99acff6e"],
Cell[10941177, 239888, 2510, 60, 160, "Print",ExpressionUUID->"e0d3840b-7a50-470c-9b2d-54502a0a0782"],
Cell[10943690, 239950, 270, 6, 24, "Print",ExpressionUUID->"6b63c342-a018-4e27-be17-837ff193bf3b"],
Cell[10943963, 239958, 2350, 62, 108, "Print",ExpressionUUID->"39f4cdf4-0722-4d5f-b090-3c034b0458d3"],
Cell[10946316, 240022, 275, 6, 24, "Print",ExpressionUUID->"d7d8809a-2c4e-420d-8d74-a0621e51168d"],
Cell[10946594, 240030, 2350, 62, 108, "Print",ExpressionUUID->"db90d8f8-6092-4e35-9f12-99df650375c6"],
Cell[10948947, 240094, 19329, 399, 246, "Print",ExpressionUUID->"77f3d51f-011f-4e22-9b26-95175226b106"],
Cell[10968279, 240495, 19333, 399, 246, "Print",ExpressionUUID->"bbc8325c-df4c-42e8-b050-eb425ad020a3"],
Cell[10987615, 240896, 19337, 399, 246, "Print",ExpressionUUID->"7dc7cedc-017a-4506-8cd2-065989c9d00a"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[11007013, 241302, 1070, 18, 37, "Subsubsection",ExpressionUUID->"82ec3028-31cb-434d-a7bd-fec65969dca2"],
Cell[CellGroupData[{
Cell[11008108, 241324, 765, 12, 30, "Input",ExpressionUUID->"1abbcc0a-4749-4316-a595-f2b14b1c96da"],
Cell[CellGroupData[{
Cell[11008898, 241340, 8939, 212, 84, "Print",ExpressionUUID->"e9bd5732-fac4-4953-8162-2ca94cd53ac7"],
Cell[11017840, 241554, 10733, 240, 84, "Print",ExpressionUUID->"adc928d0-fc65-4382-86e6-9f4ddbddc78a"],
Cell[11028576, 241796, 208, 4, 24, "Print",ExpressionUUID->"834e54ac-a44e-409b-86a7-c130634d005b"],
Cell[11028787, 241802, 1523, 38, 160, "Print",ExpressionUUID->"1e3cad5e-7364-455f-af67-274a1c82a9d4"],
Cell[11030313, 241842, 193, 4, 24, "Print",ExpressionUUID->"782354ca-49f3-45ba-b89d-0c37a494acc9"],
Cell[11030509, 241848, 1641, 46, 108, "Print",ExpressionUUID->"f63e6865-e98e-4d6d-acc2-9375928bb71c"],
Cell[11032153, 241896, 194, 4, 24, "Print",ExpressionUUID->"fc602baf-9c44-4855-bb2f-2a5ea727334c"],
Cell[11032350, 241902, 1640, 46, 108, "Print",ExpressionUUID->"a49c887d-bc47-40bb-bfef-507a7dfc8afb"],
Cell[11033993, 241950, 17772, 367, 244, "Print",ExpressionUUID->"cc6263b8-1265-41dc-9010-cd63a03c87d9"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11051838, 242325, 201, 4, 54, "Subsection",ExpressionUUID->"f0e53a80-0660-43d3-861f-8c53ff823e07"],
Cell[CellGroupData[{
Cell[11052064, 242333, 1076, 16, 45, "Subsubsection",ExpressionUUID->"ca54e9c1-cbef-4c6d-abde-95729479d1b0"],
Cell[CellGroupData[{
Cell[11053165, 242353, 709, 11, 30, "Input",ExpressionUUID->"4659586f-e0ba-4a34-a488-3de4d883e944"],
Cell[CellGroupData[{
Cell[11053899, 242368, 17140, 405, 146, "Print",ExpressionUUID->"9a024bec-6a02-4aee-881e-3e076b7fbd65"],
Cell[11071042, 242775, 20732, 462, 146, "Print",ExpressionUUID->"4133e412-33b6-423c-8bf1-1ac2490cb136"],
Cell[11091777, 243239, 230, 4, 24, "Print",ExpressionUUID->"66a62936-1ad9-4572-9646-1ca740c6ccdf"],
Cell[11092010, 243245, 2447, 58, 160, "Print",ExpressionUUID->"6d0cf919-7dc1-428e-ac5e-1f8d084203aa"],
Cell[11094460, 243305, 215, 4, 24, "Print",ExpressionUUID->"937f93b1-b157-4cd8-9ac2-71cb8112713c"],
Cell[11094678, 243311, 2290, 60, 108, "Print",ExpressionUUID->"55a462c5-8c48-4158-950d-166bbeae0a3e"],
Cell[11096971, 243373, 216, 4, 24, "Print",ExpressionUUID->"b170e5f1-21a8-4f5a-8236-ec682f037980"],
Cell[11097190, 243379, 2293, 60, 108, "Print",ExpressionUUID->"3f49ca3c-cae3-4d50-952a-4cbef6f87e2a"],
Cell[11099486, 243441, 18396, 379, 246, "Print",ExpressionUUID->"09a44062-96cf-4fee-a278-d79f7990b109"],
Cell[11117885, 243822, 18392, 379, 246, "Print",ExpressionUUID->"45bdf1f2-3515-437c-93fe-951e181b6b2e"],
Cell[11136280, 244203, 18390, 379, 250, "Print",ExpressionUUID->"ea978d42-80b9-4ab1-bea3-1ededc653749"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[11154731, 244589, 1102, 16, 37, "Subsubsection",ExpressionUUID->"79a614e8-0f63-4a8a-862c-64ca27957b1f"],
Cell[CellGroupData[{
Cell[11155858, 244609, 734, 11, 30, "Input",ExpressionUUID->"0ea5fda0-7074-4149-b54e-d733e01bae6b"],
Cell[CellGroupData[{
Cell[11156617, 244624, 17254, 407, 146, "Print",ExpressionUUID->"36d666b5-66e6-4d5b-aee6-3cc398ed82e2"],
Cell[11173874, 245033, 20791, 462, 146, "Print",ExpressionUUID->"a748a2e6-3102-4b88-95a8-934c940eccbe"],
Cell[11194668, 245497, 330, 6, 24, "Print",ExpressionUUID->"c47dbd3f-890b-4b2d-b69f-9639b4bba564"],
Cell[11195001, 245505, 2544, 60, 160, "Print",ExpressionUUID->"6dd062c8-ee8c-44b7-ac3c-872552612497"],
Cell[11197548, 245567, 315, 6, 24, "Print",ExpressionUUID->"e0cb932c-f06e-496c-8ad3-59178bfcbfdf"],
Cell[11197866, 245575, 2390, 62, 108, "Print",ExpressionUUID->"90ecd796-b6d5-4044-be74-f1aa60c72dd6"],
Cell[11200259, 245639, 316, 6, 24, "Print",ExpressionUUID->"9add13a9-7986-41d3-91aa-69504e969d7c"],
Cell[11200578, 245647, 2395, 62, 108, "Print",ExpressionUUID->"cf1e2143-b29e-4579-b5ac-9859bff1b0e3"],
Cell[11202976, 245711, 18919, 391, 251, "Print",ExpressionUUID->"cdd2ed39-4363-406c-a58b-14c7e876dadc"],
Cell[11221898, 246104, 18924, 391, 251, "Print",ExpressionUUID->"139a101d-6838-4c56-b6f1-53e7bbbefb04"],
Cell[11240825, 246497, 18920, 391, 246, "Print",ExpressionUUID->"9651f2aa-4cbe-40a5-8f5e-38d8c5702c87"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[11259830, 246897, 484, 10, 53, "Section",ExpressionUUID->"a641ed9a-5d46-403d-bcdc-244dccead89d"],
Cell[CellGroupData[{
Cell[11260339, 246911, 252, 4, 32, "Item",ExpressionUUID->"4c459518-8220-4dc5-a3fe-9d480a35e086"],
Cell[11260594, 246917, 302, 5, 32, "Item",ExpressionUUID->"7fc03c5d-8374-4849-a90c-a8cf1d5eb737"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11260933, 246927, 352, 9, 54, "Subsection",ExpressionUUID->"86432e4a-7e74-4772-a56d-0d7bbe3d03f7"],
Cell[CellGroupData[{
Cell[11261310, 246940, 1041, 18, 45, "Subsubsection",ExpressionUUID->"f6d31bb6-897e-4619-95e0-cd15d233a46e"],
Cell[CellGroupData[{
Cell[11262376, 246962, 674, 11, 30, "Input",ExpressionUUID->"fdbbaa2a-a645-4c67-809f-289d1681d088"],
Cell[CellGroupData[{
Cell[11263075, 246977, 206, 4, 24, "Print",ExpressionUUID->"6659af84-2280-4556-8b47-cbffbb5a31a3"],
Cell[11263284, 246983, 27455, 726, 134, "Print",ExpressionUUID->"5b212f2e-e2e4-4a4e-b878-b8d0b92f89eb"],
Cell[11290742, 247711, 17138, 405, 146, "Print",ExpressionUUID->"f3b71556-00ca-49ec-8ab0-3434cd3ec738"],
Cell[11307883, 248118, 20741, 462, 146, "Print",ExpressionUUID->"d727fdeb-7052-4041-8d87-4fd692c4b857"],
Cell[11328627, 248582, 2427, 58, 160, "Print",ExpressionUUID->"82c6e522-2c75-46bf-82ff-ac0c74dd00b8"],
Cell[11331057, 248642, 194, 4, 24, "Print",ExpressionUUID->"7f44995f-5765-4936-b951-98bb315dd8d6"],
Cell[11331254, 248648, 2272, 60, 108, "Print",ExpressionUUID->"dd2e2ba1-705a-444d-a581-acc5b90e827d"],
Cell[11333529, 248710, 197, 4, 24, "Print",ExpressionUUID->"82016fe8-52e2-49dd-bf98-f634546023ab"],
Cell[11333729, 248716, 2268, 60, 108, "Print",ExpressionUUID->"d6ad55f7-2b4c-4ee5-a444-8f9f2ffd5ca9"],
Cell[11336000, 248778, 18387, 379, 246, "Print",ExpressionUUID->"b71465fc-f2eb-4b2e-85f9-6f20a565a993"],
Cell[11354390, 249159, 18385, 379, 246, "Print",ExpressionUUID->"7310341a-0a35-4c7d-b68a-b4ca674c88ff"],
Cell[11372778, 249540, 18381, 379, 246, "Print",ExpressionUUID->"dd7b9cab-ea76-486e-8bb3-33964302f4c0"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[11391220, 249926, 1174, 20, 37, "Subsubsection",ExpressionUUID->"e06550e6-50fc-4591-9377-f13d049dc3c5"],
Cell[CellGroupData[{
Cell[11392419, 249950, 699, 11, 30, "Input",ExpressionUUID->"c73b6e6f-8733-44f3-a3c9-69238f9bf848"],
Cell[CellGroupData[{
Cell[11393143, 249965, 204, 4, 24, "Print",ExpressionUUID->"a0398aeb-5455-4ba8-a566-f5db5ee125a2"],
Cell[11393350, 249971, 60192, 1366, 134, "Print",ExpressionUUID->"7b15c253-e551-4692-95dd-88be497701cc"],
Cell[11453545, 251339, 17129, 405, 146, "Print",ExpressionUUID->"54640e00-7b3d-4ec3-a307-c1e09cd600e8"],
Cell[11470677, 251746, 20723, 462, 146, "Print",ExpressionUUID->"6ccb22a1-e5f9-407a-830a-5519ddfe7d99"],
Cell[11491403, 252210, 2427, 58, 160, "Print",ExpressionUUID->"fd8930f7-8d29-49e4-b298-5fd744bdbe27"],
Cell[11493833, 252270, 192, 4, 24, "Print",ExpressionUUID->"15dd8a6e-8099-4034-81c4-b3c09599caf6"],
Cell[11494028, 252276, 2268, 60, 108, "Print",ExpressionUUID->"76b1b2ab-3376-4c39-9e0a-e3b49511698d"],
Cell[11496299, 252338, 195, 4, 24, "Print",ExpressionUUID->"a73f7ff9-6cf4-41d4-b771-41524b7d20d9"],
Cell[11496497, 252344, 2272, 60, 108, "Print",ExpressionUUID->"481bb211-fb2f-42d0-85d1-edb582c32031"],
Cell[11498772, 252406, 18823, 389, 246, "Print",ExpressionUUID->"fc256198-aa6c-41fc-9d42-d5b07ada759f"],
Cell[11517598, 252797, 18813, 389, 246, "Print",ExpressionUUID->"9dd29cf0-4308-455c-9c1a-efe9eb87b984"],
Cell[11536414, 253188, 18799, 389, 246, "Print",ExpressionUUID->"114ac0ea-9e46-4b47-98cd-f47f462e5d74"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11555286, 253585, 298, 5, 54, "Subsection",ExpressionUUID->"38238963-35c1-45ff-a8f1-66695fdca632"],
Cell[CellGroupData[{
Cell[11555609, 253594, 1116, 16, 45, "Subsubsection",ExpressionUUID->"545c467f-88bb-4ae4-8569-cd5303beef4b"],
Cell[CellGroupData[{
Cell[11556750, 253614, 694, 11, 30, "Input",ExpressionUUID->"394b3ee5-4ec6-481d-907c-8f17c7c119b9"],
Cell[CellGroupData[{
Cell[11557469, 253629, 203, 4, 24, "Print",ExpressionUUID->"078a889c-7103-412c-9a9f-37df1535661c"],
Cell[11557675, 253635, 27458, 726, 134, "Print",ExpressionUUID->"3e1d1fe4-f678-4c6c-a9f6-8674a7130780"],
Cell[11585136, 254363, 17118, 405, 146, "Print",ExpressionUUID->"bf7a652d-a22e-4ef5-8e80-f578a025f67a"],
Cell[11602257, 254770, 20662, 460, 146, "Print",ExpressionUUID->"9b883b84-1d4a-4524-beb6-47034d8e4429"],
Cell[11622922, 255232, 2429, 58, 160, "Print",ExpressionUUID->"1dd121c0-1af7-4a60-8553-e0f33a3d2e5b"],
Cell[11625354, 255292, 191, 4, 24, "Print",ExpressionUUID->"a679fcdc-6f32-48a0-8fc8-77a0edf69c53"],
Cell[11625548, 255298, 2263, 60, 108, "Print",ExpressionUUID->"ac4ca6f4-3245-49d5-a82d-ce5282dfed6e"],
Cell[11627814, 255360, 194, 4, 24, "Print",ExpressionUUID->"9e4f354a-6f8c-4bc3-9b80-20740013aec9"],
Cell[11628011, 255366, 2265, 60, 108, "Print",ExpressionUUID->"ffad7801-44b8-4a86-b94a-e0a5803cb862"],
Cell[11630279, 255428, 17172, 355, 246, "Print",ExpressionUUID->"66454b69-c503-482e-8d60-cb756ed39b22"],
Cell[11647454, 255785, 17162, 355, 246, "Print",ExpressionUUID->"0485eb06-353a-4b0b-a3a3-0a37d83956d6"],
Cell[11664619, 256142, 17166, 355, 246, "Print",ExpressionUUID->"624ef19b-48ed-4ec3-b55d-2f2b368ed596"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[11681846, 256504, 1265, 21, 37, "Subsubsection",ExpressionUUID->"4fbab5a6-67d3-437f-bf4a-218d0f74f536"],
Cell[CellGroupData[{
Cell[11683136, 256529, 721, 12, 30, "Input",ExpressionUUID->"8585e88d-1a65-4d3d-a8c1-b42b48a84a34"],
Cell[CellGroupData[{
Cell[11683882, 256545, 203, 4, 24, "Print",ExpressionUUID->"081aaf63-3b58-4ab0-87bb-1c4cb05a429f"],
Cell[11684088, 256551, 27465, 726, 134, "Print",ExpressionUUID->"1734164b-2f81-4d1d-8e85-be8c2750256b"],
Cell[11711556, 257279, 17124, 405, 146, "Print",ExpressionUUID->"36d330a6-0e30-4be9-8c8a-679c5e26e5f1"],
Cell[11728683, 257686, 20697, 460, 146, "Print",ExpressionUUID->"b4b4247d-2e17-4275-8f8c-a3e8297fb9ab"],
Cell[11749383, 258148, 2423, 58, 160, "Print",ExpressionUUID->"b9c69148-6306-40aa-9eb2-14ca79cbbc2e"],
Cell[11751809, 258208, 191, 4, 24, "Print",ExpressionUUID->"df53e190-f256-4832-a7fe-1bbc25d81dfd"],
Cell[11752003, 258214, 2261, 60, 108, "Print",ExpressionUUID->"ca5fca94-13d1-4985-bfe1-a2674f77cafd"],
Cell[11754267, 258276, 194, 4, 24, "Print",ExpressionUUID->"5b2ba47d-83a7-4209-9bc2-2962dadbf633"],
Cell[11754464, 258282, 2268, 60, 108, "Print",ExpressionUUID->"6df5c1c7-d8c6-4367-aaf3-95deee60b55d"],
Cell[11756735, 258344, 15982, 331, 235, "Print",ExpressionUUID->"93b25fc6-b45d-4c63-b5c9-97d564906d25"],
Cell[11772720, 258677, 15976, 331, 238, "Print",ExpressionUUID->"490b5602-a272-4e34-abdc-3f138319f369"],
Cell[11788699, 259010, 15968, 331, 235, "Print",ExpressionUUID->"cdb8cfbf-93f4-4443-b0d0-02ed7bb32c7f"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[11804752, 259350, 770, 14, 53, "Section",ExpressionUUID->"bce514f1-82bd-4bd6-a458-c8fcf24c0155"],
Cell[CellGroupData[{
Cell[11805547, 259368, 160, 3, 32, "Item",ExpressionUUID->"fff827fc-5136-496b-953b-fddc2cc38ba8"],
Cell[11805710, 259373, 157, 3, 32, "Item",ExpressionUUID->"b47b07ff-146c-497c-ab66-a73fe0d778e7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11805904, 259381, 253, 7, 54, "Subsection",ExpressionUUID->"cef2978b-1392-469c-b03b-2cdd9bfc964f"],
Cell[CellGroupData[{
Cell[11806182, 259392, 873, 16, 45, "Subsubsection",ExpressionUUID->"0c0a631c-8cad-4154-b4fe-2c6799a119dc"],
Cell[CellGroupData[{
Cell[11807080, 259412, 720, 12, 30, "Input",ExpressionUUID->"41c4c248-b874-43fb-af5e-04d79fa8902c"],
Cell[CellGroupData[{
Cell[11807825, 259428, 17186, 406, 146, "Print",ExpressionUUID->"aea3368a-192a-493d-968e-7d15d54ea617"],
Cell[11825014, 259836, 20779, 462, 146, "Print",ExpressionUUID->"720e0fcb-ee6f-411d-8905-66e9f67665d1"],
Cell[11845796, 260300, 284, 5, 24, "Print",ExpressionUUID->"b7d5b9e6-21ee-4808-9645-c8aa684f5138"],
Cell[11846083, 260307, 2506, 59, 160, "Print",ExpressionUUID->"4600d725-a174-4ca1-baea-b1dc0e4595d3"],
Cell[11848592, 260368, 267, 5, 24, "Print",ExpressionUUID->"33275e20-fe06-4b01-b90d-ca712098887e"],
Cell[11848862, 260375, 2347, 61, 108, "Print",ExpressionUUID->"c31af6bc-1fdb-4995-b6b8-f6726cfdab9c"],
Cell[11851212, 260438, 269, 5, 24, "Print",ExpressionUUID->"efb67ab4-3c2c-4f1e-90c5-65713cdd9821"],
Cell[11851484, 260445, 2341, 61, 108, "Print",ExpressionUUID->"02e40208-0dee-4510-bd26-b9260b3f0a8b"],
Cell[11853828, 260508, 17873, 368, 246, "Print",ExpressionUUID->"688c738e-48d7-44ec-8b79-9357a709ea37"],
Cell[11871704, 260878, 17848, 368, 246, "Print",ExpressionUUID->"c1e891e0-7e6b-49e2-9d41-850006088dae"],
Cell[11889555, 261248, 17857, 368, 246, "Print",ExpressionUUID->"687a73f1-2c56-4018-a4a3-d6e03eae0834"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[11907473, 261623, 1052, 18, 37, "Subsubsection",ExpressionUUID->"ecf272c0-c90f-4242-aab4-80acb2437104"],
Cell[CellGroupData[{
Cell[11908550, 261645, 770, 12, 30, "Input",ExpressionUUID->"31b8aa00-5089-4d47-a34f-737ca3d44958"],
Cell[CellGroupData[{
Cell[11909345, 261661, 9123, 216, 84, "Print",ExpressionUUID->"c5914ccd-7518-4b03-bf7e-db9e7d5a02bb"],
Cell[11918471, 261879, 10826, 241, 84, "Print",ExpressionUUID->"10b7da76-efd2-4679-9ff1-67c82587cddb"],
Cell[11929300, 262122, 381, 7, 24, "Print",ExpressionUUID->"25c2201b-2ede-4d57-976d-5c16446a1cf7"],
Cell[11929684, 262131, 1699, 41, 160, "Print",ExpressionUUID->"186160e6-f026-4a6c-b505-0b2a47d43a30"],
Cell[11931386, 262174, 366, 7, 24, "Print",ExpressionUUID->"c1107528-fcef-4fb4-9c8d-4a830813fc0c"],
Cell[11931755, 262183, 1811, 49, 108, "Print",ExpressionUUID->"93bf4ebc-eb4a-4552-84cd-8c946d30fe91"],
Cell[11933569, 262234, 369, 7, 24, "Print",ExpressionUUID->"3d8e6aed-e142-4017-95b3-2673adefe092"],
Cell[11933941, 262243, 1817, 49, 108, "Print",ExpressionUUID->"986adcec-f3a7-493e-b158-4cf7387f8a31"],
Cell[11935761, 262294, 15711, 325, 233, "Print",ExpressionUUID->"7b7f61af-9f30-4320-ab45-b47239ace5aa"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[11951533, 262626, 1019, 18, 37, "Subsubsection",ExpressionUUID->"7123b5ad-4372-4dbc-9655-6a606ceb3dd0"],
Cell[CellGroupData[{
Cell[11952577, 262648, 793, 13, 30, "Input",ExpressionUUID->"e728db41-629a-444b-9268-b908a049768a"],
Cell[CellGroupData[{
Cell[11953395, 262665, 17253, 407, 146, "Print",ExpressionUUID->"8193a439-c246-4334-9ca9-f6c75bb59787"],
Cell[11970651, 263074, 20788, 461, 146, "Print",ExpressionUUID->"db8bc525-e1f3-40db-860e-05ce1c4037fd"],
Cell[11991442, 263537, 355, 6, 24, "Print",ExpressionUUID->"ab9380d9-b146-40b9-9096-31f29ea2fb9e"],
Cell[11991800, 263545, 2573, 60, 160, "Print",ExpressionUUID->"86623869-c6f9-492b-875b-bb04f40081b1"],
Cell[11994376, 263607, 338, 6, 24, "Print",ExpressionUUID->"ec3fb280-871d-4567-99a6-b02449fdece8"],
Cell[11994717, 263615, 2414, 62, 108, "Print",ExpressionUUID->"874e2852-a4c3-4e90-ac0a-8928ee5b6289"],
Cell[11997134, 263679, 341, 6, 24, "Print",ExpressionUUID->"51fe6467-42bf-4f99-94eb-a397798189f4"],
Cell[11997478, 263687, 2419, 62, 108, "Print",ExpressionUUID->"e3a365c1-f35d-4dc9-91aa-d3ff12b954df"],
Cell[11999900, 263751, 19419, 399, 249, "Print",ExpressionUUID->"1e519f1e-1f06-43b1-87ad-30898b005414"],
Cell[12019322, 264152, 19414, 399, 246, "Print",ExpressionUUID->"4d3b8816-abb1-488b-a0bf-17077bb9e45d"],
Cell[12038739, 264553, 19435, 399, 246, "Print",ExpressionUUID->"49c942e8-9c6e-448f-b7a6-f3701f11dc96"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[12058235, 264959, 1124, 19, 37, "Subsubsection",ExpressionUUID->"1670ddb3-5700-48bf-a785-4165bf19c7f8"],
Cell[CellGroupData[{
Cell[12059384, 264982, 797, 13, 30, "Input",ExpressionUUID->"6d4939bf-b8d1-4be1-b6a0-6f2961ecd4da"],
Cell[CellGroupData[{
Cell[12060206, 264999, 9024, 214, 84, "Print",ExpressionUUID->"e5fb5fc3-ff35-4ce9-afcb-24665b05005a"],
Cell[12069233, 265215, 10794, 240, 84, "Print",ExpressionUUID->"9c6be141-98d8-4e02-a000-0db05208d70b"],
Cell[12080030, 265457, 278, 5, 24, "Print",ExpressionUUID->"ba5785a2-4d4a-4674-bd5e-14ccbc41aad4"],
Cell[12080311, 265464, 1594, 39, 160, "Print",ExpressionUUID->"6e43691d-3794-4720-8832-c634f4acb28a"],
Cell[12081908, 265505, 261, 5, 24, "Print",ExpressionUUID->"1ac77616-b795-4a62-99ae-167dfeaa3679"],
Cell[12082172, 265512, 1711, 47, 108, "Print",ExpressionUUID->"f4e0d629-80cf-4891-b04c-09f319e53ff2"],
Cell[12083886, 265561, 263, 5, 24, "Print",ExpressionUUID->"7ad75fc8-17e5-4b58-817e-b0f94585d33c"],
Cell[12084152, 265568, 1709, 47, 108, "Print",ExpressionUUID->"debd9a12-e311-4677-a0f0-788356c512dc"],
Cell[12085864, 265617, 14396, 298, 238, "Print",ExpressionUUID->"65d85516-721e-4ddc-863e-249cfbe9cf6d"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[12100333, 265923, 201, 4, 38, "Subsection",ExpressionUUID->"3c6476d1-14bc-4a90-af1f-fe820b8182d4"],
Cell[CellGroupData[{
Cell[12100559, 265931, 874, 13, 45, "Subsubsection",ExpressionUUID->"78a6979b-634b-415a-ba68-1dab131e167f"],
Cell[CellGroupData[{
Cell[12101458, 265948, 713, 11, 30, "Input",ExpressionUUID->"f2216efe-9974-48c8-abf1-0d135f167ad8"],
Cell[CellGroupData[{
Cell[12102196, 265963, 225, 4, 24, "Print",ExpressionUUID->"3e16b518-4ce9-4dc9-aaca-7f417c766f2a"],
Cell[12102424, 265969, 57119, 1314, 134, "Print",ExpressionUUID->"5fc8a4a3-464b-4a57-af41-861cb14900ab"],
Cell[12159546, 267285, 17142, 405, 146, "Print",ExpressionUUID->"58f2734a-6411-4318-a679-78da5bd8098f"],
Cell[12176691, 267692, 20800, 464, 146, "Print",ExpressionUUID->"34715a70-473f-4a6b-90ad-3191ba497052"],
Cell[12197494, 268158, 2449, 58, 160, "Print",ExpressionUUID->"9b6b77f4-e784-4f4a-8667-7da7e761bf2f"],
Cell[12199946, 268218, 213, 4, 24, "Print",ExpressionUUID->"3bef0de7-4f63-4c4c-9acf-4211990992bc"],
Cell[12200162, 268224, 2292, 60, 108, "Print",ExpressionUUID->"63483a08-9035-4c03-8932-6ab011e6e08b"],
Cell[12202457, 268286, 216, 4, 24, "Print",ExpressionUUID->"93095216-04e7-460d-90a2-4fb9f3c91b57"],
Cell[12202676, 268292, 2291, 60, 108, "Print",ExpressionUUID->"2df6d178-4366-424b-87b3-54c043b34aef"],
Cell[12204970, 268354, 18847, 389, 246, "Print",ExpressionUUID->"342477cf-ab64-433b-8809-02eb64ec2965"],
Cell[12223820, 268745, 18820, 389, 246, "Print",ExpressionUUID->"acfbb4eb-64f1-4c94-b645-711435ae6748"],
Cell[12242643, 269136, 18832, 389, 251, "Print",ExpressionUUID->"0158f191-fdc5-4a41-83fe-33410484b5c9"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12261536, 269532, 970, 14, 37, "Subsubsection",ExpressionUUID->"b45a133c-d95a-4494-8143-0366f82b490d"],
Cell[CellGroupData[{
Cell[12262531, 269550, 765, 12, 30, "Input",ExpressionUUID->"d15cdbf5-ee06-4b44-8155-1ef2b9536960"],
Cell[CellGroupData[{
Cell[12263321, 269566, 204, 4, 24, "Print",ExpressionUUID->"e5f0cd61-a253-4213-9910-62709b9c3266"],
Cell[12263528, 269572, 56873, 1298, 134, "Print",ExpressionUUID->"442240e2-567e-49e5-9f41-fbcd2cd52f47"],
Cell[12320404, 270872, 17129, 405, 146, "Print",ExpressionUUID->"ff77bc3f-88f2-42c9-b668-058bda618d40"],
Cell[12337536, 271279, 20700, 461, 146, "Print",ExpressionUUID->"c2e22a1c-ce9d-4c10-8c29-341919066c5d"],
Cell[12358239, 271742, 2427, 58, 160, "Print",ExpressionUUID->"be2084cf-177d-4562-a72d-3c20f35c4d3d"],
Cell[12360669, 271802, 194, 4, 24, "Print",ExpressionUUID->"fbc043b3-f0a2-4ae6-9f4e-48fc8e7515f6"],
Cell[12360866, 271808, 2265, 60, 108, "Print",ExpressionUUID->"4b7e7293-45a3-4dcc-b83c-d39b67fde4f2"],
Cell[12363134, 271870, 195, 4, 24, "Print",ExpressionUUID->"20d9ca3e-56b1-47c8-8716-809ef790d186"],
Cell[12363332, 271876, 2267, 60, 108, "Print",ExpressionUUID->"f011df56-4f16-4686-bff9-49904d00275b"],
Cell[12365602, 271938, 18819, 389, 251, "Print",ExpressionUUID->"d3707026-892f-4f0f-8346-b386565e05ee"],
Cell[12384424, 272329, 18803, 389, 251, "Print",ExpressionUUID->"658554ed-1617-4ca9-8823-c34ca122c924"],
Cell[12403230, 272720, 18806, 389, 246, "Print",ExpressionUUID->"216acb68-58cf-474a-8302-85f4cd179723"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12422121, 273118, 304, 8, 67, "Section",ExpressionUUID->"d4c94626-c9d1-4c34-9f14-8bdf90b40c98"],
Cell[CellGroupData[{
Cell[12422450, 273130, 279, 8, 54, "Subsection",ExpressionUUID->"7c33adc1-7a40-409f-be80-6cecbb41d2c3"],
Cell[CellGroupData[{
Cell[12422754, 273142, 827, 16, 45, "Subsubsection",ExpressionUUID->"e293e136-b698-4c0e-87f6-4b079ba436fc"],
Cell[CellGroupData[{
Cell[12423606, 273162, 718, 12, 30, "Input",ExpressionUUID->"2c315890-c7c1-401e-941d-2122c918a547"],
Cell[CellGroupData[{
Cell[12424349, 273178, 17132, 405, 146, "Print",ExpressionUUID->"6b605210-20b0-4895-aece-9e67a1815035"],
Cell[12441484, 273585, 20710, 462, 146, "Print",ExpressionUUID->"463f3db4-f7b3-4a91-a8f5-c849f755c48c"],
Cell[12462197, 274049, 230, 4, 24, "Print",ExpressionUUID->"e28201bf-59f5-4641-966d-f1c1eff7bf2a"],
Cell[12462430, 274055, 2448, 58, 160, "Print",ExpressionUUID->"4ee6f850-4ec7-47b1-86a1-56f2d3a84f87"],
Cell[12464881, 274115, 213, 4, 24, "Print",ExpressionUUID->"c1175131-1bbb-4b7c-a4c4-1f44623caeaf"],
Cell[12465097, 274121, 2287, 60, 108, "Print",ExpressionUUID->"845bfe32-a3de-4864-8291-35bc2672c652"],
Cell[12467387, 274183, 216, 4, 24, "Print",ExpressionUUID->"1fcf9274-e4cc-4d4d-a4cc-bd57868c99f7"],
Cell[12467606, 274189, 2290, 60, 108, "Print",ExpressionUUID->"60838acf-00dc-4d3d-bec9-f4240ae5dab3"],
Cell[12469899, 274251, 17643, 365, 240, "Print",ExpressionUUID->"6d9067ef-cbaa-4265-b64c-7fc1bd34a215"],
Cell[12487545, 274618, 17646, 365, 240, "Print",ExpressionUUID->"9f24ecc4-1325-40e0-9b25-c8ecf9b9f015"],
Cell[12505194, 274985, 17640, 365, 240, "Print",ExpressionUUID->"e1abc688-32b0-4f16-b342-128ef4398403"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[12522895, 275357, 1207, 21, 37, "Subsubsection",ExpressionUUID->"83771b2b-0b43-4d01-94e7-4ef0a33b9e31"],
Cell[CellGroupData[{
Cell[12524127, 275382, 817, 13, 30, "Input",ExpressionUUID->"80c0a137-7238-4c94-9709-eccc1b72cb5b"],
Cell[CellGroupData[{
Cell[12524969, 275399, 8956, 213, 84, "Print",ExpressionUUID->"23c528f1-eb95-4c5d-bfcf-0a5c986b518c"],
Cell[12533928, 275614, 10744, 240, 84, "Print",ExpressionUUID->"210ee55c-718b-4662-b921-83d00ef86794"],
Cell[12544675, 275856, 210, 4, 24, "Print",ExpressionUUID->"8e80dd83-dc16-4b26-be67-4275730479cd"],
Cell[12544888, 275862, 1524, 38, 160, "Print",ExpressionUUID->"091e6b4a-69b5-442a-8ea6-6a7a74df4a2c"],
Cell[12546415, 275902, 193, 4, 24, "Print",ExpressionUUID->"7909e712-25fd-454f-8edc-67463a8c9c9f"],
Cell[12546611, 275908, 1641, 46, 108, "Print",ExpressionUUID->"adaa0863-4399-4c7b-a715-7437ec8c8a64"],
Cell[12548255, 275956, 196, 4, 24, "Print",ExpressionUUID->"23567411-1433-4090-aede-9f64e56b6d36"],
Cell[12548454, 275962, 1639, 46, 108, "Print",ExpressionUUID->"c9d1c734-488c-4e40-b1cb-05a056c5d4f3"],
Cell[12550096, 276010, 16574, 343, 246, "Print",ExpressionUUID->"5fd7df56-a675-4d6d-a138-9981eabcc4df"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[12566731, 276360, 918, 17, 37, "Subsubsection",ExpressionUUID->"3dc98e96-1840-4c29-91c6-3588cbfe4f71"],
Cell[CellGroupData[{
Cell[12567674, 276381, 763, 12, 30, "Input",ExpressionUUID->"2970fb36-62ab-45ad-9bac-c8906527aa67"],
Cell[CellGroupData[{
Cell[12568462, 276397, 203, 4, 24, "Print",ExpressionUUID->"b42f5856-3e7d-45d7-a79e-f7a934c99f40"],
Cell[12568668, 276403, 20751, 549, 102, "Print",ExpressionUUID->"ab23a1b9-6af4-41fd-a363-6412aea1869c"],
Cell[12589422, 276954, 13051, 309, 116, "Print",ExpressionUUID->"f94412aa-38a9-4e53-8de3-f2d167ea8b1e"],
Cell[12602476, 277265, 15412, 339, 116, "Print",ExpressionUUID->"54ab6d0d-217c-4a76-81c3-70860102b9cc"],
Cell[12617891, 277606, 1977, 48, 160, "Print",ExpressionUUID->"7f93f4f7-170a-4821-91fa-022b53dc4509"],
Cell[12619871, 277656, 191, 4, 24, "Print",ExpressionUUID->"fe05821e-d020-4145-b6df-34a579e13888"],
Cell[12620065, 277662, 1953, 53, 108, "Print",ExpressionUUID->"87783760-0c50-4825-a31b-37e6b84c4448"],
Cell[12622021, 277717, 194, 4, 24, "Print",ExpressionUUID->"211151e3-d07e-4b8a-ae2c-a246dfa112ec"],
Cell[12622218, 277723, 1955, 53, 108, "Print",ExpressionUUID->"7a43bbab-7104-4c4f-88ec-1a6120397093"],
Cell[12624176, 277778, 17767, 367, 246, "Print",ExpressionUUID->"119e56c8-07da-43ae-a1b4-10c76cdc211e"],
Cell[12641946, 278147, 17758, 367, 246, "Print",ExpressionUUID->"2cd8ab89-eee4-4c34-b0e6-e65196bc86fc"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[12659777, 278522, 201, 4, 38, "Subsection",ExpressionUUID->"0717d68e-c568-4f54-8295-359aacd824f4"],
Cell[CellGroupData[{
Cell[12660003, 278530, 917, 13, 45, "Subsubsection",ExpressionUUID->"4f62bc83-7814-46a3-8147-452ee8158b76"],
Cell[CellGroupData[{
Cell[12660945, 278547, 759, 11, 30, "Input",ExpressionUUID->"e3bc045a-7743-4028-b165-5f2c6b1be607"],
Cell[CellGroupData[{
Cell[12661729, 278562, 205, 4, 24, "Print",ExpressionUUID->"e92f115f-febb-4416-b37c-62374b37d226"],
Cell[12661937, 278568, 57293, 1326, 134, "Print",ExpressionUUID->"fb7eca7d-b3a6-4f33-87b5-071676ec303a"],
Cell[12719233, 279896, 17116, 405, 146, "Print",ExpressionUUID->"c6b5dd7a-801b-4f2c-ba32-146af2eb9228"],
Cell[12736352, 280303, 20758, 464, 146, "Print",ExpressionUUID->"0ead711d-09ca-4a98-a514-0e0f379722da"],
Cell[12757113, 280769, 2423, 58, 160, "Print",ExpressionUUID->"d0e350ca-a8b8-4c32-a86b-0a9d865aa256"],
Cell[12759539, 280829, 190, 4, 24, "Print",ExpressionUUID->"3a1ebc03-35f3-4548-8188-5a1f2cc1757d"],
Cell[12759732, 280835, 2268, 60, 108, "Print",ExpressionUUID->"71227ae2-592d-4c2d-8b03-f2ac3d708a90"],
Cell[12762003, 280897, 194, 4, 24, "Print",ExpressionUUID->"867f2ea4-4b5b-473e-bf61-790ede102af0"],
Cell[12762200, 280903, 2303, 60, 108, "Print",ExpressionUUID->"2bd2b7fb-c334-4ba2-b907-d20a2ba39205"],
Cell[12764506, 280965, 18799, 389, 246, "Print",ExpressionUUID->"babe0f4b-37e1-4f14-b894-a41cc54e5d5f"],
Cell[12783308, 281356, 18804, 389, 246, "Print",ExpressionUUID->"005b7811-72c2-4102-b0e2-649211b6a15b"],
Cell[12802115, 281747, 18799, 389, 251, "Print",ExpressionUUID->"3e4126a3-6bb3-4323-bc91-a48ac893aa3b"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[12820975, 282143, 988, 14, 37, "Subsubsection",ExpressionUUID->"fedea916-0c23-4a59-b856-d2ed782dedb8"],
Cell[CellGroupData[{
Cell[12821988, 282161, 783, 12, 30, "Input",ExpressionUUID->"73a8d8cb-741a-4c7d-a1a5-16a5ba5f4f55"],
Cell[CellGroupData[{
Cell[12822796, 282177, 203, 4, 24, "Print",ExpressionUUID->"f736d393-45fd-4beb-ae58-5738bef3fdf7"],
Cell[12823002, 282183, 20751, 549, 102, "Print",ExpressionUUID->"247574e5-e548-4a3a-bd60-5a6f65a6532b"],
Cell[12843756, 282734, 13031, 309, 116, "Print",ExpressionUUID->"564bb9a2-9d3f-49b4-90a8-b1ef59eabf2a"],
Cell[12856790, 283045, 15770, 353, 116, "Print",ExpressionUUID->"eacb9116-1f89-4440-a6d7-8629e61b2b2e"],
Cell[12872563, 283400, 1976, 48, 160, "Print",ExpressionUUID->"dc134612-b761-4d00-8f6b-f65a887a5a4a"],
Cell[12874542, 283450, 193, 4, 24, "Print",ExpressionUUID->"6b17c9c7-bd8f-4fdf-91e2-5d54ce0d1a7d"],
Cell[12874738, 283456, 1954, 53, 108, "Print",ExpressionUUID->"0ffbed76-6318-4197-8445-01ea3078556b"],
Cell[12876695, 283511, 194, 4, 24, "Print",ExpressionUUID->"61775eec-70fb-4e81-9626-f6d64917b9d5"],
Cell[12876892, 283517, 1955, 53, 108, "Print",ExpressionUUID->"cf5f56d2-7c2e-4cfc-8e80-93f68c2f9fc2"],
Cell[12878850, 283572, 17015, 351, 246, "Print",ExpressionUUID->"d155b9e8-da96-40f7-b9f9-53e8c0a1a489"],
Cell[12895868, 283925, 17013, 351, 246, "Print",ExpressionUUID->"d81dc054-edc7-4b92-8eca-9bc7050bd5e8"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[12912966, 284285, 426, 10, 53, "Section",ExpressionUUID->"d3a71d13-88e1-45a5-920b-20d1069c2e13"],
Cell[CellGroupData[{
Cell[12913417, 284299, 255, 4, 32, "Item",ExpressionUUID->"1cdd8779-abe2-4425-bea5-dd6995e91b21"],
Cell[12913675, 284305, 254, 4, 32, "Item",ExpressionUUID->"14876379-0643-44b7-a025-7f495373ae7d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12913966, 284314, 255, 7, 54, "Subsection",ExpressionUUID->"adf1a51b-70c5-4e96-8aa8-590767db75e9"],
Cell[CellGroupData[{
Cell[12914246, 284325, 582, 12, 45, "Subsubsection",ExpressionUUID->"a8f7ffa4-2cf3-48ee-99bb-0b8eca54bad5"],
Cell[CellGroupData[{
Cell[12914853, 284341, 867, 13, 30, "Input",ExpressionUUID->"2f275584-38db-4f30-b01d-127030e5aa37"],
Cell[CellGroupData[{
Cell[12915745, 284358, 253, 5, 24, "Print",ExpressionUUID->"9cf18149-5582-44c2-8448-c81b8557333d"],
Cell[12916001, 284365, 27503, 727, 134, "Print",ExpressionUUID->"9cb3cf2c-047d-4056-828a-84ee591adef0"],
Cell[12943507, 285094, 17170, 406, 146, "Print",ExpressionUUID->"9322f1da-f781-4483-b5aa-e9c58d6c055f"],
Cell[12960680, 285502, 20681, 461, 146, "Print",ExpressionUUID->"f84a2a32-8a94-40d0-9898-30d131dc4db9"],
Cell[12981364, 285965, 2794, 65, 194, "Print",ExpressionUUID->"9382430c-7211-4876-8b75-d01894c94b65"],
Cell[12984161, 286032, 241, 5, 24, "Print",ExpressionUUID->"100725ea-c177-4ab4-bb34-55ce2b798260"],
Cell[12984405, 286039, 2318, 61, 108, "Print",ExpressionUUID->"93a9dc5e-a4bf-4762-a652-a6abb82303ad"],
Cell[12986726, 286102, 244, 5, 24, "Print",ExpressionUUID->"f9b18e97-51f8-4040-b6a4-9a853f6600d7"],
Cell[12986973, 286109, 2317, 61, 108, "Print",ExpressionUUID->"a4eb42fc-af5c-45ec-94d6-4522fd499cfe"],
Cell[12989293, 286172, 19519, 401, 246, "Print",ExpressionUUID->"9113e3b2-e391-4488-8643-b17502cf715f"],
Cell[13008815, 286575, 19501, 400, 246, "Print",ExpressionUUID->"6c722128-d511-4fea-aaa1-606939fcb68d"],
Cell[13028319, 286977, 19492, 400, 246, "Print",ExpressionUUID->"3ee26ccf-3cd7-4d53-ad87-38922a82bda5"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[13047872, 287384, 812, 15, 37, "Subsubsection",ExpressionUUID->"a59b7e89-afda-4c94-b898-266325b97772"],
Cell[CellGroupData[{
Cell[13048709, 287403, 918, 14, 30, "Input",ExpressionUUID->"e866258a-9ba5-4e03-a0dc-590f367290ec"],
Cell[CellGroupData[{
Cell[13049652, 287421, 8956, 213, 84, "Print",ExpressionUUID->"c0312e5d-cb7b-47e9-bd05-e37203139adc"],
Cell[13058611, 287636, 10771, 241, 84, "Print",ExpressionUUID->"d405d8c4-b94c-4104-bfed-8f45fbbd44aa"],
Cell[13069385, 287879, 208, 4, 24, "Print",ExpressionUUID->"aa3f4a60-6f57-4c45-bf21-0c6cd5578b47"],
Cell[13069596, 287885, 1526, 38, 160, "Print",ExpressionUUID->"6b670041-bd4f-4319-9d2e-8742d3db8c0b"],
Cell[13071125, 287925, 191, 4, 24, "Print",ExpressionUUID->"d4a8d658-d07c-44ab-a2a9-1579e549b6bc"],
Cell[13071319, 287931, 1639, 46, 108, "Print",ExpressionUUID->"a052ec4b-a860-4fe1-8abc-2a2deb4aae2e"],
Cell[13072961, 287979, 196, 4, 24, "Print",ExpressionUUID->"929cb681-0d85-4785-bc56-a43bc6c985b6"],
Cell[13073160, 287985, 1638, 46, 108, "Print",ExpressionUUID->"2a362244-d49b-47ac-937b-28ab0657f53e"],
Cell[13074801, 288033, 15994, 331, 230, "Print",ExpressionUUID->"ea6ef0df-0a65-4fd3-93f0-3f5a42228d61"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[13090856, 288371, 684, 13, 37, "Subsubsection",ExpressionUUID->"b2f20f9c-8a32-46be-b60c-451b6dbd2c4c"],
Cell[CellGroupData[{
Cell[13091565, 288388, 891, 14, 30, "Input",ExpressionUUID->"3b4ab22f-23f2-434e-9837-a33530f20224"],
Cell[CellGroupData[{
Cell[13092481, 288406, 252, 5, 24, "Print",ExpressionUUID->"35669a91-d3d0-4311-ad35-0abf02fe2778"],
Cell[13092736, 288413, 27501, 727, 134, "Print",ExpressionUUID->"a92b62e0-a05a-4222-9068-9bbee9f8bf66"],
Cell[13120240, 289142, 17167, 406, 146, "Print",ExpressionUUID->"7438484b-2301-41c7-934f-ab152a0ea6bf"],
Cell[13137410, 289550, 20685, 458, 146, "Print",ExpressionUUID->"f48b5c2f-01e6-48b5-bda7-6599725cb2c5"],
Cell[13158098, 290010, 2803, 65, 194, "Print",ExpressionUUID->"70eaf43d-699e-4aee-8b84-473d33e5afa7"],
Cell[13160904, 290077, 240, 5, 24, "Print",ExpressionUUID->"f3218ae0-967f-43a9-ba39-a7b2b6e08a62"],
Cell[13161147, 290084, 2317, 61, 108, "Print",ExpressionUUID->"d7fe5496-cc1a-47fd-ab71-b06395f38079"],
Cell[13163467, 290147, 243, 5, 24, "Print",ExpressionUUID->"bbae2525-8cf9-4caf-969e-d486b172d515"],
Cell[13163713, 290154, 2315, 61, 108, "Print",ExpressionUUID->"d98e2804-853e-49ba-9120-f332bac8a370"],
Cell[13166031, 290217, 18014, 371, 246, "Print",ExpressionUUID->"3ec24c80-c650-4e4c-82d7-fd76e46d8ecb"],
Cell[13184048, 290590, 18009, 370, 246, "Print",ExpressionUUID->"5cd2e7d9-9ee2-4f5c-a11a-134618afdf24"],
Cell[13202060, 290962, 17973, 369, 246, "Print",ExpressionUUID->"cde3c49c-8690-4439-8730-5d158a4e01db"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[13220094, 291338, 941, 16, 37, "Subsubsection",ExpressionUUID->"da44bb1b-0898-4f5d-9a1d-3439ae06f28d"],
Cell[CellGroupData[{
Cell[13221060, 291358, 945, 15, 30, "Input",ExpressionUUID->"2eb46c8a-fea9-4633-94a7-d3c6ed02495b"],
Cell[CellGroupData[{
Cell[13222030, 291377, 17127, 405, 146, "Print",ExpressionUUID->"2198949a-04b4-44d8-8903-1a7c900dce7d"],
Cell[13239160, 291784, 20742, 462, 146, "Print",ExpressionUUID->"41193cb0-82f8-48e4-9c34-1cbd106c8718"],
Cell[13259905, 292248, 209, 4, 24, "Print",ExpressionUUID->"da357a2a-c777-44f9-a5f3-e9cd2b4035d5"],
Cell[13260117, 292254, 2425, 58, 160, "Print",ExpressionUUID->"f871d681-6746-4eb7-85aa-7c52c681d4ab"],
Cell[13262545, 292314, 192, 4, 24, "Print",ExpressionUUID->"e614ad00-adf6-4cfc-aebb-33ad5f471f0c"],
Cell[13262740, 292320, 2270, 60, 108, "Print",ExpressionUUID->"c4856af9-335a-4b0a-a042-49e055dcb3c4"],
Cell[13265013, 292382, 197, 4, 24, "Print",ExpressionUUID->"6c641d79-2005-4c9b-b37b-e59009d545be"],
Cell[13265213, 292388, 2268, 60, 108, "Print",ExpressionUUID->"434d9f0c-ebc5-4e94-891a-f9db9922e4de"],
Cell[13267484, 292450, 19137, 396, 246, "Print",ExpressionUUID->"55cac0d5-df24-4ea7-94ee-bd90c5d0dd3b"],
Cell[13286624, 292848, 19116, 395, 246, "Print",ExpressionUUID->"f1ed1a0d-b392-475c-b876-42e554975fc8"],
Cell[13305743, 293245, 19098, 395, 248, "Print",ExpressionUUID->"d30ee497-36b3-4166-9b0b-f2440de3febb"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13324914, 293648, 300, 8, 54, "Subsection",ExpressionUUID->"17c6d383-3d96-41f4-a1a6-c8b37b496ad0"],
Cell[CellGroupData[{
Cell[13325239, 293660, 630, 12, 45, "Subsubsection",ExpressionUUID->"60248967-0099-4d03-8547-62229dc2effe"],
Cell[CellGroupData[{
Cell[13325894, 293676, 863, 13, 30, "Input",ExpressionUUID->"84f8ee57-35d7-49ec-8fc0-0cd5c58091e4"],
Cell[CellGroupData[{
Cell[13326782, 293693, 227, 4, 24, "Print",ExpressionUUID->"8fca45a8-525a-4d3f-9fe6-1d668f4b9f05"],
Cell[13327012, 293699, 27488, 726, 134, "Print",ExpressionUUID->"b4f1d0ab-0f96-4f2f-b341-00c0b9e1a077"],
Cell[13354503, 294427, 17138, 405, 146, "Print",ExpressionUUID->"47be19bc-0934-4c95-a634-993343e9d127"],
Cell[13371644, 294834, 20718, 461, 146, "Print",ExpressionUUID->"c023e0ea-4b80-4ac5-a3a4-cf328d85401c"],
Cell[13392365, 295297, 2774, 64, 194, "Print",ExpressionUUID->"87cd6423-4501-4e12-a438-db0102d00db0"],
Cell[13395142, 295363, 215, 4, 24, "Print",ExpressionUUID->"cb1eec38-d4b1-4fd6-8088-e630fddfa35f"],
Cell[13395360, 295369, 2294, 60, 108, "Print",ExpressionUUID->"c56be7d5-5d8a-4e3c-a76a-4fd5c7908117"],
Cell[13397657, 295431, 220, 4, 24, "Print",ExpressionUUID->"9368e61a-7bc1-411e-a164-297122e184dc"],
Cell[13397880, 295437, 2292, 60, 108, "Print",ExpressionUUID->"40f164c0-2042-4140-b8d5-10ec60ef2555"],
Cell[13400175, 295499, 17987, 369, 246, "Print",ExpressionUUID->"6af4bdc9-456c-4af1-8aad-276f8953a91d"],
Cell[13418165, 295870, 17983, 369, 246, "Print",ExpressionUUID->"4564af19-6a2d-4196-8cef-4ad0cce6d668"],
Cell[13436151, 296241, 17993, 369, 246, "Print",ExpressionUUID->"fdfaed21-0578-47f3-bf4d-97e12f012be7"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[13454205, 296617, 652, 13, 37, "Subsubsection",ExpressionUUID->"10b04386-e567-4c2d-b86a-ec9ac7d5557b"],
Cell[CellGroupData[{
Cell[13454882, 296634, 911, 13, 30, "Input",ExpressionUUID->"c4fc54d1-643f-4ed4-a1c6-ce130dd44600"],
Cell[CellGroupData[{
Cell[13455818, 296651, 250, 5, 24, "Print",ExpressionUUID->"bd39e89f-df69-4183-ab6a-30f4888aba60"],
Cell[13456071, 296658, 60373, 1375, 134, "Print",ExpressionUUID->"e6d0ed13-00df-47ae-94a2-e510e3644b7c"],
Cell[13516447, 298035, 17176, 406, 146, "Print",ExpressionUUID->"95bfc225-9fdc-48ec-8cdb-763ce1049f42"],
Cell[13533626, 298443, 20783, 463, 146, "Print",ExpressionUUID->"b8b21c2a-c632-46f9-a466-f40ae0111560"],
Cell[13554412, 298908, 2788, 65, 194, "Print",ExpressionUUID->"78c31287-1e22-4108-9dbb-a461235fa6de"],
Cell[13557203, 298975, 238, 5, 24, "Print",ExpressionUUID->"1c6bff3e-3d0c-4b4e-badc-890049a1b78f"],
Cell[13557444, 298982, 2317, 61, 108, "Print",ExpressionUUID->"a11d1e29-8c0c-4162-9caf-2de8ade20ea2"],
Cell[13559764, 299045, 241, 5, 24, "Print",ExpressionUUID->"299b6ed2-fb36-44eb-a567-ed60ab1fd966"],
Cell[13560008, 299052, 2313, 61, 108, "Print",ExpressionUUID->"7e589ee6-1e3e-426f-a1c9-0f6a72e741a6"],
Cell[13562324, 299115, 19374, 392, 251, "Print",ExpressionUUID->"5730368b-0741-4d71-8637-8f71569894e6"],
Cell[13581701, 299509, 19393, 393, 251, "Print",ExpressionUUID->"7c4386a2-9f08-4b96-b3cf-d664b16877e2"],
Cell[13601097, 299904, 19353, 392, 251, "Print",ExpressionUUID->"f0dd22b9-8679-4243-b9b8-84b0de0d1118"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[13620535, 300305, 342, 9, 53, "Section",ExpressionUUID->"c23640dc-a3d3-45ae-898a-186d24d2767b"],
Cell[CellGroupData[{
Cell[13620902, 300318, 262, 8, 54, "Subsection",ExpressionUUID->"3d4ed893-9f1f-4f01-ab64-c0227c62dbe8"],
Cell[CellGroupData[{
Cell[13621189, 300330, 973, 18, 45, "Subsubsection",ExpressionUUID->"7e46e302-c294-46a0-b8d7-651626d40bf3"],
Cell[CellGroupData[{
Cell[13622187, 300352, 770, 12, 30, "Input",ExpressionUUID->"03932ffc-5e0d-4f1f-ac22-0956570ed706"],
Cell[CellGroupData[{
Cell[13622982, 300368, 17124, 405, 146, "Print",ExpressionUUID->"a917d7bf-ab8c-4858-9ef5-9e96e9a27e41"],
Cell[13640109, 300775, 20624, 458, 146, "Print",ExpressionUUID->"501ba32a-ee95-4a04-9619-b017201706ac"],
Cell[13660736, 301235, 210, 4, 24, "Print",ExpressionUUID->"a29a2356-da54-4bf0-88b2-e18b77682590"],
Cell[13660949, 301241, 2423, 58, 160, "Print",ExpressionUUID->"11a1357c-1dde-4293-9f93-5fb3aa4cdcfb"],
Cell[13663375, 301301, 209, 4, 24, "Print",ExpressionUUID->"3d16d5e7-a0db-4c30-b693-bc4dc8dc986d"],
Cell[13663587, 301307, 2427, 58, 160, "Print",ExpressionUUID->"58119487-608e-499a-a0d9-8aee409ebaaf"],
Cell[13666017, 301367, 191, 4, 24, "Print",ExpressionUUID->"7830a6b8-ef51-4faf-ac8d-67742d5f6e58"],
Cell[13666211, 301373, 2272, 60, 108, "Print",ExpressionUUID->"21e7a7b1-cdcd-46ef-a342-d3a303b0c567"],
Cell[13668486, 301435, 193, 4, 24, "Print",ExpressionUUID->"5e1ce1ae-675a-4a3b-a065-fd3d1bdeafff"],
Cell[13668682, 301441, 2270, 60, 108, "Print",ExpressionUUID->"cb50bf46-4a0f-4e93-93e6-bd6830ac2cf6"],
Cell[13670955, 301503, 19432, 395, 246, "Print",ExpressionUUID->"b2f9b4a5-86db-48e7-b099-7c17b720ee84"],
Cell[13690390, 301900, 19421, 395, 246, "Print",ExpressionUUID->"63f5372d-907c-4201-8747-f0dbccf8e0ff"],
Cell[13709814, 302297, 19427, 395, 246, "Print",ExpressionUUID->"d73b659a-2d52-41d7-98c4-80aba4a4102c"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[13729302, 302699, 973, 18, 37, "Subsubsection",ExpressionUUID->"846f8d40-2952-48de-8d2c-c418560f41cb"],
Cell[CellGroupData[{
Cell[13730300, 302721, 823, 13, 30, "Input",ExpressionUUID->"ed90a3c2-5f35-45e3-a083-911db91cce48"],
Cell[CellGroupData[{
Cell[13731148, 302738, 873, 24, 24, "Print",ExpressionUUID->"6ccf28bc-d7cf-440c-9787-5550e320106f"],
Cell[13732024, 302764, 880, 24, 24, "Print",ExpressionUUID->"c7be5330-dbef-4f51-8b9b-a36af1b8491e"],
Cell[13732907, 302790, 233, 4, 24, "Print",ExpressionUUID->"7a28c5ed-ce8d-48fa-8556-07e110311b21"],
Cell[13733143, 302796, 11933, 312, 192, "Print",ExpressionUUID->"e75f4a5a-4cc0-4551-a8e7-2ebeed0fb804"],
Cell[13745079, 303110, 216, 4, 24, "Print",ExpressionUUID->"1c36bdb9-ec13-4591-976f-ae3dd93143b3"],
Cell[13745298, 303116, 1315, 36, 27, "Print",ExpressionUUID->"fa38585a-4587-4f4f-ba39-b142a42a846a"],
Cell[13746616, 303154, 216, 4, 24, "Print",ExpressionUUID->"a5e89bb6-5f1a-429c-8bab-16fb5904a4da"],
Cell[13746835, 303160, 1317, 36, 27, "Print",ExpressionUUID->"e1c8e80b-45c1-433b-ad96-ff8b7e892da9"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13748213, 303203, 1124, 16, 45, "Subsubsection",ExpressionUUID->"007a193c-1bab-4ac4-ab57-ea978dfcfa58"],
Cell[CellGroupData[{
Cell[13749362, 303223, 830, 13, 30, "Input",ExpressionUUID->"5d878df2-1645-40cd-8fb6-3fdd04f73b47"],
Cell[CellGroupData[{
Cell[13750217, 303240, 17314, 408, 146, "Print",ExpressionUUID->"6ccd751b-75b2-4f53-b704-aad57b7be80b"],
Cell[13767534, 303650, 20798, 461, 146, "Print",ExpressionUUID->"93ade1e3-7cdb-44bf-a9a5-9f5da65643c6"],
Cell[13788335, 304113, 408, 7, 24, "Print",ExpressionUUID->"c57a5c28-b24d-4b87-a0f3-e18361301d2e"],
Cell[13788746, 304122, 2624, 61, 160, "Print",ExpressionUUID->"c36dea9c-841d-46a5-b0e6-b24aa306a65a"],
Cell[13791373, 304185, 391, 7, 24, "Print",ExpressionUUID->"c232a280-3750-4b92-8068-21a79502532c"],
Cell[13791767, 304194, 2470, 63, 108, "Print",ExpressionUUID->"80797f85-0ac1-4b4b-a0ee-5dfd929976d2"],
Cell[13794240, 304259, 394, 7, 24, "Print",ExpressionUUID->"5441216d-8c7d-4242-8d8e-f95b9a3d573e"],
Cell[13794637, 304268, 2468, 63, 108, "Print",ExpressionUUID->"d860c855-417b-4a4f-a3fd-4b1d694ea254"],
Cell[13797108, 304333, 18598, 382, 250, "Print",ExpressionUUID->"8fefd14b-7157-40bf-9222-0565876026b9"],
Cell[13815709, 304717, 18596, 382, 246, "Print",ExpressionUUID->"fe46c928-0d63-4660-8a69-a4fb6992deca"],
Cell[13834308, 305101, 18625, 384, 246, "Print",ExpressionUUID->"5828ac9a-30a4-485d-8e34-4b0ba2184171"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[13852994, 305492, 1048, 18, 37, "Subsubsection",ExpressionUUID->"59c33b5e-02ee-4387-a4d1-7f9fdb6ffd37"],
Cell[CellGroupData[{
Cell[13854067, 305514, 826, 13, 30, "Input",ExpressionUUID->"8841e090-a6c9-475c-a0ea-82297d672bf0"],
Cell[CellGroupData[{
Cell[13854918, 305531, 9020, 214, 84, "Print",ExpressionUUID->"a7c859d7-d6b1-4238-91bd-33e1444d6aac"],
Cell[13863941, 305747, 10810, 241, 84, "Print",ExpressionUUID->"6113009f-e38d-43f5-8178-2e5f3bc1c0d2"],
Cell[13874754, 305990, 278, 5, 24, "Print",ExpressionUUID->"9f481920-5874-49b3-a3eb-09b932dd29d5"],
Cell[13875035, 305997, 1592, 39, 160, "Print",ExpressionUUID->"7dc81c2c-2ee2-45bd-8b19-4da049843c61"],
Cell[13876630, 306038, 259, 5, 24, "Print",ExpressionUUID->"7f70eb9b-4541-44ed-81ce-93c7f6e948cd"],
Cell[13876892, 306045, 1707, 47, 108, "Print",ExpressionUUID->"1d9d6102-d622-44ba-b89f-a71c3bd57df0"],
Cell[13878602, 306094, 262, 5, 24, "Print",ExpressionUUID->"14a3cb80-41ba-4f2d-bd32-712b9cde0bb0"],
Cell[13878867, 306101, 1708, 47, 108, "Print",ExpressionUUID->"fbdc3528-9e70-46cd-aec8-4658becd0bbc"],
Cell[13880578, 306150, 16522, 340, 246, "Print",ExpressionUUID->"155a2ba4-2167-4d9b-a332-dddfdc16119d"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13897173, 306498, 205, 4, 54, "Subsection",ExpressionUUID->"e3c5c5a3-3aed-4fc0-9728-b5bcd6025688"],
Cell[CellGroupData[{
Cell[13897403, 306506, 868, 13, 45, "Subsubsection",ExpressionUUID->"f1386e27-b224-42dd-83cf-4139e4ba8e59"],
Cell[13898274, 306521, 771, 13, 30, "Input",ExpressionUUID->"d2650c01-d283-4f9d-b189-b9c3e3ee6bb5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13899082, 306539, 871, 13, 45, "Subsubsection",ExpressionUUID->"34219953-e5bb-4290-9d01-3b32a30f53e9"],
Cell[13899956, 306554, 772, 13, 30, "Input",ExpressionUUID->"9e52d089-58f7-441e-8a49-3910f6917fc0"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[13900801, 306575, 276, 8, 72, "Title",ExpressionUUID->"2c563be0-9061-4c75-b31e-6b2cf3946f70"],
Cell[CellGroupData[{
Cell[13901102, 306587, 468, 11, 67, "Section",ExpressionUUID->"bcad45a3-f242-4ec8-90aa-a444a3e1ea07"],
Cell[CellGroupData[{
Cell[13901595, 306602, 338, 9, 54, "Subsection",ExpressionUUID->"e6032e46-9c14-480a-b0ab-ec21d147e330"],
Cell[CellGroupData[{
Cell[13901958, 306615, 1086, 16, 45, "Subsubsection",ExpressionUUID->"fc5a4a12-4949-45f1-ba50-9b759f3d29f9"],
Cell[CellGroupData[{
Cell[13903069, 306635, 823, 13, 30, "Input",ExpressionUUID->"678d0f08-7ea5-4914-9bf7-3b54bbbefa90"],
Cell[CellGroupData[{
Cell[13903917, 306652, 8973, 213, 84, "Print",ExpressionUUID->"82fdeed8-47d8-430d-86e7-39366a9ca5e6"],
Cell[13912893, 306867, 10727, 239, 84, "Print",ExpressionUUID->"3ffa4da8-39b3-44f6-8ec1-946156d6245e"],
Cell[13923623, 307108, 235, 4, 24, "Print",ExpressionUUID->"3554d709-e50f-4e81-8d77-f4fc20ad61a3"],
Cell[13923861, 307114, 1552, 38, 160, "Print",ExpressionUUID->"0f88faaf-c1b8-49bd-935a-2eaff6c998e6"],
Cell[13925416, 307154, 218, 4, 24, "Print",ExpressionUUID->"77528bf4-f7a8-4905-85a3-c51f145161d2"],
Cell[13925637, 307160, 1669, 46, 108, "Print",ExpressionUUID->"3fec668a-b867-42e7-bce5-69e37a868acb"],
Cell[13927309, 307208, 221, 4, 24, "Print",ExpressionUUID->"23607922-92cf-4e88-886b-e90321e2e4c8"],
Cell[13927533, 307214, 1666, 46, 108, "Print",ExpressionUUID->"60cea6e9-4a87-4592-957a-056a0b5725dd"],
Cell[13929202, 307262, 14341, 297, 246, "Print",ExpressionUUID->"46bb582e-ad79-4a28-afd9-5bf605c5f2ae"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[13943604, 307566, 1160, 17, 37, "Subsubsection",ExpressionUUID->"258707ca-f7e3-4b5d-aa05-63c9e2035add"],
Cell[CellGroupData[{
Cell[13944789, 307587, 803, 13, 30, "Input",ExpressionUUID->"ac83883e-0c86-4998-b8af-b6e41d4c3662"],
Cell[CellGroupData[{
Cell[13945617, 307604, 8955, 213, 84, "Print",ExpressionUUID->"1ec6cb3f-675d-493f-9978-e2b66b333833"],
Cell[13954575, 307819, 10656, 237, 84, "Print",ExpressionUUID->"ad8c92ef-766e-4be2-9a39-356fbf2bb6f9"],
Cell[13965234, 308058, 211, 4, 24, "Print",ExpressionUUID->"6bcbfa55-3cf0-4293-b35d-fbd2aafdc42b"],
Cell[13965448, 308064, 1526, 38, 160, "Print",ExpressionUUID->"591eea6d-4085-41f1-bb56-201409f1074b"],
Cell[13966977, 308104, 192, 4, 24, "Print",ExpressionUUID->"56350a92-d11d-4fd2-aa30-958ea546c919"],
Cell[13967172, 308110, 1642, 46, 108, "Print",ExpressionUUID->"820b26a9-473b-43a4-9c59-d8707eb1831b"],
Cell[13968817, 308158, 195, 4, 24, "Print",ExpressionUUID->"2958dafb-c98f-47c3-a2b3-5aa734b006eb"],
Cell[13969015, 308164, 1640, 46, 108, "Print",ExpressionUUID->"7e1465ee-2da9-45fd-b35a-1d9d70d837e5"],
Cell[13970658, 308212, 16129, 333, 246, "Print",ExpressionUUID->"ec478b14-03c5-417c-8837-ab4813049ad5"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[13986848, 308552, 1274, 22, 37, "Subsubsection",ExpressionUUID->"314d063a-3770-45de-9ec6-62deafdc974e"],
Cell[CellGroupData[{
Cell[13988147, 308578, 881, 14, 30, "Input",ExpressionUUID->"71d03299-e8d3-4e23-abab-2177c8f9b971"],
Cell[CellGroupData[{
Cell[13989053, 308596, 8957, 213, 84, "Print",ExpressionUUID->"7af91b09-cdf2-4079-a835-166989bd728d"],
Cell[13998013, 308811, 10758, 241, 84, "Print",ExpressionUUID->"b171c17a-4132-4dbb-b109-7dd6b64d8cda"],
Cell[14008774, 309054, 211, 4, 24, "Print",ExpressionUUID->"a0220122-2d70-4986-995d-6257a16bc2b9"],
Cell[14008988, 309060, 1525, 38, 160, "Print",ExpressionUUID->"ab2c8100-1060-4acb-b1bb-17e6e2856c5f"],
Cell[14010516, 309100, 192, 4, 24, "Print",ExpressionUUID->"30670ff7-0695-4f81-a64e-58d3496dfb99"],
Cell[14010711, 309106, 1640, 46, 108, "Print",ExpressionUUID->"e152de64-5217-4aa4-bd06-baa8a1c64df0"],
Cell[14012354, 309154, 195, 4, 24, "Print",ExpressionUUID->"7ec5ed7c-d8b8-468f-bf1e-f9e87c84f0f7"],
Cell[14012552, 309160, 1640, 46, 108, "Print",ExpressionUUID->"746845de-26c8-4481-ba99-e323f17b0af5"],
Cell[14014195, 309208, 14422, 299, 241, "Print",ExpressionUUID->"ba733de9-76f8-4cc3-b190-9872a8b7719f"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[14028678, 309514, 1325, 23, 37, "Subsubsection",ExpressionUUID->"31b52ffc-460a-468c-93f5-d5fcd8f61db8"],
Cell[CellGroupData[{
Cell[14030028, 309541, 924, 14, 30, "Input",ExpressionUUID->"942110ba-1240-4c9e-9606-2701dc40dee2"],
Cell[CellGroupData[{
Cell[14030977, 309559, 7830, 192, 84, "Print",ExpressionUUID->"45468320-c861-4b74-9d05-5aa95b7d892b"],
Cell[14038810, 309753, 9483, 214, 84, "Print",ExpressionUUID->"a5843fd9-4363-4801-a1b2-56b5750a4ecf"],
Cell[14048296, 309969, 255, 5, 24, "Print",ExpressionUUID->"4583b87d-589d-4760-ad53-7b6a7444c685"],
Cell[14048554, 309976, 1416, 36, 160, "Print",ExpressionUUID->"4744fbff-22b5-43bf-a08a-2a27d3133bed"],
Cell[14049973, 310014, 240, 5, 24, "Print",ExpressionUUID->"950d9e6a-2384-4623-81d8-040a24099116"],
Cell[14050216, 310021, 1539, 45, 108, "Print",ExpressionUUID->"658c8375-8e9c-423a-9b00-6026ad676029"],
Cell[14051758, 310068, 241, 5, 24, "Print",ExpressionUUID->"3fc00291-9be3-4b4e-a0cd-ed651101922f"],
Cell[14052002, 310075, 1537, 45, 108, "Print",ExpressionUUID->"46027d2a-6227-4c62-a9ae-f113b2b821f6"],
Cell[14053542, 310122, 14937, 312, 246, "Print",ExpressionUUID->"02b07450-588e-4d21-8c5a-8d6af60c2506"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[14068540, 310441, 1219, 17, 37, "Subsubsection",ExpressionUUID->"c8602d09-6de8-4fff-893c-acb31d53dd4d"],
Cell[CellGroupData[{
Cell[14069784, 310462, 855, 13, 30, "Input",ExpressionUUID->"7d0997cd-06c9-46c4-ac8a-eba2874f83c7"],
Cell[CellGroupData[{
Cell[14070664, 310479, 8955, 213, 84, "Print",ExpressionUUID->"dd5cb618-ab57-4e7b-ab44-b49288ef3c22"],
Cell[14079622, 310694, 10688, 237, 84, "Print",ExpressionUUID->"79e26e5c-f013-4c88-969f-7149e76dd0b7"],
Cell[14090313, 310933, 209, 4, 24, "Print",ExpressionUUID->"f20bb8b0-7c44-4e20-89e1-0293c7c8520f"],
Cell[14090525, 310939, 1523, 38, 160, "Print",ExpressionUUID->"9b17644e-2c5b-4a0f-b4a7-c376c48d8ce2"],
Cell[14092051, 310979, 192, 4, 24, "Print",ExpressionUUID->"3f444710-f1bc-40ec-8af6-291d26653ff5"],
Cell[14092246, 310985, 1642, 46, 108, "Print",ExpressionUUID->"d3685c44-f672-43f8-8ad6-9202c34bd151"],
Cell[14093891, 311033, 195, 4, 24, "Print",ExpressionUUID->"0f16db99-8286-4521-98cb-0deabaaae760"],
Cell[14094089, 311039, 1642, 46, 108, "Print",ExpressionUUID->"585427c3-80cf-4d4a-87c5-81ca21405e75"],
Cell[14095734, 311087, 15399, 318, 246, "Print",ExpressionUUID->"6841d90d-b041-4da5-91d2-536bffbb3178"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[14111194, 311412, 1470, 25, 37, "Subsubsection",ExpressionUUID->"d9d23b2a-cb57-4792-9055-d127d8ad7b86"],
Cell[CellGroupData[{
Cell[14112689, 311441, 880, 14, 30, "Input",ExpressionUUID->"ed9aaa7c-a193-4fda-9ac9-ef1280e23c02"],
Cell[CellGroupData[{
Cell[14113594, 311459, 9227, 217, 84, "Print",ExpressionUUID->"9643ff86-507c-40c4-91fd-91bc05e58364"],
Cell[14122824, 311678, 10784, 234, 84, "Print",ExpressionUUID->"24627275-723d-4a22-b618-58f802128118"],
Cell[14133611, 311914, 477, 8, 24, "Print",ExpressionUUID->"472b819a-5842-407a-9609-7ce14431a560"],
Cell[14134091, 311924, 1791, 42, 160, "Print",ExpressionUUID->"ca23842e-8a96-4968-bae2-dacc58b2be08"],
Cell[14135885, 311968, 460, 8, 24, "Print",ExpressionUUID->"c5db39c6-bf61-4117-9a7a-4262d2fae8a4"],
Cell[14136348, 311978, 1911, 50, 108, "Print",ExpressionUUID->"bed878ba-817e-45ed-8495-79b8adc95a95"],
Cell[14138262, 312030, 463, 8, 24, "Print",ExpressionUUID->"b3a1379e-2a40-4dce-9577-e77bc6a78306"],
Cell[14138728, 312040, 1913, 50, 108, "Print",ExpressionUUID->"78a1081f-bedd-4050-8ee3-582b72c0d4d1"],
Cell[14140644, 312092, 14434, 297, 246, "Print",ExpressionUUID->"feaef0dc-5b25-4ab3-a428-2caa6afd32db"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[14155163, 312398, 354, 6, 53, "Section",ExpressionUUID->"e2be4357-ca4b-4349-a510-9dee42aeb2b7"],
Cell[CellGroupData[{
Cell[14155542, 312408, 256, 4, 54, "Subsection",ExpressionUUID->"af9a682e-b587-479f-bffa-4faabe1c1038"],
Cell[CellGroupData[{
Cell[14155823, 312416, 1205, 17, 45, "Subsubsection",ExpressionUUID->"8d7e2054-f239-408a-8826-d305444b155a"],
Cell[CellGroupData[{
Cell[14157053, 312437, 861, 13, 30, "Input",ExpressionUUID->"d9426c50-4fc7-47ae-b2fa-1e0d4fe9135a"],
Cell[CellGroupData[{
Cell[14157939, 312454, 8978, 213, 84, "Print",ExpressionUUID->"d191b1d4-1899-4a3e-8570-70a874b9db1f"],
Cell[14166920, 312669, 10698, 237, 84, "Print",ExpressionUUID->"957d5534-d347-4acf-9bce-020d783037cc"],
Cell[14177621, 312908, 230, 4, 24, "Print",ExpressionUUID->"1fe7749d-7cd2-419a-b04e-b83d9176e75b"],
Cell[14177854, 312914, 1546, 38, 160, "Print",ExpressionUUID->"7e01195f-19b7-467d-9402-3d27b9f99f0a"],
Cell[14179403, 312954, 213, 4, 24, "Print",ExpressionUUID->"4fb8f635-0fd2-459b-92c4-2d98318948a1"],
Cell[14179619, 312960, 1662, 46, 108, "Print",ExpressionUUID->"227ca031-50df-442d-8d0f-64882b71de85"],
Cell[14181284, 313008, 215, 4, 24, "Print",ExpressionUUID->"6a85cef8-94e7-4bbf-92c1-69a352e2a4b5"],
Cell[14181502, 313014, 1662, 46, 108, "Print",ExpressionUUID->"c8d002ed-4846-4555-824c-8b0d62d65da5"],
Cell[14183167, 313062, 14800, 305, 246, "Print",ExpressionUUID->"16e6dc33-85fb-4eef-ae25-45edcc2aa55a"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[14198028, 313374, 1232, 18, 37, "Subsubsection",ExpressionUUID->"7a0d5852-436b-4495-895c-03d9941dc65b"],
Cell[CellGroupData[{
Cell[14199285, 313396, 812, 12, 30, "Input",ExpressionUUID->"216da888-b86c-4291-93f6-48b91939d7ca"],
Cell[CellGroupData[{
Cell[14200122, 313412, 8981, 213, 84, "Print",ExpressionUUID->"cce90bce-1e02-4529-a9a1-7d206717e9ad"],
Cell[14209106, 313627, 10745, 239, 84, "Print",ExpressionUUID->"a7acff72-361e-454e-bacd-9b550ce12f37"],
Cell[14219854, 313868, 235, 4, 24, "Print",ExpressionUUID->"f4341346-fc53-40d1-91ba-cb72cbf9e3a4"],
Cell[14220092, 313874, 1553, 38, 160, "Print",ExpressionUUID->"bfefb971-ebd6-4eb0-99bc-d708ba7fc957"],
Cell[14221648, 313914, 218, 4, 24, "Print",ExpressionUUID->"0688452e-54e4-43aa-bd2e-e87a5a4914a4"],
Cell[14221869, 313920, 1668, 46, 108, "Print",ExpressionUUID->"658adc1f-7721-4e49-bcf6-458c570a7f16"],
Cell[14223540, 313968, 221, 4, 24, "Print",ExpressionUUID->"a2e61491-6dfd-4e89-9aae-315838f8e2d6"],
Cell[14223764, 313974, 1666, 46, 108, "Print",ExpressionUUID->"35ee0d31-34d4-490e-b319-df67ff107a05"],
Cell[14225433, 314022, 15542, 321, 246, "Print",ExpressionUUID->"eb37232d-dde5-4f5a-a407-5c7332186f0a"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[14241036, 314350, 1290, 18, 37, "Subsubsection",ExpressionUUID->"7c2d246f-349c-43f6-b892-6d85778dbf30"],
Cell[CellGroupData[{
Cell[14242351, 314372, 916, 14, 30, "Input",ExpressionUUID->"70aa9f1e-e209-4be6-aaf1-bfaa4e999766"],
Cell[CellGroupData[{
Cell[14243292, 314390, 8988, 213, 84, "Print",ExpressionUUID->"699705c0-ac98-4ddc-a395-de30b67e31c7"],
Cell[14252283, 314605, 10683, 238, 84, "Print",ExpressionUUID->"7fa11942-8495-4a49-a2de-3728f9b610db"],
Cell[14262969, 314845, 230, 4, 24, "Print",ExpressionUUID->"9a9a21c6-f4a9-4f04-8feb-c438cbccbb23"],
Cell[14263202, 314851, 1551, 38, 160, "Print",ExpressionUUID->"2026e736-aa36-476a-8422-e719654b5ace"],
Cell[14264756, 314891, 215, 4, 24, "Print",ExpressionUUID->"c047cfc5-693e-498b-9bb0-40631ef9ca78"],
Cell[14264974, 314897, 1664, 46, 108, "Print",ExpressionUUID->"5e1bb202-d65b-44d7-bac2-6ae1049fbd8a"],
Cell[14266641, 314945, 216, 4, 24, "Print",ExpressionUUID->"52729194-ac82-43f7-a573-c679666843bf"],
Cell[14266860, 314951, 1662, 46, 108, "Print",ExpressionUUID->"5d1eea86-4867-4d4d-ada4-4e292b1e9af3"],
Cell[14268525, 314999, 13738, 285, 233, "Print",ExpressionUUID->"a32a105c-d45f-4946-9fb7-b1282e316fd8"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[14282324, 315291, 1262, 18, 37, "Subsubsection",ExpressionUUID->"2ad81a84-64e2-416a-aa2f-15df9fac80a4"],
Cell[CellGroupData[{
Cell[14283611, 315313, 872, 14, 30, "Input",ExpressionUUID->"205ad88b-eb1d-474a-94d2-87c4327acea7"],
Cell[CellGroupData[{
Cell[14284508, 315331, 8959, 213, 84, "Print",ExpressionUUID->"0a55fe38-7135-4b62-ab3b-b1d8608d6cd9"],
Cell[14293470, 315546, 10668, 239, 84, "Print",ExpressionUUID->"e01a560c-50dd-4a73-888c-61b7b9709945"],
Cell[14304141, 315787, 208, 4, 24, "Print",ExpressionUUID->"b8f4f49f-2f03-45da-9e1f-357afc1959e8"],
Cell[14304352, 315793, 1521, 38, 160, "Print",ExpressionUUID->"a5b0afa9-8236-40d1-a199-d0b9a7b1ba4b"],
Cell[14305876, 315833, 191, 4, 24, "Print",ExpressionUUID->"6fb8c00e-f73f-47d2-b18f-62fbf15152e5"],
Cell[14306070, 315839, 1643, 46, 108, "Print",ExpressionUUID->"11f6134a-b626-4f07-89c7-e84529a4a04f"],
Cell[14307716, 315887, 194, 4, 24, "Print",ExpressionUUID->"570253af-0416-4a31-9e5e-2f30eea017f7"],
Cell[14307913, 315893, 1642, 46, 108, "Print",ExpressionUUID->"2d3adc70-bee2-4700-b047-6140c9a531e0"],
Cell[14309558, 315941, 16418, 339, 246, "Print",ExpressionUUID->"64fc25ab-2ecb-4ab1-8bda-a81b94b469b2"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[14326037, 316287, 1340, 19, 37, "Subsubsection",ExpressionUUID->"755ec18a-128e-4fe8-b807-0e8fe490ac75"],
Cell[CellGroupData[{
Cell[14327402, 316310, 942, 15, 30, "Input",ExpressionUUID->"5708afcb-bc80-4ffe-84ba-b2494611bb98"],
Cell[CellGroupData[{
Cell[14328369, 316329, 8960, 213, 84, "Print",ExpressionUUID->"c2dbd1d9-3326-4511-866a-8d3b672fa0c3"],
Cell[14337332, 316544, 10632, 236, 84, "Print",ExpressionUUID->"14f0b1e2-2aef-43b9-9c71-58430b3cbb39"],
Cell[14347967, 316782, 210, 4, 24, "Print",ExpressionUUID->"e3b758ab-b721-4307-8f06-282b1fe99724"],
Cell[14348180, 316788, 1521, 38, 160, "Print",ExpressionUUID->"0ca66281-eb62-473c-ace4-4b084f1a7673"],
Cell[14349704, 316828, 191, 4, 24, "Print",ExpressionUUID->"897d0298-ca73-41a9-bffa-40db837630b8"],
Cell[14349898, 316834, 1641, 46, 108, "Print",ExpressionUUID->"3ccc9fcf-c5d5-47c5-af29-166f290a4859"],
Cell[14351542, 316882, 194, 4, 24, "Print",ExpressionUUID->"241e66d0-faa5-4db8-a30f-6b3a97a9e1a8"],
Cell[14351739, 316888, 1640, 46, 108, "Print",ExpressionUUID->"23c35541-1343-4bbb-aa23-7d562a25cac3"],
Cell[14353382, 316936, 14170, 293, 242, "Print",ExpressionUUID->"9cfabd39-7e31-465e-b846-642471925234"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[14367613, 317236, 1412, 20, 37, "Subsubsection",ExpressionUUID->"753550ba-2e55-43c9-a378-a756d63a73d2"],
Cell[CellGroupData[{
Cell[14369050, 317260, 1014, 16, 30, "Input",ExpressionUUID->"69ae8207-c5ad-4484-9c7d-b27b4fc1a661"],
Cell[CellGroupData[{
Cell[14370089, 317280, 7872, 192, 84, "Print",ExpressionUUID->"7edbc854-5536-4ac1-91c9-e89a96000dd2"],
Cell[14377964, 317474, 9579, 217, 84, "Print",ExpressionUUID->"9810843d-2549-4f08-8939-08f88efcde38"],
Cell[14387546, 317693, 299, 5, 24, "Print",ExpressionUUID->"5a97511b-ff6c-4866-85f9-9491e863f1d9"],
Cell[14387848, 317700, 1461, 36, 160, "Print",ExpressionUUID->"fb51a3c8-ad67-45f4-b2db-3a4d16f7b604"],
Cell[14389312, 317738, 284, 5, 24, "Print",ExpressionUUID->"b63c455e-d5e8-48bf-8605-53f996c0582f"],
Cell[14389599, 317745, 1585, 45, 108, "Print",ExpressionUUID->"e6b91999-98cd-4edb-9c74-839f45097752"],
Cell[14391187, 317792, 285, 5, 24, "Print",ExpressionUUID->"ff3a6052-56c7-4e2f-844f-34f91bb0be03"],
Cell[14391475, 317799, 1581, 45, 108, "Print",ExpressionUUID->"fc151563-caef-4e53-ae53-749cdfba365a"],
Cell[14393059, 317846, 14966, 312, 246, "Print",ExpressionUUID->"decd25c3-d924-4c06-9ce6-bb2fe6bf42f5"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[14408086, 318165, 1437, 20, 37, "Subsubsection",ExpressionUUID->"fd5c2ed5-00db-4c64-aa69-045d7d89b78e"],
Cell[CellGroupData[{
Cell[14409548, 318189, 1039, 16, 30, "Input",ExpressionUUID->"7d2b1c9d-54d5-4b9d-b904-da4b0eadd3a8"],
Cell[CellGroupData[{
Cell[14410612, 318209, 7892, 192, 84, "Print",ExpressionUUID->"44a3f95d-a31d-4874-b1a2-a8ab0d571524"],
Cell[14418507, 318403, 9683, 220, 84, "Print",ExpressionUUID->"83054ee0-343d-45f3-a7e3-9381d5996fc2"],
Cell[14428193, 318625, 325, 6, 24, "Print",ExpressionUUID->"f85e2b55-4f7f-43d3-a703-d0085119f0a5"],
Cell[14428521, 318633, 1487, 37, 160, "Print",ExpressionUUID->"c667e914-c381-4d41-8c8e-22dce09ef682"],
Cell[14430011, 318672, 308, 6, 24, "Print",ExpressionUUID->"9af4ff0f-9f8b-4ce5-b07f-4537ca9580f6"],
Cell[14430322, 318680, 1609, 46, 108, "Print",ExpressionUUID->"652e1a64-add2-4ba0-a283-8499a9ef4f40"],
Cell[14431934, 318728, 313, 6, 24, "Print",ExpressionUUID->"66c0624f-89c7-4f2e-928a-786ed6d0185e"],
Cell[14432250, 318736, 1612, 46, 108, "Print",ExpressionUUID->"654b97cc-7a90-409d-9687-ea4805131b82"],
Cell[14433865, 318784, 14993, 313, 250, "Print",ExpressionUUID->"319f4732-11ff-43ee-923b-55baa0f3b42d"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[14448919, 319104, 1464, 21, 37, "Subsubsection",ExpressionUUID->"d8fe9005-c8f0-4ac9-9e5d-ab2a52d812c9"],
Cell[CellGroupData[{
Cell[14450408, 319129, 1092, 17, 30, "Input",ExpressionUUID->"55757e62-aca1-43cd-a8ce-f10d44c97475"],
Cell[CellGroupData[{
Cell[14451525, 319150, 7929, 193, 84, "Print",ExpressionUUID->"3844c2b3-8217-4399-a76e-ee6021dc74de"],
Cell[14459457, 319345, 9660, 219, 84, "Print",ExpressionUUID->"d953a711-2d03-410b-8ab8-078bea74c999"],
Cell[14469120, 319566, 349, 6, 24, "Print",ExpressionUUID->"fb4dcee8-cd8d-434d-af7d-f60855648afe"],
Cell[14469472, 319574, 1510, 37, 160, "Print",ExpressionUUID->"fdd54ee8-2c2d-4df1-b8ce-0aeed8e5b4f8"],
Cell[14470985, 319613, 332, 6, 24, "Print",ExpressionUUID->"081a7bb4-e498-4390-8328-a5a75c3d8f00"],
Cell[14471320, 319621, 1634, 46, 108, "Print",ExpressionUUID->"ac5a640f-81b2-48c3-a4d8-f5a33478e925"],
Cell[14472957, 319669, 333, 6, 24, "Print",ExpressionUUID->"f2c4b4d2-4c08-410c-b4f6-a8f51efe9edb"],
Cell[14473293, 319677, 1633, 46, 108, "Print",ExpressionUUID->"677b98ab-d454-4336-8752-b9860a1a85e3"],
Cell[14474929, 319725, 15023, 313, 246, "Print",ExpressionUUID->"bcb2da14-619b-4b04-8c0f-9a176e6de419"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[14490037, 320047, 458, 7, 53, "Section",ExpressionUUID->"831defaf-7b76-4efd-bd58-df520e6b9b11"],
Cell[CellGroupData[{
Cell[14490520, 320058, 234, 4, 54, "Subsection",ExpressionUUID->"e571dffa-bb1a-44bc-92ac-bf8bd8a1311d"],
Cell[CellGroupData[{
Cell[14490779, 320066, 1179, 17, 45, "Subsubsection",ExpressionUUID->"063f78ca-aab9-4886-910a-03c5321a933d"],
Cell[CellGroupData[{
Cell[14491983, 320087, 865, 14, 30, "Input",ExpressionUUID->"cd591a00-de93-463f-8484-1f134a6b8718"],
Cell[CellGroupData[{
Cell[14492873, 320105, 8954, 213, 84, "Print",ExpressionUUID->"38d4ac7c-8df7-4711-8885-f67155fe206f"],
Cell[14501830, 320320, 10750, 241, 84, "Print",ExpressionUUID->"5faae517-3a22-47f9-becb-341463db044e"],
Cell[14512583, 320563, 207, 4, 24, "Print",ExpressionUUID->"7998d091-12a1-4e9c-a1a7-73a320ac4e6b"],
Cell[14512793, 320569, 1524, 38, 160, "Print",ExpressionUUID->"0bd05926-1d51-466a-b5ed-c6e0395a4d07"],
Cell[14514320, 320609, 193, 4, 24, "Print",ExpressionUUID->"add52587-ac02-46ce-b7d2-3b73eb5077b8"],
Cell[14514516, 320615, 1638, 46, 108, "Print",ExpressionUUID->"7741ad2b-b236-4e3b-8f07-8d9ae30dffb7"],
Cell[14516157, 320663, 196, 4, 24, "Print",ExpressionUUID->"ddb5d59b-ddaf-47f8-9d04-546abefb4518"],
Cell[14516356, 320669, 1638, 46, 108, "Print",ExpressionUUID->"6ddb5c71-f0d0-4836-85df-def5c5b9345c"],
Cell[14517997, 320717, 16436, 339, 246, "Print",ExpressionUUID->"9f27028c-d28b-4e5f-aa9a-bd8a24acbb23"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[14534494, 321063, 1238, 18, 37, "Subsubsection",ExpressionUUID->"b11d1757-dd44-4c82-8fa8-2db96354b530"],
Cell[CellGroupData[{
Cell[14535757, 321085, 842, 13, 30, "Input",ExpressionUUID->"c7be24ca-461c-408a-8071-57402843a1c4"],
Cell[CellGroupData[{
Cell[14536624, 321102, 8957, 213, 84, "Print",ExpressionUUID->"a3e4f113-a0c6-4566-a875-5ce0d3174f0f"],
Cell[14545584, 321317, 10679, 238, 84, "Print",ExpressionUUID->"a6092846-cd80-439b-9fd3-7f3b526cd8c9"],
Cell[14556266, 321557, 209, 4, 24, "Print",ExpressionUUID->"df102db1-2f6d-4c83-af56-b14cb79faaba"],
Cell[14556478, 321563, 1522, 38, 160, "Print",ExpressionUUID->"c77306b6-d985-4065-867e-da8c61b2dfa9"],
Cell[14558003, 321603, 192, 4, 24, "Print",ExpressionUUID->"522c6960-c1b6-4fa1-ae8c-5e152793e589"],
Cell[14558198, 321609, 1642, 46, 108, "Print",ExpressionUUID->"497aaa97-0573-4c3c-8fec-8e53fe516fff"],
Cell[14559843, 321657, 195, 4, 24, "Print",ExpressionUUID->"743480dd-a41c-45bd-a9cf-2bfd8ffee18c"],
Cell[14560041, 321663, 1639, 46, 108, "Print",ExpressionUUID->"a6e2a3aa-e128-4528-be83-3ce3a27d8c16"],
Cell[14561683, 321711, 17011, 351, 246, "Print",ExpressionUUID->"77f4c45b-5b54-4e3c-8c6d-b7cf958d8fab"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[14578755, 322069, 1210, 17, 37, "Subsubsection",ExpressionUUID->"1dbda904-2f73-490b-b728-a8c02578c8ab"],
Cell[CellGroupData[{
Cell[14579990, 322090, 917, 14, 30, "Input",ExpressionUUID->"008ff6fb-4f07-4460-ad60-742a705dc861"],
Cell[CellGroupData[{
Cell[14580932, 322108, 8966, 213, 84, "Print",ExpressionUUID->"6bd872be-c019-4068-b308-c5b6f61b7205"],
Cell[14589901, 322323, 10696, 239, 84, "Print",ExpressionUUID->"49230e10-370d-400d-87ba-24c1fefe5a20"],
Cell[14600600, 322564, 205, 4, 24, "Print",ExpressionUUID->"cc355283-43c1-4b36-bd42-f3cc728aa341"],
Cell[14600808, 322570, 1521, 38, 160, "Print",ExpressionUUID->"7229adbf-04e7-4416-adbb-8e190790a7ec"],
Cell[14602332, 322610, 191, 4, 24, "Print",ExpressionUUID->"c5623595-cc21-4b16-a305-8597fcf4410a"],
Cell[14602526, 322616, 1638, 46, 108, "Print",ExpressionUUID->"5ac53486-c805-4288-bda7-8f4a9acd8fa5"],
Cell[14604167, 322664, 196, 4, 24, "Print",ExpressionUUID->"2f433ddb-abef-4805-923a-f944343de2d9"],
Cell[14604366, 322670, 1638, 46, 108, "Print",ExpressionUUID->"a612c116-bd59-4e97-bf71-7e0cab748334"],
Cell[14606007, 322718, 16430, 339, 246, "Print",ExpressionUUID->"626b85d3-4aa9-48cf-be1a-9a8e5de9fddc"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[14622498, 323064, 1267, 18, 37, "Subsubsection",ExpressionUUID->"2b64d04a-b24c-4012-838c-67ff852cbe83"],
Cell[CellGroupData[{
Cell[14623790, 323086, 899, 14, 30, "Input",ExpressionUUID->"4c5b336d-67e5-4252-a4b2-432672b2631b"],
Cell[CellGroupData[{
Cell[14624714, 323104, 8955, 213, 84, "Print",ExpressionUUID->"f0816614-2eb3-46a7-a32f-94eba3f0a652"],
Cell[14633672, 323319, 10635, 238, 84, "Print",ExpressionUUID->"d2f6567d-f80c-42ef-a864-e82318f4d353"],
Cell[14644310, 323559, 209, 4, 24, "Print",ExpressionUUID->"47854609-4ae1-4cac-8c3a-3794f8f49f25"],
Cell[14644522, 323565, 1526, 38, 160, "Print",ExpressionUUID->"ea5eca6f-1bf7-46e2-b640-98cfb2693522"],
Cell[14646051, 323605, 194, 4, 24, "Print",ExpressionUUID->"d81df4f1-7028-4a3a-8fe9-8da7d2074a66"],
Cell[14646248, 323611, 1641, 46, 108, "Print",ExpressionUUID->"803982b7-516f-44e6-98bd-ff4729ea3ed1"],
Cell[14647892, 323659, 195, 4, 24, "Print",ExpressionUUID->"1849e497-709c-4fa0-b4f8-5f85adb5696f"],
Cell[14648090, 323665, 1642, 46, 108, "Print",ExpressionUUID->"032012d7-489c-425a-8373-d635d08f72f7"],
Cell[14649735, 323713, 17025, 351, 246, "Print",ExpressionUUID->"8561e7b1-0fd3-4d21-9f24-5299b78bf620"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[14666821, 324071, 1432, 20, 37, "Subsubsection",ExpressionUUID->"faf0d4f0-4953-4183-9bb9-e4635c0447bd"],
Cell[CellGroupData[{
Cell[14668278, 324095, 969, 15, 30, "Input",ExpressionUUID->"ad1f6174-c54d-4975-9310-4a3bff2fb395"],
Cell[CellGroupData[{
Cell[14669272, 324114, 9033, 214, 84, "Print",ExpressionUUID->"d0d02abf-6440-4eea-b5dd-2a7809b75e85"],
Cell[14678308, 324330, 10796, 241, 84, "Print",ExpressionUUID->"025a7327-b71d-470c-a8c7-53a2c070af11"],
Cell[14689107, 324573, 279, 5, 24, "Print",ExpressionUUID->"58806a69-0517-4a59-9a27-179375958419"],
Cell[14689389, 324580, 1593, 39, 160, "Print",ExpressionUUID->"b2e6931e-725a-46b7-8d83-8fb4bbb5068c"],
Cell[14690985, 324621, 262, 5, 24, "Print",ExpressionUUID->"811c1eed-4fae-48cd-8a84-05b983465744"],
Cell[14691250, 324628, 1709, 47, 108, "Print",ExpressionUUID->"031bb0f1-5055-42bb-8344-7f304f425d2e"],
Cell[14692962, 324677, 264, 5, 24, "Print",ExpressionUUID->"5503b20c-a5f5-4107-914a-22a0470ebfa9"],
Cell[14693229, 324684, 1709, 47, 108, "Print",ExpressionUUID->"9cc45030-3e33-4d25-b0ba-2879849d8c14"],
Cell[14694941, 324733, 14237, 294, 246, "Print",ExpressionUUID->"0ce80341-8013-4b64-b39e-7bb025ab9e87"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[14709239, 325034, 1481, 21, 37, "Subsubsection",ExpressionUUID->"a1d4cd1c-4769-40e8-9742-5e3148217efe"],
Cell[CellGroupData[{
Cell[14710745, 325059, 1062, 16, 30, "Input",ExpressionUUID->"f5ba2524-c9fc-4759-bc8e-8c024e605dbe"],
Cell[CellGroupData[{
Cell[14711832, 325079, 8003, 194, 84, "Print",ExpressionUUID->"9ca18cc6-f5e9-4684-9c1b-c7c063d2eba7"],
Cell[14719838, 325275, 9704, 220, 84, "Print",ExpressionUUID->"5b0495c0-d78e-4103-820e-19af7461c420"],
Cell[14729545, 325497, 428, 7, 24, "Print",ExpressionUUID->"2acda8ea-e9b7-41c0-97d5-f44b64b14ad0"],
Cell[14729976, 325506, 1585, 38, 160, "Print",ExpressionUUID->"0a131b43-f59e-4b90-842f-e0685455b267"],
Cell[14731564, 325546, 409, 7, 24, "Print",ExpressionUUID->"2d43403b-d1e0-4712-a94c-064cb4125012"],
Cell[14731976, 325555, 1711, 47, 108, "Print",ExpressionUUID->"af8bac57-44a5-4f5a-be37-266e419a22fa"],
Cell[14733690, 325604, 414, 7, 24, "Print",ExpressionUUID->"1eac9e63-b65e-4b60-82de-5025cd2aa0ba"],
Cell[14734107, 325613, 1711, 47, 108, "Print",ExpressionUUID->"1ad47b72-bb48-4688-81a5-51612c10c791"],
Cell[14735821, 325662, 15102, 314, 246, "Print",ExpressionUUID->"9ea3c506-6f7c-44f6-aaf2-92eedaaae878"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[14750984, 325983, 1390, 20, 37, "Subsubsection",ExpressionUUID->"f993a9e0-5a64-4522-927b-57461a8802ae"],
Cell[CellGroupData[{
Cell[14752399, 326007, 951, 15, 30, "Input",ExpressionUUID->"4a087a63-e617-4156-bdb9-d8874090446f"],
Cell[CellGroupData[{
Cell[14753375, 326026, 8953, 213, 84, "Print",ExpressionUUID->"bd4eee5c-e690-4ecc-80fc-4e86ee47a247"],
Cell[14762331, 326241, 10662, 237, 84, "Print",ExpressionUUID->"e6c9c426-9c90-4e1e-81dd-c6d293b68843"],
Cell[14772996, 326480, 211, 4, 24, "Print",ExpressionUUID->"adbd0dee-5e9f-49cc-a5aa-9c0a2516e6d0"],
Cell[14773210, 326486, 1525, 38, 160, "Print",ExpressionUUID->"9a3ff024-b4ae-49c9-9c02-2bfc67bfef7e"],
Cell[14774738, 326526, 194, 4, 24, "Print",ExpressionUUID->"8e95119a-21e7-4ad4-8d38-6e7886a84300"],
Cell[14774935, 326532, 1641, 46, 108, "Print",ExpressionUUID->"6f54e183-4c97-4d02-9493-7ed5d2c19d04"],
Cell[14776579, 326580, 193, 4, 24, "Print",ExpressionUUID->"67604280-ea3a-40aa-944a-0fa5db728c5c"],
Cell[14776775, 326586, 1642, 46, 108, "Print",ExpressionUUID->"e7009276-feb4-475f-b2ee-0920a90d5e59"],
Cell[14778420, 326634, 17027, 351, 246, "Print",ExpressionUUID->"8a2c17bc-5355-4d09-8336-afd04d942770"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[14795532, 326994, 455, 7, 53, "Section",ExpressionUUID->"182acce3-be18-4743-b207-c5ce6fa4879d"],
Cell[CellGroupData[{
Cell[14796012, 327005, 234, 4, 54, "Subsection",ExpressionUUID->"cdcffd7e-e097-49cf-adf7-dc80160fe650"],
Cell[CellGroupData[{
Cell[14796271, 327013, 1201, 17, 45, "Subsubsection",ExpressionUUID->"c8db60d1-f47a-4735-8a59-c376f6160f73"],
Cell[CellGroupData[{
Cell[14797497, 327034, 864, 13, 30, "Input",ExpressionUUID->"7f6f7a87-748a-4f51-a3c5-1f3759e24c2c"],
Cell[CellGroupData[{
Cell[14798386, 327051, 8953, 213, 84, "Print",ExpressionUUID->"d9825633-d9a2-4ff5-b5ed-923743359115"],
Cell[14807342, 327266, 10741, 241, 84, "Print",ExpressionUUID->"d7dcb1d2-525e-4ee9-901b-710d46f93ff9"],
Cell[14818086, 327509, 211, 4, 24, "Print",ExpressionUUID->"b595f400-7f5f-428c-829a-8ec3440fc7de"],
Cell[14818300, 327515, 1525, 38, 160, "Print",ExpressionUUID->"3b88947c-c1b6-45cf-abfd-445a8f7c2c07"],
Cell[14819828, 327555, 194, 4, 24, "Print",ExpressionUUID->"70c7b754-c6a3-4ac3-9de2-a739db9be2c8"],
Cell[14820025, 327561, 1641, 46, 108, "Print",ExpressionUUID->"16fdfc47-ef26-471a-93df-c274fba23ac2"],
Cell[14821669, 327609, 194, 4, 24, "Print",ExpressionUUID->"a159cecc-89cf-42fb-ba33-ac7921c9117e"],
Cell[14821866, 327615, 1642, 46, 108, "Print",ExpressionUUID->"dc104df2-eb59-437c-84b7-459fbe135b71"],
Cell[14823511, 327663, 16429, 339, 250, "Print",ExpressionUUID->"f0b7b6fa-6b16-4bd7-b572-56f6f00855fa"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[14840001, 328009, 1255, 18, 37, "Subsubsection",ExpressionUUID->"341c2aa5-8b27-4cb5-be75-d007abdd69f6"],
Cell[CellGroupData[{
Cell[14841281, 328031, 840, 12, 30, "Input",ExpressionUUID->"1bddf892-a466-4c7d-bfb7-9ce0dfc89af3"],
Cell[CellGroupData[{
Cell[14842146, 328047, 8965, 213, 84, "Print",ExpressionUUID->"6037ef6a-d80b-49d7-b922-83376ae049b0"],
Cell[14851114, 328262, 10634, 237, 84, "Print",ExpressionUUID->"b613071e-a002-4c14-bc9e-aca85a6a8fde"],
Cell[14861751, 328501, 209, 4, 24, "Print",ExpressionUUID->"5f345787-fca6-4aef-ae6d-2c3e7716327f"],
Cell[14861963, 328507, 1525, 38, 160, "Print",ExpressionUUID->"8eaf18bb-9b52-409f-a9e9-6adacc091b0c"],
Cell[14863491, 328547, 192, 4, 24, "Print",ExpressionUUID->"dd89e1a4-15a3-475b-8cd9-833006e5f800"],
Cell[14863686, 328553, 1641, 46, 108, "Print",ExpressionUUID->"c590f46a-98e9-4416-b5c0-3ffbd1e4ca09"],
Cell[14865330, 328601, 195, 4, 24, "Print",ExpressionUUID->"905935d8-e896-47e9-9dd6-6649fa9641b6"],
Cell[14865528, 328607, 1642, 46, 108, "Print",ExpressionUUID->"49419950-e7d2-4225-b2d9-ae5663324108"],
Cell[14867173, 328655, 16415, 339, 246, "Print",ExpressionUUID->"a9813a20-3626-4fdf-8258-2b2473d40cc9"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[14883649, 329001, 1240, 18, 37, "Subsubsection",ExpressionUUID->"aa64f369-39c0-4447-a21a-a010e14ec17d"],
Cell[CellGroupData[{
Cell[14884914, 329023, 923, 14, 30, "Input",ExpressionUUID->"6062135c-06a6-438c-8ce0-f4a47ca997e6"],
Cell[CellGroupData[{
Cell[14885862, 329041, 8959, 213, 84, "Print",ExpressionUUID->"899a278d-8465-42b9-aa99-c6b55b8ac90a"],
Cell[14894824, 329256, 10695, 238, 84, "Print",ExpressionUUID->"fc57cc86-4e01-44da-9825-6b150f3711be"],
Cell[14905522, 329496, 209, 4, 24, "Print",ExpressionUUID->"823100e3-806b-46bb-8105-d9407d8a23ff"],
Cell[14905734, 329502, 1523, 38, 160, "Print",ExpressionUUID->"774202ca-d699-42df-b9ec-78a3eafa9452"],
Cell[14907260, 329542, 192, 4, 24, "Print",ExpressionUUID->"19299ded-a992-4361-8bb0-9f74ece35355"],
Cell[14907455, 329548, 1642, 46, 108, "Print",ExpressionUUID->"d0664f3b-38af-4d94-99f9-df094176c134"],
Cell[14909100, 329596, 197, 4, 24, "Print",ExpressionUUID->"e3ff6c80-3703-4d37-9211-2e3d82130cca"],
Cell[14909300, 329602, 1642, 46, 108, "Print",ExpressionUUID->"2730ea2b-9c24-4400-b3ff-0f841ca20eaf"],
Cell[14910945, 329650, 16421, 339, 246, "Print",ExpressionUUID->"daf13499-963f-44d6-95fe-2e7c223be646"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[14927427, 329996, 1406, 23, 37, "Subsubsection",ExpressionUUID->"3fbdf7a1-11e2-4c85-a5e9-f4176c50304b"],
Cell[CellGroupData[{
Cell[14928858, 330023, 973, 15, 30, "Input",ExpressionUUID->"cb09f51b-1f89-4ac3-8fa0-6600ff3443fc"],
Cell[CellGroupData[{
Cell[14929856, 330042, 7831, 192, 84, "Print",ExpressionUUID->"c1b3bac1-b084-4f04-9513-9cf28a6bf03f"],
Cell[14937690, 330236, 9549, 217, 84, "Print",ExpressionUUID->"b688b641-9a5c-47a7-9121-7c8d0eafaef5"],
Cell[14947242, 330455, 260, 5, 24, "Print",ExpressionUUID->"89a86321-a85c-4a9b-ba38-2e514c765d6b"],
Cell[14947505, 330462, 1421, 36, 160, "Print",ExpressionUUID->"a1354739-551b-4411-a278-fa058021f222"],
Cell[14948929, 330500, 243, 5, 24, "Print",ExpressionUUID->"ff5d36bd-55b0-4792-b3ac-11c7c8dcbd11"],
Cell[14949175, 330507, 1540, 45, 108, "Print",ExpressionUUID->"2ef1f600-f722-40f9-86a5-4bf77da785f8"],
Cell[14950718, 330554, 243, 5, 24, "Print",ExpressionUUID->"14d464c8-07ac-43e9-a414-6bc332d0f094"],
Cell[14950964, 330561, 1543, 45, 108, "Print",ExpressionUUID->"06126c7b-3656-4c13-b050-50c4fb24bab7"],
Cell[14952510, 330608, 14934, 312, 246, "Print",ExpressionUUID->"dde654f3-d593-47bc-988f-c0eb4b5c9df2"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[14967505, 330927, 1292, 18, 37, "Subsubsection",ExpressionUUID->"18d05911-73cb-4dae-b07b-8ebf725d283e"],
Cell[CellGroupData[{
Cell[14968822, 330949, 877, 14, 30, "Input",ExpressionUUID->"31f27ad8-e47a-42eb-bf21-52746121f090"],
Cell[CellGroupData[{
Cell[14969724, 330967, 8957, 213, 84, "Print",ExpressionUUID->"5c78adbf-d810-4a1b-887c-62ba73e39a8e"],
Cell[14978684, 331182, 10575, 235, 84, "Print",ExpressionUUID->"a3801e04-a6ae-4a51-825d-94898a0f9f26"],
Cell[14989262, 331419, 209, 4, 24, "Print",ExpressionUUID->"95858896-eedd-4436-95c3-ce00b4206497"],
Cell[14989474, 331425, 1525, 38, 160, "Print",ExpressionUUID->"b247a143-28c1-4cdf-9d5c-850349564b28"],
Cell[14991002, 331465, 192, 4, 24, "Print",ExpressionUUID->"3251aad1-b504-48ed-a792-df15ee57c024"],
Cell[14991197, 331471, 1642, 46, 108, "Print",ExpressionUUID->"73cc7d28-31ce-4dec-a462-2233fb295abb"],
Cell[14992842, 331519, 195, 4, 24, "Print",ExpressionUUID->"5dbfd14c-2191-4ae7-a11f-7d2e9760feee"],
Cell[14993040, 331525, 1642, 46, 108, "Print",ExpressionUUID->"9db08a71-27be-490e-91e0-23db8ba93789"],
Cell[14994685, 331573, 14325, 297, 238, "Print",ExpressionUUID->"c5d40ec6-c9bb-4d4a-bd42-e2928fb7b2fb"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15009095, 331879, 458, 7, 67, "Section",ExpressionUUID->"e14ac899-a291-4b0e-a330-db9a8bececce"],
Cell[CellGroupData[{
Cell[15009578, 331890, 234, 4, 54, "Subsection",ExpressionUUID->"b515df21-4a87-41de-9449-fc20e7f9e388"],
Cell[CellGroupData[{
Cell[15009837, 331898, 1185, 17, 45, "Subsubsection",ExpressionUUID->"89657a13-06c2-407f-9852-254a0e30397e"],
Cell[CellGroupData[{
Cell[15011047, 331919, 866, 14, 30, "Input",ExpressionUUID->"a31fe73e-dbb3-4804-9c69-592ab2336eb4"],
Cell[CellGroupData[{
Cell[15011938, 331937, 8949, 213, 84, "Print",ExpressionUUID->"9c710acc-b54f-416d-a775-9102a23a2aeb"],
Cell[15020890, 332152, 10735, 240, 84, "Print",ExpressionUUID->"981bcfd0-7108-43b6-830c-b5957db40526"],
Cell[15031628, 332394, 211, 4, 24, "Print",ExpressionUUID->"b997e789-05bc-48f0-8124-48363eeeb4b5"],
Cell[15031842, 332400, 1527, 38, 160, "Print",ExpressionUUID->"892c0035-8764-41a2-9599-44b1c1e364dd"],
Cell[15033372, 332440, 192, 4, 24, "Print",ExpressionUUID->"aa1b0ac9-3818-43d2-b0cc-83b1a8aa9a20"],
Cell[15033567, 332446, 1641, 46, 108, "Print",ExpressionUUID->"3554bf82-d7d1-4307-9eb1-9f3759b5ddec"],
Cell[15035211, 332494, 195, 4, 24, "Print",ExpressionUUID->"71bb2286-3ec8-404f-a978-8b224915968f"],
Cell[15035409, 332500, 1642, 46, 108, "Print",ExpressionUUID->"01784b16-2888-4057-874a-711d18e6876e"],
Cell[15037054, 332548, 15503, 321, 246, "Print",ExpressionUUID->"009f0d3d-6ec4-4724-a8d8-183414c7c2b9"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15052618, 332876, 1244, 18, 37, "Subsubsection",ExpressionUUID->"51625ebd-9842-486b-a102-8d2972c084bb"],
Cell[CellGroupData[{
Cell[15053887, 332898, 918, 14, 30, "Input",ExpressionUUID->"19b9dc29-d810-4d77-86d3-720dbe5e85d5"],
Cell[CellGroupData[{
Cell[15054830, 332916, 11345, 277, 116, "Print",ExpressionUUID->"f3afbe6b-6474-42c0-b489-6386254a5f61"],
Cell[15066178, 333195, 13989, 316, 116, "Print",ExpressionUUID->"fe05abc0-8b7b-41ed-9678-ab7314cbea02"],
Cell[15080170, 333513, 234, 4, 24, "Print",ExpressionUUID->"916106aa-4b0f-4987-8e97-99bfb7aee1d1"],
Cell[15080407, 333519, 1840, 45, 160, "Print",ExpressionUUID->"27f22a4f-529e-4e21-bb1c-8eba0f36b07f"],
Cell[15082250, 333566, 217, 4, 24, "Print",ExpressionUUID->"56ea9025-aa9b-418a-9e3d-246610c434d0"],
Cell[15082470, 333572, 1833, 51, 108, "Print",ExpressionUUID->"fd7773e5-09a5-4c92-9889-06c10c7718fb"],
Cell[15084306, 333625, 218, 4, 24, "Print",ExpressionUUID->"54d02625-6205-48a0-a6d1-c1b5bac2ad8a"],
Cell[15084527, 333631, 1831, 51, 108, "Print",ExpressionUUID->"2511f577-97a6-4671-bdd9-7448343e66d2"],
Cell[15086361, 333684, 17768, 369, 242, "Print",ExpressionUUID->"a91621bc-a0f5-48fd-b144-1692e74e4486"],
Cell[15104132, 334055, 17766, 369, 243, "Print",ExpressionUUID->"385a1a44-1348-415e-b5f4-b6b76e0964ea"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15121959, 334431, 1287, 18, 37, "Subsubsection",ExpressionUUID->"a3b48876-76a3-4057-a804-526b0789c527"],
Cell[CellGroupData[{
Cell[15123271, 334453, 967, 15, 30, "Input",ExpressionUUID->"4fc13696-8dc8-44cc-9c4a-1a690affd862"],
Cell[CellGroupData[{
Cell[15124263, 334472, 898, 25, 24, "Print",ExpressionUUID->"91ac06da-affe-4374-a7f4-91058a1ccf04"],
Cell[15125164, 334499, 905, 25, 24, "Print",ExpressionUUID->"614223db-ba91-451a-b891-a4cce85a5b4e"],
Cell[15126072, 334526, 258, 5, 24, "Print",ExpressionUUID->"0bf71dd5-147e-45ae-a94d-3fcca0576bba"],
Cell[15126333, 334533, 11789, 310, 192, "Print",ExpressionUUID->"eaef4ac1-9da0-4ae1-a4b0-38efbb037220"],
Cell[15138125, 334845, 241, 5, 24, "Print",ExpressionUUID->"33a3435a-3896-4285-b3cc-8723717b29a9"],
Cell[15138369, 334852, 1339, 37, 27, "Print",ExpressionUUID->"18a86808-5508-4961-aec0-c0402d743083"],
Cell[15139711, 334891, 244, 5, 24, "Print",ExpressionUUID->"d359792b-1e78-4cf8-a7f2-6eaee14eaf4e"],
Cell[15139958, 334898, 1339, 37, 27, "Print",ExpressionUUID->"1bf1367a-d48b-4763-bb58-b0ded7bb647e"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15141358, 334942, 1235, 18, 37, "Subsubsection",ExpressionUUID->"f1bb739a-5891-4ad8-9a0c-4485d28cfd2d"],
Cell[CellGroupData[{
Cell[15142618, 334964, 842, 13, 30, "Input",ExpressionUUID->"e8675e4c-12ac-4b24-9fe0-4ce3f48af8af"],
Cell[CellGroupData[{
Cell[15143485, 334981, 8953, 213, 84, "Print",ExpressionUUID->"2f1de42b-5166-47d1-bf1f-d75752873609"],
Cell[15152441, 335196, 10669, 237, 84, "Print",ExpressionUUID->"48f4045e-0d66-4b89-8793-8bd7d6824fe0"],
Cell[15163113, 335435, 211, 4, 24, "Print",ExpressionUUID->"0d60882c-775d-4b88-b95c-326de3d49bdf"],
Cell[15163327, 335441, 1522, 38, 160, "Print",ExpressionUUID->"7c29374c-939d-4937-8199-cda4525073da"],
Cell[15164852, 335481, 191, 4, 24, "Print",ExpressionUUID->"caa74b7e-df78-49c5-8e96-9ea5882de1c8"],
Cell[15165046, 335487, 1643, 46, 108, "Print",ExpressionUUID->"7c67c69a-3229-4e78-8e9b-ff8a1dff8bfb"],
Cell[15166692, 335535, 195, 4, 24, "Print",ExpressionUUID->"b716ccf4-a8d4-4f8e-a9c6-ca32d65d152b"],
Cell[15166890, 335541, 1645, 46, 108, "Print",ExpressionUUID->"b9d1bf40-9e6a-4a5b-9931-b26d8b98307e"],
Cell[15168538, 335589, 15521, 321, 250, "Print",ExpressionUUID->"2128143b-06a9-405b-9101-eaa30ee682f6"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15184120, 335917, 1218, 17, 37, "Subsubsection",ExpressionUUID->"80f326e1-c086-4415-8654-8a046ae624ad"],
Cell[CellGroupData[{
Cell[15185363, 335938, 895, 14, 30, "Input",ExpressionUUID->"4b56e7a1-6e26-4278-a20c-c3eac4fcec5f"],
Cell[CellGroupData[{
Cell[15186283, 335956, 8952, 213, 84, "Print",ExpressionUUID->"a48e686b-d23a-4ebf-b226-6421a94e2e83"],
Cell[15195238, 336171, 10715, 240, 84, "Print",ExpressionUUID->"b2970b31-1bc8-4c81-9444-3b2dd6f0c4a5"],
Cell[15205956, 336413, 209, 4, 24, "Print",ExpressionUUID->"48b71fba-c6d2-4fde-9cc7-fd0349dd052a"],
Cell[15206168, 336419, 1520, 38, 160, "Print",ExpressionUUID->"47df1566-3a3b-4b0c-83f2-a159a9fb44ba"],
Cell[15207691, 336459, 192, 4, 24, "Print",ExpressionUUID->"33386d29-f28a-4fe2-848e-8b08024655c7"],
Cell[15207886, 336465, 1643, 46, 108, "Print",ExpressionUUID->"94d4434d-5d2b-4f9e-9fe2-97695d9dcf50"],
Cell[15209532, 336513, 195, 4, 24, "Print",ExpressionUUID->"d7cbad54-0511-4090-af8a-0a9a58e89671"],
Cell[15209730, 336519, 1642, 46, 108, "Print",ExpressionUUID->"e693b662-4fc8-427d-a3fe-f46dadad3934"],
Cell[15211375, 336567, 16438, 339, 248, "Print",ExpressionUUID->"676b6610-3990-4bcd-a03e-3b776afac29a"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15227874, 336913, 1266, 18, 37, "Subsubsection",ExpressionUUID->"698dd1b0-4868-43c8-833d-095211f382ef"],
Cell[CellGroupData[{
Cell[15229165, 336935, 875, 14, 30, "Input",ExpressionUUID->"3c0bd5b8-8ba3-463f-8733-c8cee1766d84"],
Cell[CellGroupData[{
Cell[15230065, 336953, 8961, 213, 84, "Print",ExpressionUUID->"4fc99de0-e1f8-42d7-ae7e-5c3b8e2c6906"],
Cell[15239029, 337168, 10640, 236, 84, "Print",ExpressionUUID->"67254e3d-d4a5-491b-a9a0-198c05e23723"],
Cell[15249672, 337406, 209, 4, 24, "Print",ExpressionUUID->"38c2aa1f-1436-44e5-bcbd-3b5171ce5b8d"],
Cell[15249884, 337412, 1523, 38, 160, "Print",ExpressionUUID->"ed7b2ccb-cb36-43a5-bfe6-650dad899626"],
Cell[15251410, 337452, 192, 4, 24, "Print",ExpressionUUID->"40c2c0a3-4b16-4eab-805b-c41e0f604ec6"],
Cell[15251605, 337458, 1640, 46, 108, "Print",ExpressionUUID->"ce9edb23-c706-4273-9b2d-638eed107820"],
Cell[15253248, 337506, 195, 4, 24, "Print",ExpressionUUID->"4943a9c7-afe2-4199-8f4f-ce9f18557423"],
Cell[15253446, 337512, 1639, 46, 108, "Print",ExpressionUUID->"708c5840-df2a-4202-a41f-0b0e8fe8a826"],
Cell[15255088, 337560, 16443, 339, 246, "Print",ExpressionUUID->"e91697ab-14f8-4a54-8510-ca28fc75abcd"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15271592, 337906, 1435, 20, 37, "Subsubsection",ExpressionUUID->"02a5932a-d1dd-4575-9982-17b105150b3a"],
Cell[CellGroupData[{
Cell[15273052, 337930, 896, 14, 30, "Input",ExpressionUUID->"a98b7567-da63-46d8-94a8-43568eada269"],
Cell[CellGroupData[{
Cell[15273973, 337948, 7860, 192, 84, "Print",ExpressionUUID->"37644046-7ac8-43ef-9f68-92e809729b8e"],
Cell[15281836, 338142, 9533, 217, 84, "Print",ExpressionUUID->"296bfdf7-fc3a-4e70-aef1-e82450e5d74b"],
Cell[15291372, 338361, 279, 5, 24, "Print",ExpressionUUID->"2247ead2-942c-4c64-927a-6e8cf1778e42"],
Cell[15291654, 338368, 1437, 36, 160, "Print",ExpressionUUID->"f8ace9bf-06e1-4cf7-93ac-efd8f8c36f17"],
Cell[15293094, 338406, 262, 5, 24, "Print",ExpressionUUID->"003ca350-250f-472d-89eb-a4f5921f455a"],
Cell[15293359, 338413, 1565, 45, 108, "Print",ExpressionUUID->"7e9cdfee-b7ec-4e54-95ae-d85f7a2160d0"],
Cell[15294927, 338460, 267, 5, 24, "Print",ExpressionUUID->"a2d97133-9dde-4c33-b3d3-fa2a7753ec0f"],
Cell[15295197, 338467, 1563, 45, 108, "Print",ExpressionUUID->"a4dfba72-e263-4971-a943-8db416ae4d48"],
Cell[15296763, 338514, 16012, 332, 246, "Print",ExpressionUUID->"85cf709c-17c8-487a-8b4c-d975581beac9"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15312872, 338856, 299, 8, 98, "Title",ExpressionUUID->"2130e987-44f8-4f41-b62c-ef035c54d2a3"],
Cell[CellGroupData[{
Cell[15313196, 338868, 382, 6, 67, "Section",ExpressionUUID->"8853d426-2898-45d4-9543-1e2690c51597"],
Cell[CellGroupData[{
Cell[15313603, 338878, 234, 4, 54, "Subsection",ExpressionUUID->"2edf0ff0-6913-4386-ba78-4764d7cbdd88"],
Cell[CellGroupData[{
Cell[15313862, 338886, 1105, 16, 45, "Subsubsection",ExpressionUUID->"d651510e-060b-4681-a9d5-6b84d88e0f7a"],
Cell[CellGroupData[{
Cell[15314992, 338906, 862, 13, 30, "Input",ExpressionUUID->"819da2fa-4909-48c4-88ed-62092943a019"],
Cell[CellGroupData[{
Cell[15315879, 338923, 8998, 214, 84, "Print",ExpressionUUID->"12ee881d-5c10-4903-8be2-ad6e45c7eaa2"],
Cell[15324880, 339139, 10731, 239, 84, "Print",ExpressionUUID->"2f4b16af-ff11-4196-8271-201451de9d26"],
Cell[15335614, 339380, 256, 5, 24, "Print",ExpressionUUID->"12951d4d-0f55-4c6a-b436-2aea62eca005"],
Cell[15335873, 339387, 1571, 39, 160, "Print",ExpressionUUID->"d7c1e6bb-d870-4c71-94e2-6b6bd9d67031"],
Cell[15337447, 339428, 241, 5, 24, "Print",ExpressionUUID->"2d21792f-1140-4fb3-a84b-f1c922df79b9"],
Cell[15337691, 339435, 1691, 47, 108, "Print",ExpressionUUID->"e99295b3-9cf8-45cf-8dbb-e070ee7dffb1"],
Cell[15339385, 339484, 241, 5, 24, "Print",ExpressionUUID->"cbc0b778-cee3-4a45-ac3e-60e2f3e411f4"],
Cell[15339629, 339491, 1686, 47, 108, "Print",ExpressionUUID->"bcdb0ec0-53f3-4dc1-9a05-d2dcf7a90ef7"],
Cell[15341318, 339540, 16017, 332, 233, "Print",ExpressionUUID->"156dd79f-fb91-43cf-9562-203f65d41846"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15357396, 339879, 1162, 17, 45, "Subsubsection",ExpressionUUID->"7d4ef130-500b-433b-9dcc-0e32d40dc72c"],
Cell[CellGroupData[{
Cell[15358583, 339900, 814, 12, 30, "Input",ExpressionUUID->"761fec52-44e1-4b92-8181-803fe693498e"],
Cell[CellGroupData[{
Cell[15359422, 339916, 8977, 213, 84, "Print",ExpressionUUID->"00997d15-038c-4e51-9731-b9e4c01c8a36"],
Cell[15368402, 340131, 10696, 239, 84, "Print",ExpressionUUID->"70e3ed2b-564d-4d6d-8940-e0ec037a7589"],
Cell[15379101, 340372, 232, 4, 24, "Print",ExpressionUUID->"11256d11-d856-4161-9ec5-e08bdad84ed3"],
Cell[15379336, 340378, 1550, 38, 160, "Print",ExpressionUUID->"1fa06d87-18b9-4632-a2cd-770175697c52"],
Cell[15380889, 340418, 216, 4, 24, "Print",ExpressionUUID->"44fb7f59-52a0-43df-abfd-76076c806549"],
Cell[15381108, 340424, 1666, 46, 108, "Print",ExpressionUUID->"bcef061c-f6c0-41af-ae1e-af34807a8482"],
Cell[15382777, 340472, 221, 4, 24, "Print",ExpressionUUID->"492dc997-cd46-4ffc-beda-770bda8a79b7"],
Cell[15383001, 340478, 1666, 46, 108, "Print",ExpressionUUID->"ca4784b9-3156-485f-8227-51e1a9325df9"],
Cell[15384670, 340526, 16003, 331, 237, "Print",ExpressionUUID->"6883981c-8b5a-4c26-8167-ed8ef7f1c7b6"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15400734, 340864, 1208, 17, 37, "Subsubsection",ExpressionUUID->"6f94db48-a099-473e-969b-090e6df46b04"],
Cell[CellGroupData[{
Cell[15401967, 340885, 918, 14, 30, "Input",ExpressionUUID->"63299a79-2052-46da-80e8-a588a479e4ae"],
Cell[CellGroupData[{
Cell[15402910, 340903, 8969, 213, 84, "Print",ExpressionUUID->"c4b9edde-709f-4405-9a2c-0de370664a58"],
Cell[15411882, 341118, 10694, 238, 84, "Print",ExpressionUUID->"800a3509-d726-48e4-8ba0-dd7876ee4287"],
Cell[15422579, 341358, 233, 4, 24, "Print",ExpressionUUID->"e9b4d545-2254-44d9-a3e5-e28f2c80850d"],
Cell[15422815, 341364, 1547, 38, 160, "Print",ExpressionUUID->"a6a5b805-6964-4a82-b62a-118a61efcd37"],
Cell[15424365, 341404, 214, 4, 24, "Print",ExpressionUUID->"a7ccee70-558e-4c28-8218-5107b1f9e5f5"],
Cell[15424582, 341410, 1663, 46, 108, "Print",ExpressionUUID->"cad8e54d-4beb-4fa8-a6cd-c52381ccc9b8"],
Cell[15426248, 341458, 217, 4, 24, "Print",ExpressionUUID->"3286e714-db65-423c-b797-25202019c34c"],
Cell[15426468, 341464, 1665, 46, 108, "Print",ExpressionUUID->"5f4a48c7-0dc8-4404-aae2-395e0ce5c8b9"],
Cell[15428136, 341512, 14172, 293, 246, "Print",ExpressionUUID->"23879626-3c69-479a-96d3-b75792ab8274"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15442369, 341812, 1267, 18, 37, "Subsubsection",ExpressionUUID->"f2af3abc-2b96-4168-a1cf-7c3f81612344"],
Cell[CellGroupData[{
Cell[15443661, 341834, 875, 14, 30, "Input",ExpressionUUID->"ddcbba4a-03d9-46ed-a7d1-b9d51810e57a"],
Cell[CellGroupData[{
Cell[15444561, 341852, 8981, 213, 84, "Print",ExpressionUUID->"0a7f8608-8c60-422b-a381-190d6fe6ab08"],
Cell[15453545, 342067, 10707, 239, 84, "Print",ExpressionUUID->"00fbab99-aa3c-425a-afd6-5f7a3736595b"],
Cell[15464255, 342308, 233, 4, 24, "Print",ExpressionUUID->"c23b8b0b-2e1b-4a63-a8ac-e1f831445bd3"],
Cell[15464491, 342314, 1552, 38, 160, "Print",ExpressionUUID->"a1add59b-4fbf-43b7-94c5-c3f8de880686"],
Cell[15466046, 342354, 214, 4, 24, "Print",ExpressionUUID->"f1883e20-d4c1-4cb8-8591-478976d9d8c7"],
Cell[15466263, 342360, 1665, 46, 108, "Print",ExpressionUUID->"37fc7dc5-9542-46da-ad49-4d025d68b8dc"],
Cell[15467931, 342408, 217, 4, 24, "Print",ExpressionUUID->"d54e36d3-6595-44d4-8e6c-643a4b458bfa"],
Cell[15468151, 342414, 1663, 46, 108, "Print",ExpressionUUID->"d2491300-34cd-49cd-9ddd-29c64e7a105d"],
Cell[15469817, 342462, 15981, 331, 234, "Print",ExpressionUUID->"9d841df3-5af8-406f-bafb-7ee0fd2704d5"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15485883, 342802, 381, 6, 53, "Section",ExpressionUUID->"147a1795-7d6d-4f88-978c-aa16c76d2a4b"],
Cell[15486267, 342810, 300, 7, 30, "Input",ExpressionUUID->"2e0aa926-2580-4a47-9233-71a6f25e8654"],
Cell[CellGroupData[{
Cell[15486592, 342821, 2541, 66, 73, "Input",ExpressionUUID->"9fd4e12c-899d-482e-bcd8-5ca51881eddc"],
Cell[15489136, 342889, 1842, 43, 240, "Output",ExpressionUUID->"17e27b19-ed4d-44d9-889a-c12c14a6d64f"],
Cell[15490981, 342934, 1818, 43, 240, "Output",ExpressionUUID->"11bb5759-e862-4d4e-ac2d-a2250793ec98"],
Cell[15492802, 342979, 319, 6, 34, "Output",ExpressionUUID->"0f35cfc5-6f66-4043-a357-8aa40ccea87b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15493158, 342990, 234, 4, 54, "Subsection",ExpressionUUID->"a325d819-a18c-4f85-857d-f0c6149b537f"],
Cell[CellGroupData[{
Cell[15493417, 342998, 1105, 16, 45, "Subsubsection",ExpressionUUID->"646f4cf0-dc85-4e9c-ad3d-e45e3e269de6"],
Cell[CellGroupData[{
Cell[15494547, 343018, 863, 13, 30, "Input",ExpressionUUID->"df13172f-e051-432e-96a4-d5c64553a91d"],
Cell[CellGroupData[{
Cell[15495435, 343035, 8957, 213, 84, "Print",ExpressionUUID->"ee9e64e6-5c3f-4222-9354-21361e626ecb"],
Cell[15504395, 343250, 10729, 240, 84, "Print",ExpressionUUID->"d87a99cb-fff6-4364-9d27-69b8b9a92be3"],
Cell[15515127, 343492, 209, 4, 24, "Print",ExpressionUUID->"f51db6da-ad45-476c-b18e-272bcf9e330d"],
Cell[15515339, 343498, 1522, 38, 160, "Print",ExpressionUUID->"38658958-b874-4011-94f2-182680a626c4"],
Cell[15516864, 343538, 192, 4, 24, "Print",ExpressionUUID->"6a0a06a0-1523-460c-9f34-fcf4fb494653"],
Cell[15517059, 343544, 1639, 46, 108, "Print",ExpressionUUID->"d208b5e9-470d-43fa-b1dd-2213dd3fb2e4"],
Cell[15518701, 343592, 195, 4, 24, "Print",ExpressionUUID->"64c5bd0c-2ac1-4a1d-bd04-748c03735400"],
Cell[15518899, 343598, 1642, 46, 108, "Print",ExpressionUUID->"9ae176d4-552f-422c-8b73-3d85765c8ec5"],
Cell[15520544, 343646, 15972, 331, 234, "Print",ExpressionUUID->"26c746ee-51fa-4abb-9d6f-02de0a8b794b"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15536577, 343984, 1158, 17, 37, "Subsubsection",ExpressionUUID->"c3908520-c4a5-4025-94a7-97d77f927268"],
Cell[CellGroupData[{
Cell[15537760, 344005, 841, 13, 30, "Input",ExpressionUUID->"ccf73c7e-18b0-468c-b52f-178625a577c2"],
Cell[CellGroupData[{
Cell[15538626, 344022, 8959, 213, 84, "Print",ExpressionUUID->"02677d91-f8ab-4a54-8a8d-06f605c246cb"],
Cell[15547588, 344237, 10654, 238, 84, "Print",ExpressionUUID->"5b6ae9b6-1803-4d8f-8b9d-ae33b2ff4e8f"],
Cell[15558245, 344477, 209, 4, 24, "Print",ExpressionUUID->"33ee4660-6d39-497e-b2e8-4847fc6db933"],
Cell[15558457, 344483, 1526, 38, 160, "Print",ExpressionUUID->"5efa95af-2ebc-49c9-a7e3-920157580df6"],
Cell[15559986, 344523, 192, 4, 24, "Print",ExpressionUUID->"020ba077-28e8-4ab4-aa2e-4b758dc0053d"],
Cell[15560181, 344529, 1642, 46, 108, "Print",ExpressionUUID->"1eed2add-97fb-40c6-8848-88f3955a8316"],
Cell[15561826, 344577, 195, 4, 24, "Print",ExpressionUUID->"72c11329-8c84-47d2-ac5e-cc1b6296c4ea"],
Cell[15562024, 344583, 1662, 47, 108, "Print",ExpressionUUID->"16fb7362-a0ab-4121-a85d-249c128f1d25"],
Cell[15563689, 344632, 15973, 331, 233, "Print",ExpressionUUID->"936d1dce-1a47-4d07-8c95-15134774bdf6"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15579723, 344970, 1213, 17, 37, "Subsubsection",ExpressionUUID->"32b0cf09-ca17-49ed-b1f0-05cb02bf879d"],
Cell[CellGroupData[{
Cell[15580961, 344991, 918, 14, 30, "Input",ExpressionUUID->"9ad6992a-03cc-411a-bc77-31e28c694276"],
Cell[CellGroupData[{
Cell[15581904, 345009, 8963, 213, 84, "Print",ExpressionUUID->"899445f2-adbd-43e5-85de-c3f83b9720e5"],
Cell[15590870, 345224, 10704, 240, 84, "Print",ExpressionUUID->"a81ce5a0-32ed-4f94-a56f-a2577497be64"],
Cell[15601577, 345466, 211, 4, 24, "Print",ExpressionUUID->"15a02975-7f7f-4cc4-832c-8e5108a9ce35"],
Cell[15601791, 345472, 1521, 38, 160, "Print",ExpressionUUID->"b6788b15-e682-4b54-8250-485338f067ad"],
Cell[15603315, 345512, 194, 4, 24, "Print",ExpressionUUID->"cae36ec8-b242-49d0-b033-d9c0a7b4fc6d"],
Cell[15603512, 345518, 1641, 46, 108, "Print",ExpressionUUID->"ce5d1f4e-6a33-4c8d-9b5c-6f432f1f7a8e"],
Cell[15605156, 345566, 197, 4, 24, "Print",ExpressionUUID->"08fa00cf-b488-4deb-b571-0b8af0dc1735"],
Cell[15605356, 345572, 1643, 46, 108, "Print",ExpressionUUID->"a05ecac9-cdbe-4c6a-a5fc-0e007e26eddc"],
Cell[15607002, 345620, 16422, 339, 246, "Print",ExpressionUUID->"91e4668b-5258-4cda-b637-fa4bfabe1eb6"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15623485, 345966, 1290, 18, 37, "Subsubsection",ExpressionUUID->"2f0b6e8b-7384-42c5-ae66-134a6a8d4a2e"],
Cell[CellGroupData[{
Cell[15624800, 345988, 900, 14, 30, "Input",ExpressionUUID->"7715a9ee-83d0-4028-9467-59da23f3ca3f"],
Cell[CellGroupData[{
Cell[15625725, 346006, 8959, 213, 84, "Print",ExpressionUUID->"2c535225-b9d5-4030-be4d-a943c768219f"],
Cell[15634687, 346221, 10702, 239, 84, "Print",ExpressionUUID->"a5ed815b-2b8a-400c-b28c-3f1926294e05"],
Cell[15645392, 346462, 209, 4, 24, "Print",ExpressionUUID->"1da457b2-32ef-4dcf-8be4-34c4f381ecd5"],
Cell[15645604, 346468, 1520, 38, 160, "Print",ExpressionUUID->"fd8e7b50-9801-438d-8f17-c905721cd431"],
Cell[15647127, 346508, 192, 4, 24, "Print",ExpressionUUID->"81baf5e6-3f9b-4bfe-a4e1-ecb7a1806532"],
Cell[15647322, 346514, 1640, 46, 108, "Print",ExpressionUUID->"47892eeb-d34f-4ee7-861b-675d42b874cb"],
Cell[15648965, 346562, 197, 4, 24, "Print",ExpressionUUID->"7c2477cd-1495-4831-b8b2-7a1f13d83e73"],
Cell[15649165, 346568, 1642, 46, 108, "Print",ExpressionUUID->"3499a17c-16a0-462e-939a-33b64acf04b7"],
Cell[15650810, 346616, 15973, 331, 233, "Print",ExpressionUUID->"7776baa3-e4ac-4a14-ab21-7e3106fb53e4"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15666868, 346956, 382, 6, 53, "Section",ExpressionUUID->"4a2382aa-1072-4fcb-a817-724e1b57e67d"],
Cell[CellGroupData[{
Cell[15667275, 346966, 234, 4, 54, "Subsection",ExpressionUUID->"1d4c67b4-e8c9-43d0-8f4c-283eceafef27"],
Cell[CellGroupData[{
Cell[15667534, 346974, 1126, 16, 45, "Subsubsection",ExpressionUUID->"3512d779-2c63-427c-9c6e-af34d262315e"],
Cell[CellGroupData[{
Cell[15668685, 346994, 866, 14, 30, "Input",ExpressionUUID->"080064cf-a978-4985-bb9c-f28983204907"],
Cell[CellGroupData[{
Cell[15669576, 347012, 8981, 213, 84, "Print",ExpressionUUID->"519f451d-1aab-4a80-9479-d7450d2e952e"],
Cell[15678560, 347227, 10659, 237, 84, "Print",ExpressionUUID->"d438b02d-4cdb-48e7-beb9-d9410873a23a"],
Cell[15689222, 347466, 235, 4, 24, "Print",ExpressionUUID->"513a15a8-4e7f-4edc-a667-103bb303e0be"],
Cell[15689460, 347472, 1552, 38, 160, "Print",ExpressionUUID->"9a68986a-9da6-4e9d-a505-bb29ee0a839b"],
Cell[15691015, 347512, 218, 4, 24, "Print",ExpressionUUID->"515910af-70ba-4736-8d70-b315fb40f7b1"],
Cell[15691236, 347518, 1665, 46, 108, "Print",ExpressionUUID->"dd7ee538-6906-45e0-8b44-c826966759fe"],
Cell[15692904, 347566, 221, 4, 24, "Print",ExpressionUUID->"9325877c-c99e-43ec-802a-306c458bbaeb"],
Cell[15693128, 347572, 1664, 46, 108, "Print",ExpressionUUID->"572f2857-4b49-416a-af6b-2f99320bbed8"],
Cell[15694795, 347620, 16013, 331, 236, "Print",ExpressionUUID->"77b1972c-b84c-45ba-97bc-f5a68f9f9978"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15710869, 347958, 1180, 17, 37, "Subsubsection",ExpressionUUID->"cbb5158a-a41c-4802-a4dd-03aed8b782f1"],
Cell[CellGroupData[{
Cell[15712074, 347979, 844, 13, 30, "Input",ExpressionUUID->"3a18bb5a-890b-4b15-89ee-4e4e35600daa"],
Cell[CellGroupData[{
Cell[15712943, 347996, 8961, 213, 84, "Print",ExpressionUUID->"12c9b111-4777-4f04-82fa-97b947957c8e"],
Cell[15721907, 348211, 10636, 237, 84, "Print",ExpressionUUID->"6f27910d-5f48-408d-a414-57e65e10995a"],
Cell[15732546, 348450, 209, 4, 24, "Print",ExpressionUUID->"06b9236e-07fe-4adf-9d9d-a1737d9ba1bb"],
Cell[15732758, 348456, 1525, 38, 160, "Print",ExpressionUUID->"7e6a7cee-c075-4e05-819b-75f605134879"],
Cell[15734286, 348496, 192, 4, 24, "Print",ExpressionUUID->"a83a2e37-88eb-4934-9589-9f555f084a97"],
Cell[15734481, 348502, 1642, 46, 108, "Print",ExpressionUUID->"4c41dfe3-6428-48d7-b8e8-befd1d780274"],
Cell[15736126, 348550, 195, 4, 24, "Print",ExpressionUUID->"fced322b-478b-4eba-839c-77a184f00f01"],
Cell[15736324, 348556, 1639, 46, 108, "Print",ExpressionUUID->"5884897c-dc19-4521-a0f7-b3c1cf49e6be"],
Cell[15737966, 348604, 16147, 333, 248, "Print",ExpressionUUID->"059093a3-db51-4561-b538-7429f38fe0ee"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15754174, 348944, 1240, 18, 37, "Subsubsection",ExpressionUUID->"36032fb0-de64-4cda-aea9-ec4a9abea16b"],
Cell[CellGroupData[{
Cell[15755439, 348966, 919, 14, 30, "Input",ExpressionUUID->"3abcc270-69bc-4854-aa2b-e834f1b36f43"],
Cell[CellGroupData[{
Cell[15756383, 348984, 9011, 214, 84, "Print",ExpressionUUID->"56b6f5e8-67a8-495a-82bc-a657feb44688"],
Cell[15765397, 349200, 10703, 237, 84, "Print",ExpressionUUID->"1e9ae1d6-ae40-4767-b3bd-c983ce0be49f"],
Cell[15776103, 349439, 261, 5, 24, "Print",ExpressionUUID->"32f0db71-3c17-42ac-bbb2-9a11dd356c6d"],
Cell[15776367, 349446, 1576, 39, 160, "Print",ExpressionUUID->"addce0c0-58e2-4c18-80fb-319d05955753"],
Cell[15777946, 349487, 242, 5, 24, "Print",ExpressionUUID->"25c84d8d-3717-41d2-b4b6-20f83a062080"],
Cell[15778191, 349494, 1692, 47, 108, "Print",ExpressionUUID->"24ce7149-b2b0-4e80-a307-c0bdfd26c8ad"],
Cell[15779886, 349543, 247, 5, 24, "Print",ExpressionUUID->"309ca45f-6f8a-40e2-a11e-5c737a9a4aa4"],
Cell[15780136, 349550, 1691, 47, 108, "Print",ExpressionUUID->"80ef4d9f-ea77-4765-88d5-b2a3f1f3c7e9"],
Cell[15781830, 349599, 15583, 322, 248, "Print",ExpressionUUID->"94224e43-ca6b-4ce2-a380-c085f9ec8826"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15797474, 349928, 1287, 18, 37, "Subsubsection",ExpressionUUID->"9c7d6814-1d74-4aff-af9e-7f67e603944f"],
Cell[CellGroupData[{
Cell[15798786, 349950, 905, 14, 30, "Input",ExpressionUUID->"fcfc7471-0cdf-4650-80f0-d9c36fe06fd3"],
Cell[CellGroupData[{
Cell[15799716, 349968, 8953, 213, 84, "Print",ExpressionUUID->"59cb9428-4a01-441c-8550-46039b7fb6fb"],
Cell[15808672, 350183, 10603, 237, 84, "Print",ExpressionUUID->"9860f07e-f23c-4f88-91be-fff45c13f7bd"],
Cell[15819278, 350422, 211, 4, 24, "Print",ExpressionUUID->"10689cc7-665a-458d-bf39-a669f99439db"],
Cell[15819492, 350428, 1525, 38, 160, "Print",ExpressionUUID->"6c0e7b18-6b37-4d82-b8f2-ac76feae2ee9"],
Cell[15821020, 350468, 192, 4, 24, "Print",ExpressionUUID->"458b84e2-2ce5-4521-af70-131874d5bb8c"],
Cell[15821215, 350474, 1644, 46, 108, "Print",ExpressionUUID->"d11c4f78-e6a6-460d-9766-3de4a50f3dc5"],
Cell[15822862, 350522, 195, 4, 24, "Print",ExpressionUUID->"13ace387-4b72-4671-8dbc-c8104f6b6eb5"],
Cell[15823060, 350528, 1644, 46, 108, "Print",ExpressionUUID->"0ef5f9d8-e2b4-4c71-bcd3-3eda4e4f04ab"],
Cell[15824707, 350576, 14808, 306, 246, "Print",ExpressionUUID->"89e2fece-aa88-47bb-a8db-339046ea01b0"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15839600, 350891, 433, 7, 53, "Section",ExpressionUUID->"97da0ccd-53c3-47fb-b39b-c5f4006f4130"],
Cell[CellGroupData[{
Cell[15840058, 350902, 234, 4, 54, "Subsection",ExpressionUUID->"d299b0ad-fabf-41cc-8bd5-1f5e20e5e64c"],
Cell[CellGroupData[{
Cell[15840317, 350910, 1248, 18, 45, "Subsubsection",ExpressionUUID->"3055777f-6c31-48a2-99f0-7bf1912bf4c8"],
Cell[CellGroupData[{
Cell[15841590, 350932, 909, 13, 30, "Input",ExpressionUUID->"5fa4c2a7-98a9-4842-b832-4de9fc15300d"],
Cell[CellGroupData[{
Cell[15842524, 350949, 8947, 213, 84, "Print",ExpressionUUID->"a700cb12-374a-48ea-9c5b-f4f3a7cac858"],
Cell[15851474, 351164, 10623, 235, 84, "Print",ExpressionUUID->"049e276c-123a-4fc6-ac53-0e350272e3eb"],
Cell[15862100, 351401, 211, 4, 24, "Print",ExpressionUUID->"8d26dcbb-62ab-4833-94a7-41aa153ae0b8"],
Cell[15862314, 351407, 1523, 38, 160, "Print",ExpressionUUID->"19921d82-3cfb-45c5-b105-c2e12d81b798"],
Cell[15863840, 351447, 192, 4, 24, "Print",ExpressionUUID->"d9e74500-556c-4150-b6b4-03a78eed5b2e"],
Cell[15864035, 351453, 1643, 46, 108, "Print",ExpressionUUID->"d356f192-924f-4896-a1b9-710fb01c795f"],
Cell[15865681, 351501, 194, 4, 24, "Print",ExpressionUUID->"b2c255f2-3053-4bb1-8b76-6dac1c055580"],
Cell[15865878, 351507, 1641, 46, 108, "Print",ExpressionUUID->"fc5753ab-84ee-472e-b9c7-29a87fa350e1"],
Cell[15867522, 351555, 15969, 331, 233, "Print",ExpressionUUID->"cf3e35a7-5b6d-4352-b20c-db3edf82a979"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15883552, 351893, 1330, 19, 37, "Subsubsection",ExpressionUUID->"e657cfef-3df3-49ef-9e11-40b9651c6962"],
Cell[CellGroupData[{
Cell[15884907, 351916, 869, 14, 30, "Input",ExpressionUUID->"d3e8bbd3-8391-446b-9f09-cb227cc78a24"],
Cell[CellGroupData[{
Cell[15885801, 351934, 8959, 213, 84, "Print",ExpressionUUID->"89ea029b-dd33-45f9-8d04-9b9312a2e84d"],
Cell[15894763, 352149, 10691, 239, 84, "Print",ExpressionUUID->"d5373ecd-fdcb-49d6-a219-c53364075e0c"],
Cell[15905457, 352390, 209, 4, 24, "Print",ExpressionUUID->"610c56cb-38f4-423c-a31f-a8f05fc45a86"],
Cell[15905669, 352396, 1524, 38, 160, "Print",ExpressionUUID->"13367325-e1f9-4405-9256-47233363bae2"],
Cell[15907196, 352436, 192, 4, 24, "Print",ExpressionUUID->"fa31a6a4-925e-4d90-9664-c1dc7ac364d9"],
Cell[15907391, 352442, 1640, 46, 108, "Print",ExpressionUUID->"b13f2098-14b0-48ef-9122-8b5cee21b1fd"],
Cell[15909034, 352490, 195, 4, 24, "Print",ExpressionUUID->"727b76b5-2395-4eb9-bec0-90d45cff2806"],
Cell[15909232, 352496, 1639, 46, 108, "Print",ExpressionUUID->"86f6bf05-d7d5-4a06-a784-da7e90b9f791"],
Cell[15910874, 352544, 16424, 339, 246, "Print",ExpressionUUID->"307042cd-a7ac-4272-99f9-b21be5604d30"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15927359, 352890, 1284, 18, 37, "Subsubsection",ExpressionUUID->"1e73e89d-d746-420f-82a9-a3e9d3153235"],
Cell[CellGroupData[{
Cell[15928668, 352912, 944, 15, 30, "Input",ExpressionUUID->"18f66b38-d6d3-44c7-8a05-6546d15d36d6"],
Cell[CellGroupData[{
Cell[15929637, 352931, 8983, 213, 84, "Print",ExpressionUUID->"d54f5a9f-9a9d-42a2-8582-b0e55bfd594c"],
Cell[15938623, 353146, 10689, 239, 84, "Print",ExpressionUUID->"745d0bc3-5c65-4e43-95d7-89a0c6e4107e"],
Cell[15949315, 353387, 231, 4, 24, "Print",ExpressionUUID->"8f880aa9-f49f-4b0e-bad6-738b8a076e95"],
Cell[15949549, 353393, 1544, 38, 160, "Print",ExpressionUUID->"5dffa589-2645-4a0e-8c02-134f0b4caf58"],
Cell[15951096, 353433, 214, 4, 24, "Print",ExpressionUUID->"46417455-02bb-41b4-a00a-675dff16cda7"],
Cell[15951313, 353439, 1662, 46, 108, "Print",ExpressionUUID->"2321d131-bdcf-4317-bfd7-858d0c516882"],
Cell[15952978, 353487, 217, 4, 24, "Print",ExpressionUUID->"13a1f5de-2cc5-4029-9ada-375cd2610a7c"],
Cell[15953198, 353493, 1686, 47, 108, "Print",ExpressionUUID->"6a1e73df-291b-4665-a534-aa8ca0d0dec0"],
Cell[15954887, 353542, 14335, 297, 246, "Print",ExpressionUUID->"200d95be-3e2d-4e03-8339-ae3b095d8b69"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15969283, 353846, 1335, 19, 37, "Subsubsection",ExpressionUUID->"b95e2072-1f8e-4e6d-aa35-5e64c88dcfbc"],
Cell[CellGroupData[{
Cell[15970643, 353869, 926, 14, 30, "Input",ExpressionUUID->"f1880779-481f-4532-bb0a-2c59e40d114a"],
Cell[CellGroupData[{
Cell[15971594, 353887, 8974, 213, 84, "Print",ExpressionUUID->"fb01b802-053a-4143-a90b-a4cc78ed60f8"],
Cell[15980571, 354102, 10648, 238, 84, "Print",ExpressionUUID->"b8b47c9c-f344-4665-b0d0-bd12f01e1406"],
Cell[15991222, 354342, 232, 4, 24, "Print",ExpressionUUID->"78047332-846c-4232-84fb-d880fa248031"],
Cell[15991457, 354348, 1545, 38, 160, "Print",ExpressionUUID->"8efb8446-4ee9-4188-b265-7011f4e18f8a"],
Cell[15993005, 354388, 213, 4, 24, "Print",ExpressionUUID->"afedf83a-2574-4985-889c-0e58a0d53caf"],
Cell[15993221, 354394, 1662, 46, 108, "Print",ExpressionUUID->"ee779f03-059b-41fa-a5c0-758b06f2eaee"],
Cell[15994886, 354442, 218, 4, 24, "Print",ExpressionUUID->"3aecb67d-5b8e-4e07-a2e8-b18dcc9972cb"],
Cell[15995107, 354448, 1661, 46, 108, "Print",ExpressionUUID->"745d1b69-d3fb-41d0-8a13-943ca6d7335d"],
Cell[15996771, 354496, 16452, 339, 246, "Print",ExpressionUUID->"799bef61-b4be-4ab3-b6af-b12604f5460d"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[16013308, 354844, 488, 7, 53, "Section",ExpressionUUID->"ea94ece0-3ff6-4e45-bef2-56e0273686ee"],
Cell[CellGroupData[{
Cell[16013821, 354855, 234, 4, 54, "Subsection",ExpressionUUID->"b8bd2e6e-fd25-44e5-87d8-8ea1231ffa55"],
Cell[CellGroupData[{
Cell[16014080, 354863, 1304, 19, 45, "Subsubsection",ExpressionUUID->"6816b9f9-17c5-4e7f-80c8-0de91222f584"],
Cell[CellGroupData[{
Cell[16015409, 354886, 1071, 16, 30, "Input",ExpressionUUID->"ab619e50-527e-47e8-b426-62a8da61a0e6"],
Cell[CellGroupData[{
Cell[16016505, 354906, 9027, 214, 84, "Print",ExpressionUUID->"0faf36cc-13dd-47e2-b738-31f226311f58"],
Cell[16025535, 355122, 10744, 239, 84, "Print",ExpressionUUID->"2e98d9d0-afba-4b16-b40d-6e07efab02a5"],
Cell[16036282, 355363, 277, 5, 24, "Print",ExpressionUUID->"69f68099-b3a3-41e0-a342-dfc06b8848fa"],
Cell[16036562, 355370, 1593, 39, 160, "Print",ExpressionUUID->"9f439d1a-988d-4a4b-a994-c10783720ba3"],
Cell[16038158, 355411, 260, 5, 24, "Print",ExpressionUUID->"fbe98360-9c71-47dc-b4e6-ffce02b51286"],
Cell[16038421, 355418, 1711, 47, 108, "Print",ExpressionUUID->"d7a8b2e9-660e-4af8-926e-2836ff64351b"],
Cell[16040135, 355467, 263, 5, 24, "Print",ExpressionUUID->"e7cd1130-c18e-4566-8361-9452e5208cdd"],
Cell[16040401, 355474, 1709, 47, 108, "Print",ExpressionUUID->"530454c5-83b6-412d-ba3e-35d51d99b0d7"],
Cell[16042113, 355523, 17091, 352, 245, "Print",ExpressionUUID->"144a1077-9d8f-4837-9f34-38ee96dc11a6"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16059265, 355882, 1248, 18, 45, "Subsubsection",ExpressionUUID->"22e0aed0-679c-4c60-973e-550b465a3cdc"],
Cell[CellGroupData[{
Cell[16060538, 355904, 972, 15, 30, "Input",ExpressionUUID->"c0b93373-b6aa-4ef1-b00b-7ef15aa0fe1f"],
Cell[CellGroupData[{
Cell[16061535, 355923, 7801, 191, 84, "Print",ExpressionUUID->"65760326-dd0f-434c-afeb-8b6022acaa67"],
Cell[16069339, 356116, 9522, 217, 84, "Print",ExpressionUUID->"b72e475e-7f16-44bc-be7c-67f68a02da74"],
Cell[16078864, 356335, 230, 4, 24, "Print",ExpressionUUID->"81f4ea1b-7656-4114-b458-95d17a17b447"],
Cell[16079097, 356341, 1388, 35, 160, "Print",ExpressionUUID->"105ec0f5-8e66-4e95-b500-6195d29b894d"],
Cell[16080488, 356378, 213, 4, 24, "Print",ExpressionUUID->"659c0247-7fbb-4a59-b15c-efa6171df5eb"],
Cell[16080704, 356384, 1515, 44, 108, "Print",ExpressionUUID->"9091d2ee-a7b0-421f-8cb6-23c84581d510"],
Cell[16082222, 356430, 216, 4, 24, "Print",ExpressionUUID->"a45dc56a-0424-45c0-be1c-4549010da79d"],
Cell[16082441, 356436, 1516, 44, 108, "Print",ExpressionUUID->"6618741f-1a45-47b5-bab6-4a77f1964f9b"],
Cell[16083960, 356482, 16580, 345, 234, "Print",ExpressionUUID->"1ae3fe60-b9b9-4619-929f-9a122742bc01"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[16100601, 356834, 1320, 19, 37, "Subsubsection",ExpressionUUID->"ed95fa6b-e0df-4208-99bc-3e885d790b0b"],
Cell[CellGroupData[{
Cell[16101946, 356857, 1025, 16, 30, "Input",ExpressionUUID->"6dec2574-ef68-45cb-9017-741f18f20fda"],
Cell[CellGroupData[{
Cell[16102996, 356877, 9019, 214, 84, "Print",ExpressionUUID->"08c03d92-1aef-43b9-98e3-8645dd8aecc5"],
Cell[16112018, 357093, 10835, 243, 84, "Print",ExpressionUUID->"d3f0ca79-5dd6-4589-a53c-899086951a26"],
Cell[16122856, 357338, 277, 5, 24, "Print",ExpressionUUID->"17700e8a-faea-4d81-b5f1-56e9f062c489"],
Cell[16123136, 357345, 1596, 39, 160, "Print",ExpressionUUID->"6c23136c-e68d-4559-8588-34ab6977c834"],
Cell[16124735, 357386, 260, 5, 24, "Print",ExpressionUUID->"bc7115c1-a276-4aeb-ae74-22e498c28e44"],
Cell[16124998, 357393, 1708, 47, 108, "Print",ExpressionUUID->"5a04d749-1822-441c-953a-90e2436517b2"],
Cell[16126709, 357442, 263, 5, 24, "Print",ExpressionUUID->"b757377d-b276-450c-a1e5-ce6e25539db4"],
Cell[16126975, 357449, 1709, 47, 108, "Print",ExpressionUUID->"164ff48e-ce1b-4da1-ae73-f33b51dd61a1"],
Cell[16128687, 357498, 15606, 323, 239, "Print",ExpressionUUID->"086cdb02-2edc-44c7-9b1c-959736e746d1"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16144390, 357831, 151, 3, 98, "Title",ExpressionUUID->"bd6d4bf6-0712-4a35-bf3c-b1db45522528"],
Cell[CellGroupData[{
Cell[16144566, 357838, 152, 3, 67, "Section",ExpressionUUID->"347ff4db-bbef-43bb-89e9-0326eda19b93"],
Cell[CellGroupData[{
Cell[16144743, 357845, 6611, 139, 598, "Input",ExpressionUUID->"001bc978-5977-4919-b822-efbba885ff07"],
Cell[16151357, 357986, 5589, 150, 476, "Output",ExpressionUUID->"56d50b26-18c9-4505-8b41-99e1ab62bc3c"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[16156995, 358142, 282, 8, 53, "Section",ExpressionUUID->"1040f9b3-1b7b-4843-89da-d7acfdfb827c"],
Cell[CellGroupData[{
Cell[16157302, 358154, 454, 10, 54, "Subsection",ExpressionUUID->"c89c56b8-d70d-440b-a792-17ed413583f4"],
Cell[16157759, 358166, 204, 4, 35, "Text",ExpressionUUID->"5406a9ae-af16-476c-a4f6-7edd33e32a7e"],
Cell[CellGroupData[{
Cell[16157988, 358174, 244, 4, 30, "Input",ExpressionUUID->"9a8b87b6-2c0b-468a-8ebe-0a8db68b4453"],
Cell[CellGroupData[{
Cell[16158257, 358182, 14663, 354, 146, "Print",ExpressionUUID->"96e315b0-ebbf-4be4-962e-20113d597d8c"],
Cell[16172923, 358538, 18291, 415, 146, "Print",ExpressionUUID->"03775d38-75fd-45ca-86fc-1f293b927430"],
Cell[16191217, 358955, 208, 4, 24, "Print",ExpressionUUID->"edacc743-24b9-43b4-a628-54ab6cc60289"],
Cell[16191428, 358961, 2271, 55, 160, "Print",ExpressionUUID->"76a56260-6ce4-4b2e-a96e-d55ba82c32f1"],
Cell[16193702, 359018, 191, 4, 24, "Print",ExpressionUUID->"763a80d0-be3d-43d1-8543-2921e96c25ca"],
Cell[16193896, 359024, 2120, 58, 108, "Print",ExpressionUUID->"6f25994e-b8ca-4f15-89ee-fa1a14e7aa08"],
Cell[16196019, 359084, 194, 4, 24, "Print",ExpressionUUID->"50334050-96e9-46c5-a125-eb79577a6185"],
Cell[16196216, 359090, 2118, 58, 108, "Print",ExpressionUUID->"44265fc0-e5c3-40d6-b60d-7753d0fb968b"],
Cell[16198337, 359150, 19115, 391, 241, "Print",ExpressionUUID->"02325ff3-5b0b-4430-a8d8-e0ec843ef1d6"],
Cell[16217455, 359543, 19128, 391, 236, "Print",ExpressionUUID->"5d42cd81-72af-4d46-a5f5-82793becc777"],
Cell[16236586, 359936, 19098, 391, 243, "Print",ExpressionUUID->"1382e6f7-3d91-4733-986e-0a85ca8aa558"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[16255745, 360334, 470, 10, 38, "Subsection",ExpressionUUID->"309b6903-5203-4ddc-bc6c-bf43011100e7"],
Cell[16256218, 360346, 207, 4, 35, "Text",ExpressionUUID->"651abc74-a6a6-4203-9406-7be4e3eba459"],
Cell[CellGroupData[{
Cell[16256450, 360354, 295, 5, 30, "Input",ExpressionUUID->"ec360d15-d3eb-4033-a4d2-032ff66c27f3"],
Cell[CellGroupData[{
Cell[16256770, 360363, 16657, 386, 146, "Print",ExpressionUUID->"91282f12-b5e5-4742-84c5-b31a58b7439d"],
Cell[16273430, 360751, 20502, 462, 146, "Print",ExpressionUUID->"7748a6b3-77c4-4588-8090-8ef5cd9fd6f2"],
Cell[16293935, 361215, 257, 5, 24, "Print",ExpressionUUID->"0489e501-7364-4bb9-9845-2def2bed48cf"],
Cell[16294195, 361222, 2469, 59, 160, "Print",ExpressionUUID->"d622588b-4e40-4750-bd0a-05bc88bc5fd1"],
Cell[16296667, 361283, 240, 5, 24, "Print",ExpressionUUID->"ded8bef5-d857-448c-a25d-22190d1360ab"],
Cell[16296910, 361290, 2315, 61, 108, "Print",ExpressionUUID->"9318dad6-575f-4eb7-b3b3-a4742027032b"],
Cell[16299228, 361353, 243, 5, 24, "Print",ExpressionUUID->"aaa97b43-bc32-4c9a-97bb-49561960107d"],
Cell[16299474, 361360, 2318, 61, 108, "Print",ExpressionUUID->"72c47c96-37b4-4b20-97a0-bd40d5531bfd"],
Cell[16301795, 361423, 19190, 390, 246, "Print",ExpressionUUID->"23df2a3a-ca0a-4ffe-ab4d-3a31a826d5c9"],
Cell[16320988, 361815, 19184, 390, 246, "Print",ExpressionUUID->"1d43a8b9-f112-4583-92be-1aa376f98b49"],
Cell[16340175, 362207, 19179, 390, 246, "Print",ExpressionUUID->"1440bb15-5ebf-46b4-b50e-5a63ec3178f7"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[16359427, 362605, 399, 9, 53, "Section",ExpressionUUID->"afbf7ce4-28db-4e98-9533-b763d3d20d85"],
Cell[CellGroupData[{
Cell[16359851, 362618, 304, 8, 54, "Subsection",ExpressionUUID->"c9df79ae-dadb-4416-ae99-a9ca0592ba43"],
Cell[16360158, 362628, 150, 3, 35, "Text",ExpressionUUID->"2887d7ba-9c21-4812-8f35-9fdc189fe4cc"],
Cell[CellGroupData[{
Cell[16360333, 362635, 286, 5, 30, "Input",ExpressionUUID->"9fda78a9-80b9-4e92-a31b-1501cb77578a"],
Cell[CellGroupData[{
Cell[16360644, 362644, 8712, 203, 84, "Print",ExpressionUUID->"95ad3252-86f9-4fa6-aa05-8333c588b967"],
Cell[16369359, 362849, 10598, 240, 84, "Print",ExpressionUUID->"7f192f90-b04a-4dd6-b7a4-5aa339cf5e39"],
Cell[16379960, 363091, 208, 4, 24, "Print",ExpressionUUID->"6fee5fc9-9769-4eb0-8289-8a784a6263d3"],
Cell[16380171, 363097, 1522, 38, 160, "Print",ExpressionUUID->"35a20dbc-34c8-443f-ab87-6d139b0739ba"],
Cell[16381696, 363137, 193, 4, 24, "Print",ExpressionUUID->"ce055327-0241-49ca-8e87-34d93580c528"],
Cell[16381892, 363143, 1640, 46, 108, "Print",ExpressionUUID->"1976d37e-359b-4b4c-bd49-df33c4cb1358"],
Cell[16383535, 363191, 196, 4, 24, "Print",ExpressionUUID->"528c62ae-352f-4f1e-94dd-54aa3efcb769"],
Cell[16383734, 363197, 1641, 46, 108, "Print",ExpressionUUID->"073c3dcc-4fc6-433e-89e6-e4ab77f5f30d"],
Cell[16385378, 363245, 18391, 379, 241, "Print",ExpressionUUID->"112f2673-36a9-449b-bfd2-b68a984a1297"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[16403830, 363631, 430, 11, 38, "Subsection",ExpressionUUID->"cfc5fcc9-12b8-43af-955d-aa924fe62203"],
Cell[16404263, 363644, 149, 3, 35, "Text",ExpressionUUID->"9aa4ba03-780c-4af8-88ea-2264b1f754c1"],
Cell[CellGroupData[{
Cell[16404437, 363651, 339, 6, 30, "Input",ExpressionUUID->"b3ec545e-c70f-4b53-a195-92a4a0d26d5d"],
Cell[CellGroupData[{
Cell[16404801, 363661, 7563, 181, 84, "Print",ExpressionUUID->"11aa3f5a-b617-40d5-807e-c444795a2569"],
Cell[16412367, 363844, 9396, 217, 84, "Print",ExpressionUUID->"73fdcbf2-fa74-46e2-8bbf-5a5b95c18c4a"],
Cell[16421766, 364063, 230, 4, 24, "Print",ExpressionUUID->"1fa26636-df2d-4f87-b4f4-ac02e8736b81"],
Cell[16421999, 364069, 1390, 35, 160, "Print",ExpressionUUID->"73590a87-52f9-4021-ac47-ab482ad81723"],
Cell[16423392, 364106, 213, 4, 24, "Print",ExpressionUUID->"c2001cd1-98e3-4d52-b3ba-2f3b7f49c591"],
Cell[16423608, 364112, 1515, 44, 108, "Print",ExpressionUUID->"721e7a94-5af6-4a0b-b8c1-7aecd10c7c93"],
Cell[16425126, 364158, 216, 4, 24, "Print",ExpressionUUID->"c141610d-b869-4874-9348-18afa3deec97"],
Cell[16425345, 364164, 1512, 44, 108, "Print",ExpressionUUID->"dbe69ec9-8836-45b5-a62f-639ab25a6d08"],
Cell[16426860, 364210, 18984, 393, 241, "Print",ExpressionUUID->"5b02128d-bc81-46d3-9fa4-d8c290414786"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[16445917, 364611, 307, 9, 53, "Section",ExpressionUUID->"2e57af98-528f-4724-aaac-3bf2ed13f60c"],
Cell[CellGroupData[{
Cell[16446249, 364624, 431, 11, 54, "Subsection",ExpressionUUID->"7459f473-fd28-43ce-8a01-54b64dedca32"],
Cell[16446683, 364637, 147, 2, 35, "Text",ExpressionUUID->"935a2c48-b5c1-4ce1-8c54-327cafdfedf7"],
Cell[CellGroupData[{
Cell[16446855, 364643, 359, 6, 30, "Input",ExpressionUUID->"65d86865-512c-43dd-9574-5e3bfe3bb03b"],
Cell[CellGroupData[{
Cell[16447239, 364653, 7533, 180, 84, "Print",ExpressionUUID->"edc95e34-2870-4923-aac6-5c19e2e39e8f"],
Cell[16454775, 364835, 9553, 218, 86, "Print",ExpressionUUID->"a22cfad1-99ce-44c5-830f-6d9044572814"],
Cell[16464331, 365055, 208, 4, 24, "Print",ExpressionUUID->"0b48c80b-4655-494f-8866-351b72adc652"],
Cell[16464542, 365061, 1366, 35, 160, "Print",ExpressionUUID->"9e5c1e37-a472-4013-ab66-32d1654dce20"],
Cell[16465911, 365098, 191, 4, 24, "Print",ExpressionUUID->"b1f050cf-c58e-40e8-8344-9bf7fcc0a032"],
Cell[16466105, 365104, 1491, 44, 108, "Print",ExpressionUUID->"4f59d063-7101-434e-a2a6-b5b592bb165b"],
Cell[16467599, 365150, 196, 4, 24, "Print",ExpressionUUID->"7592414b-fd90-412a-9590-1aee2eee36fa"],
Cell[16467798, 365156, 1492, 44, 108, "Print",ExpressionUUID->"d207a52c-2c14-40c4-8a4f-143c31965586"],
Cell[16469293, 365202, 18984, 393, 241, "Print",ExpressionUUID->"fa36d998-5646-4cb0-9f0b-7256bb0de18a"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[16488338, 365602, 379, 10, 38, "Subsection",ExpressionUUID->"4bd8741a-49bc-427d-9554-cb630d951c27"],
Cell[16488720, 365614, 153, 3, 35, "Text",ExpressionUUID->"606e2503-382b-4d02-9714-045b2d66d488"],
Cell[CellGroupData[{
Cell[16488898, 365621, 311, 5, 30, "Input",ExpressionUUID->"76ebd922-d956-45db-aa50-3ffdc5aa9c45"],
Cell[CellGroupData[{
Cell[16489234, 365630, 8706, 203, 84, "Print",ExpressionUUID->"f51573e7-c246-430a-924e-6700c841c4db"],
Cell[16497943, 365835, 10652, 240, 84, "Print",ExpressionUUID->"a507213f-f918-44a4-9f77-231d865056bf"],
Cell[16508598, 366077, 208, 4, 24, "Print",ExpressionUUID->"67086088-8b0f-4374-a089-79585e4f8821"],
Cell[16508809, 366083, 1522, 38, 160, "Print",ExpressionUUID->"fce65c8a-9caa-4a0e-b936-25175597d9d6"],
Cell[16510334, 366123, 191, 4, 24, "Print",ExpressionUUID->"67d05a08-cdd4-48da-8a1c-4554f97144f1"],
Cell[16510528, 366129, 1643, 46, 108, "Print",ExpressionUUID->"9b9737e0-64a4-435e-8a2e-8d5b1d47e489"],
Cell[16512174, 366177, 194, 4, 24, "Print",ExpressionUUID->"d752ee8b-bb4c-4fb5-a937-5e11b7bc7a7e"],
Cell[16512371, 366183, 1638, 46, 108, "Print",ExpressionUUID->"4a82b96a-345d-4f3b-b31d-45ed39688624"],
Cell[16514012, 366231, 18407, 380, 246, "Print",ExpressionUUID->"e5ee4b10-f6dc-4f72-91f3-fce22b82e552"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[16532492, 366619, 327, 9, 53, "Section",ExpressionUUID->"ce1570af-c860-4a3d-83f1-46b2cc91c506"],
Cell[CellGroupData[{
Cell[16532844, 366632, 550, 12, 54, "Subsection",ExpressionUUID->"43544e49-4e03-4a78-ba70-761d971478bd"],
Cell[16533397, 366646, 246, 4, 35, "Text",ExpressionUUID->"1dfdbb98-e7de-456f-9b31-381178388b7b"],
Cell[CellGroupData[{
Cell[16533668, 366654, 335, 6, 30, "Input",ExpressionUUID->"bdb4b0ab-0ea4-4e81-a0e2-f7b091c3e1ed"],
Cell[CellGroupData[{
Cell[16534028, 366664, 8958, 213, 84, "Print",ExpressionUUID->"3e33abba-f0cf-451e-b6cd-ee646647f41f"],
Cell[16542989, 366879, 10688, 238, 84, "Print",ExpressionUUID->"52233841-0e26-4c73-91f3-843b444c74ff"],
Cell[16553680, 367119, 208, 4, 24, "Print",ExpressionUUID->"e60536b7-9e34-412c-b64a-27cbf5bd468e"],
Cell[16553891, 367125, 1518, 38, 160, "Print",ExpressionUUID->"52a309da-22c5-4ef1-b9e5-7fa0d9d7d387"],
Cell[16555412, 367165, 191, 4, 24, "Print",ExpressionUUID->"0d465f61-e010-4da4-a1b0-8df22ba4f719"],
Cell[16555606, 367171, 1642, 46, 108, "Print",ExpressionUUID->"07cbf83a-efee-42bf-a66c-18663d2295fc"],
Cell[16557251, 367219, 194, 4, 24, "Print",ExpressionUUID->"26a104d8-6621-4d42-bcf3-cfcb979e31a4"],
Cell[16557448, 367225, 1642, 46, 108, "Print",ExpressionUUID->"0a96a251-7fec-4c28-a815-c05dfc85c89f"],
Cell[16559093, 367273, 14351, 298, 241, "Print",ExpressionUUID->"08aa4daf-bd7d-4851-881b-d6b5914dcc6a"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[16573505, 367578, 429, 11, 38, "Subsection",ExpressionUUID->"28220218-d735-488a-b956-d61d357a3c8a"],
Cell[16573937, 367591, 226, 4, 35, "Text",ExpressionUUID->"76134615-8628-447b-a453-f5ac41e394a3"],
Cell[CellGroupData[{
Cell[16574188, 367599, 309, 5, 30, "Input",ExpressionUUID->"0b3fd110-58e1-4710-be5a-ecb42987d3c2"],
Cell[CellGroupData[{
Cell[16574522, 367608, 7695, 186, 84, "Print",ExpressionUUID->"4d3504a6-5d04-4377-8797-106e5e483ff3"],
Cell[16582220, 367796, 9634, 220, 84, "Print",ExpressionUUID->"f927668f-f08c-498b-ba2e-dc711f4a4de5"],
Cell[16591857, 368018, 232, 4, 24, "Print",ExpressionUUID->"a0106b55-5f06-404a-9da7-0f38202746e9"],
Cell[16592092, 368024, 1387, 35, 160, "Print",ExpressionUUID->"05609ee4-b79a-4a1f-94ef-7714bca9de1c"],
Cell[16593482, 368061, 217, 4, 24, "Print",ExpressionUUID->"26a69585-4534-404f-8276-c416289b523b"],
Cell[16593702, 368067, 1515, 44, 108, "Print",ExpressionUUID->"9de34985-c9fc-4237-9863-a2b0a37aef74"],
Cell[16595220, 368113, 218, 4, 24, "Print",ExpressionUUID->"d0b2210b-fddb-4c0d-b7e2-58b1030ea50c"],
Cell[16595441, 368119, 1516, 44, 108, "Print",ExpressionUUID->"063b0715-d6a9-4091-9b70-bdde68895d2b"],
Cell[16596960, 368165, 16720, 347, 241, "Print",ExpressionUUID->"d3c44dd8-65fd-47ec-99e2-9f77355ecab0"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[16613753, 368520, 377, 10, 53, "Section",ExpressionUUID->"c2d06218-b08a-4bf9-8eed-0d715757e01a"],
Cell[CellGroupData[{
Cell[16614155, 368534, 259, 8, 54, "Subsection",ExpressionUUID->"7c7e66a0-9ed6-435f-8506-54c4f2fef562"],
Cell[16614417, 368544, 223, 4, 35, "Text",ExpressionUUID->"0250069f-dcfe-4253-bf81-fd52ba193c11"],
Cell[CellGroupData[{
Cell[16614665, 368552, 337, 9, 45, "Subsubsection",ExpressionUUID->"5b38a232-2a61-40ae-8da5-3cc3ec1f33bc"],
Cell[CellGroupData[{
Cell[16615027, 368565, 287, 5, 30, "Input",ExpressionUUID->"813d3110-b601-4d7d-b08b-db7bfd4657c1"],
Cell[CellGroupData[{
Cell[16615339, 368574, 16879, 395, 146, "Print",ExpressionUUID->"94b17947-3e8d-4572-95a2-fbfe82aee0c2"],
Cell[16632221, 368971, 20593, 457, 146, "Print",ExpressionUUID->"847a51f1-e875-419b-b25e-a80f3678b265"],
Cell[16652817, 369430, 209, 4, 24, "Print",ExpressionUUID->"98dec4e1-bc5e-4f71-8cf0-d4c85641244b"],
Cell[16653029, 369436, 2426, 58, 160, "Print",ExpressionUUID->"f11019b1-9e27-4b96-9bfe-86e376dc050b"],
Cell[16655458, 369496, 194, 4, 24, "Print",ExpressionUUID->"76592b3f-cbc7-4297-84af-00ec3c2eb8a1"],
Cell[16655655, 369502, 2267, 60, 108, "Print",ExpressionUUID->"3a4a6604-6eff-47a3-9431-e4d718943df4"],
Cell[16657925, 369564, 195, 4, 24, "Print",ExpressionUUID->"d750ab4d-43fe-4b74-a703-02a9708b115e"],
Cell[16658123, 369570, 2267, 60, 108, "Print",ExpressionUUID->"5779fbc2-058c-48e8-9981-8efe17ecd02e"],
Cell[16660393, 369632, 18367, 379, 241, "Print",ExpressionUUID->"58908741-ddf4-4604-93ab-6205be3eb614"],
Cell[16678763, 370013, 18379, 379, 241, "Print",ExpressionUUID->"209020a7-31dc-4ef9-b8d9-1969d0486907"],
Cell[16697145, 370394, 18367, 379, 241, "Print",ExpressionUUID->"192678a0-1e39-4297-93df-51d5f5c9c727"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[16715573, 370780, 318, 9, 37, "Subsubsection",ExpressionUUID->"01f897b0-c607-4b22-9b39-ec18aedf751e"],
Cell[CellGroupData[{
Cell[16715916, 370793, 310, 5, 30, "Input",ExpressionUUID->"d0d5a7e7-10a0-4861-b732-697d336601cc"],
Cell[CellGroupData[{
Cell[16716251, 370802, 17008, 400, 146, "Print",ExpressionUUID->"756ad4b0-ca33-405a-a079-937e17e6a683"],
Cell[16733262, 371204, 20541, 455, 146, "Print",ExpressionUUID->"20457fa9-b17e-4fe5-96df-89dcc394ca8a"],
Cell[16753806, 371661, 207, 4, 24, "Print",ExpressionUUID->"981bab9f-9b95-4529-b812-f96d61e2a6a9"],
Cell[16754016, 371667, 2428, 58, 160, "Print",ExpressionUUID->"2e5e9153-f0bd-446f-bc88-b53c658ab04f"],
Cell[16756447, 371727, 193, 4, 24, "Print",ExpressionUUID->"6c9488be-f97e-4a76-b20f-f6dda96ae526"],
Cell[16756643, 371733, 2268, 60, 108, "Print",ExpressionUUID->"233efe02-2d9c-445f-9320-83021bd7217a"],
Cell[16758914, 371795, 194, 4, 24, "Print",ExpressionUUID->"b4f7b902-d7c0-41a0-93cb-5fb8eccf6e82"],
Cell[16759111, 371801, 2270, 60, 108, "Print",ExpressionUUID->"5319446c-676c-49a1-bc68-e4b9bf2c27cf"],
Cell[16761384, 371863, 18375, 379, 241, "Print",ExpressionUUID->"c7f61e4f-646f-4058-ae70-c516ef8a6562"],
Cell[16779762, 372244, 18372, 379, 241, "Print",ExpressionUUID->"e4beccb9-7f36-41e8-a6d2-333a65aa9712"],
Cell[16798137, 372625, 18368, 379, 241, "Print",ExpressionUUID->"a407e9b2-d8e0-4b83-a344-9a8523dd3d2b"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[16816578, 373012, 306, 9, 38, "Subsection",ExpressionUUID->"04167bdb-2a5b-4638-8e0b-f7388a41caa0"],
Cell[16816887, 373023, 221, 4, 35, "Text",ExpressionUUID->"7305a114-eb6e-4eb0-87be-5a9020a489f5"],
Cell[CellGroupData[{
Cell[16817133, 373031, 388, 10, 45, "Subsubsection",ExpressionUUID->"d60c33dd-d727-45c7-ad3f-6338af74a035"],
Cell[CellGroupData[{
Cell[16817546, 373045, 334, 6, 30, "Input",ExpressionUUID->"c06889b5-ac91-458c-91fc-437f7661fd13"],
Cell[CellGroupData[{
Cell[16817905, 373055, 16652, 385, 146, "Print",ExpressionUUID->"b4b0482d-e0e4-4393-a936-69565c455807"],
Cell[16834560, 373442, 20495, 457, 146, "Print",ExpressionUUID->"ab6a77e3-4c59-4040-9545-2e578697dca0"],
Cell[16855058, 373901, 234, 4, 24, "Print",ExpressionUUID->"cb104399-0dc2-49b4-9799-a8c945d78f91"],
Cell[16855295, 373907, 2452, 58, 160, "Print",ExpressionUUID->"9c568fab-e35e-4730-93d3-cc9028a4e296"],
Cell[16857750, 373967, 217, 4, 24, "Print",ExpressionUUID->"a4012a01-7637-4a6c-8236-b9f6cb34fe0a"],
Cell[16857970, 373973, 2291, 60, 108, "Print",ExpressionUUID->"e85949ce-f0e0-455e-aeb1-c13299333f19"],
Cell[16860264, 374035, 220, 4, 24, "Print",ExpressionUUID->"38336836-0c4e-41ff-9ae0-20cfdbeb35a4"],
Cell[16860487, 374041, 2295, 60, 108, "Print",ExpressionUUID->"f7e4fd2b-afa7-4701-9cba-55d748c68109"],
Cell[16862785, 374103, 17794, 367, 246, "Print",ExpressionUUID->"eec96cd9-7caf-4a1c-b3c9-cac5a87ab95f"],
Cell[16880582, 374472, 17785, 367, 241, "Print",ExpressionUUID->"7b3bc617-ccdc-4951-b681-93fd440c8d0d"],
Cell[16898370, 374841, 17777, 367, 248, "Print",ExpressionUUID->"71940309-c585-480c-a53d-0b8cff752254"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[16916208, 375215, 408, 9, 37, "Subsubsection",ExpressionUUID->"0f37fe10-9d9a-4d84-a92c-8d7a4bb92fb3"],
Cell[CellGroupData[{
Cell[16916641, 375228, 341, 6, 30, "Input",ExpressionUUID->"898e0098-5bc8-4097-b8cd-f767d9de800a"],
Cell[CellGroupData[{
Cell[16917007, 375238, 16623, 385, 146, "Print",ExpressionUUID->"be9dc560-3fd1-439c-b368-ecf91c64cf63"],
Cell[16933633, 375625, 20527, 462, 146, "Print",ExpressionUUID->"d592bdf5-7223-4ebc-90d4-7c6debe21981"],
Cell[16954163, 376089, 209, 4, 24, "Print",ExpressionUUID->"96f77d5c-c1a2-4344-901b-a1136392ba5c"],
Cell[16954375, 376095, 2429, 58, 160, "Print",ExpressionUUID->"dee4436b-62f3-4423-ad52-8b8c00f23664"],
Cell[16956807, 376155, 192, 4, 24, "Print",ExpressionUUID->"970ace20-4add-4744-9798-3ec0c3047122"],
Cell[16957002, 376161, 2269, 60, 108, "Print",ExpressionUUID->"b84cad9d-bfb3-4ecf-b60c-758497cc51f6"],
Cell[16959274, 376223, 195, 4, 24, "Print",ExpressionUUID->"b705ae02-e27d-41fc-a807-cb11ce24021b"],
Cell[16959472, 376229, 2270, 60, 108, "Print",ExpressionUUID->"0cc09abc-b278-477c-a31a-0d660a8a5cca"],
Cell[16961745, 376291, 18819, 389, 246, "Print",ExpressionUUID->"fdad60d7-154e-4644-8a75-d1ea1cb3a987"],
Cell[16980567, 376682, 18796, 389, 246, "Print",ExpressionUUID->"d48ae2bb-2f7d-43db-8f24-0a9324333bb7"],
Cell[16999366, 377073, 18807, 389, 246, "Print",ExpressionUUID->"568c2fe5-79c3-463d-a958-92bd3cee193c"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[17018258, 377471, 582, 14, 54, "Section",ExpressionUUID->"3de51abd-9618-425c-b813-59b77159d44d"],
Cell[CellGroupData[{
Cell[17018865, 377489, 619, 12, 54, "Subsection",ExpressionUUID->"f5aa5d5f-29c9-4f46-8436-d8a0e5ad858f"],
Cell[17019487, 377503, 209, 4, 35, "Text",ExpressionUUID->"daa48232-1113-4898-a041-d6d27fc354cc"],
Cell[CellGroupData[{
Cell[17019721, 377511, 360, 6, 30, "Input",ExpressionUUID->"2936b173-54e5-49a2-9188-61428e9a55cd"],
Cell[CellGroupData[{
Cell[17020106, 377521, 14885, 362, 146, "Print",ExpressionUUID->"454f9f3c-ff4b-45af-b0a5-be3d1d7e3726"],
Cell[17034994, 377885, 18218, 411, 146, "Print",ExpressionUUID->"7c2ecbf4-79ae-431f-a1c9-bd794feb165e"],
Cell[17053215, 378298, 258, 5, 24, "Print",ExpressionUUID->"74e2472d-e555-4c5b-8414-a923725ff769"],
Cell[17053476, 378305, 2321, 56, 160, "Print",ExpressionUUID->"ead39d4a-9d0d-4367-8096-4f9890578353"],
Cell[17055800, 378363, 241, 5, 24, "Print",ExpressionUUID->"dcac349c-9fdf-423f-a64f-fdec3703e6bf"],
Cell[17056044, 378370, 2173, 59, 108, "Print",ExpressionUUID->"98bf6f08-1680-4eb0-b199-c6ce2fa3f77f"],
Cell[17058220, 378431, 244, 5, 24, "Print",ExpressionUUID->"503acb1e-25da-4299-bd80-d53709f429f7"],
Cell[17058467, 378438, 2165, 59, 108, "Print",ExpressionUUID->"c268d5c3-c579-49c8-bdd2-e9df83ce2eea"],
Cell[17060635, 378499, 20064, 410, 246, "Print",ExpressionUUID->"a8b458e7-22ce-4176-9161-a85357515576"],
Cell[17080702, 378911, 20042, 410, 246, "Print",ExpressionUUID->"879448be-efc1-4cf2-aa84-b698a9d3e61b"],
Cell[17100747, 379323, 20046, 410, 246, "Print",ExpressionUUID->"16afe255-4e08-4d6e-9884-5974a0ab2890"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[17120854, 379740, 497, 11, 38, "Subsection",ExpressionUUID->"f39e81dd-916e-42cd-b427-0bca0da8efdd"],
Cell[17121354, 379753, 211, 4, 35, "Text",ExpressionUUID->"96f4d1f8-b457-46ce-800e-1cbf2e90e7a6"],
Cell[CellGroupData[{
Cell[17121590, 379761, 385, 6, 30, "Input",ExpressionUUID->"edc383e6-6c8c-4821-9bc2-fd3ed725c793"],
Cell[CellGroupData[{
Cell[17122000, 379771, 14635, 352, 146, "Print",ExpressionUUID->"426b73af-e4f3-404a-bfae-86d0402a19b1"],
Cell[17136638, 380125, 18531, 424, 146, "Print",ExpressionUUID->"7e8dcd86-22d1-4be8-9ec3-4da6618d1682"],
Cell[17155172, 380551, 261, 5, 24, "Print",ExpressionUUID->"52aba88b-a4a5-4684-9ccf-0a5a9e22632b"],
Cell[17155436, 380558, 2328, 56, 160, "Print",ExpressionUUID->"3c446665-b22e-4975-b854-908af4a1ac2d"],
Cell[17157767, 380616, 246, 5, 24, "Print",ExpressionUUID->"69da989d-4031-4053-b0a0-95d18ae85a2b"],
Cell[17158016, 380623, 2172, 59, 108, "Print",ExpressionUUID->"ff6d1e62-97d5-4716-93c9-2f9146a510e5"],
Cell[17160191, 380684, 247, 5, 24, "Print",ExpressionUUID->"9eadd008-2fe5-43cf-a7f4-856ad680c80b"],
Cell[17160441, 380691, 2173, 59, 108, "Print",ExpressionUUID->"fba6818c-fcc5-47ec-9105-3077db616046"],
Cell[17162617, 380752, 19773, 404, 251, "Print",ExpressionUUID->"4f5a2abe-0802-4133-9338-e0c23e753cbe"],
Cell[17182393, 381158, 19759, 404, 251, "Print",ExpressionUUID->"7c05cf83-b80b-439e-91b3-a879dcbc8609"],
Cell[17202155, 381564, 19777, 404, 246, "Print",ExpressionUUID->"f29a7b54-dd03-415c-aed2-9dc84a4a2f10"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[17222005, 381976, 653, 15, 54, "Section",ExpressionUUID->"d434a35e-ab6f-4d3c-80bc-e6c1ec129373"],
Cell[CellGroupData[{
Cell[17222683, 381995, 380, 10, 54, "Subsection",ExpressionUUID->"76e980eb-afab-4cb0-abee-e29bdeb7bd1c"],
Cell[17223066, 382007, 319, 5, 35, "Text",ExpressionUUID->"6f0a63dc-7e54-40ec-86fd-a01e8dabc1a2"],
Cell[CellGroupData[{
Cell[17223410, 382016, 289, 9, 45, "Subsubsection",ExpressionUUID->"aa3cbd05-f1aa-410e-a83b-934c9d17e4e7"],
Cell[CellGroupData[{
Cell[17223724, 382029, 486, 8, 30, "Input",ExpressionUUID->"48f1994b-fe64-4660-8d96-2286baaafb28"],
Cell[CellGroupData[{
Cell[17224235, 382041, 17181, 406, 146, "Print",ExpressionUUID->"f42e4af1-63be-4140-95ff-4549b097c9b8"],
Cell[17241419, 382449, 20504, 454, 146, "Print",ExpressionUUID->"06e60896-26ef-41e4-bc02-3a277f5d24e7"],
Cell[17261926, 382905, 259, 5, 24, "Print",ExpressionUUID->"ea7e3077-5ef9-4e7c-b593-76556cfca8d9"],
Cell[17262188, 382912, 2477, 59, 160, "Print",ExpressionUUID->"4c73d3d9-df72-4139-82fa-7f35374460b7"],
Cell[17264668, 382973, 242, 5, 24, "Print",ExpressionUUID->"66a8ce18-bf64-40fa-a103-b681e9660eeb"],
Cell[17264913, 382980, 2316, 61, 108, "Print",ExpressionUUID->"bbbe099c-97d5-4e47-b882-48fd2e954c73"],
Cell[17267232, 383043, 245, 5, 24, "Print",ExpressionUUID->"8684cc8d-8864-4282-b75f-95fdd4bbf78a"],
Cell[17267480, 383050, 2317, 61, 108, "Print",ExpressionUUID->"539fcd1a-9cfa-49be-96f9-6b48c9e591a4"],
Cell[17269800, 383113, 17687, 366, 237, "Print",ExpressionUUID->"8c6dabf4-085c-45fe-9bbb-545dff070ae9"],
Cell[17287490, 383481, 17665, 366, 232, "Print",ExpressionUUID->"a9ad287c-e64c-4808-b948-94f59d65d98e"],
Cell[17305158, 383849, 17671, 366, 238, "Print",ExpressionUUID->"1c868071-f243-4a46-8dcb-754bf8b41322"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[17322890, 384222, 264, 8, 37, "Subsubsection",ExpressionUUID->"0f09b2ec-e898-4575-ad68-a7baaae2879a"],
Cell[CellGroupData[{
Cell[17323179, 384234, 463, 7, 30, "Input",ExpressionUUID->"2f38c8fd-4018-4315-8fd5-aa42b2f6960d"],
Cell[CellGroupData[{
Cell[17323667, 384245, 17198, 406, 146, "Print",ExpressionUUID->"9e87254a-ea78-4084-a315-f133ee4eb203"],
Cell[17340868, 384653, 20576, 454, 146, "Print",ExpressionUUID->"e721a696-27da-4937-a5a5-6f527a07da55"],
Cell[17361447, 385109, 260, 5, 24, "Print",ExpressionUUID->"395c9dad-71e1-46dc-8b18-77aed426c279"],
Cell[17361710, 385116, 2480, 59, 160, "Print",ExpressionUUID->"f90e92ea-c0f9-404c-aec3-be26a5402075"],
Cell[17364193, 385177, 243, 5, 24, "Print",ExpressionUUID->"6eb576bf-677d-43a9-85e0-7f0418240e77"],
Cell[17364439, 385184, 2321, 61, 108, "Print",ExpressionUUID->"aac604d2-ecec-4aa2-ba96-425e868ab9ce"],
Cell[17366763, 385247, 246, 5, 24, "Print",ExpressionUUID->"8469b792-ec31-40b5-85d9-ce59da3397c1"],
Cell[17367012, 385254, 2319, 61, 108, "Print",ExpressionUUID->"726be87e-9cd1-4fa9-8153-dd68913bba9d"],
Cell[17369334, 385317, 17848, 368, 248, "Print",ExpressionUUID->"9523cad4-e904-44e7-8903-dc1482d286a1"],
Cell[17387185, 385687, 17850, 368, 246, "Print",ExpressionUUID->"04f52c9f-cb25-46ed-9980-55bf4c721709"],
Cell[17405038, 386057, 17829, 368, 241, "Print",ExpressionUUID->"d7415f1f-8b33-4580-ac65-7611a59e313f"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[17422940, 386433, 548, 12, 38, "Subsection",ExpressionUUID->"971ad58a-7598-4cee-bcb1-ab5b2520b970"],
Cell[17423491, 386447, 318, 5, 35, "Text",ExpressionUUID->"8fe24644-b3e9-49cf-9c24-196d282139f1"],
Cell[CellGroupData[{
Cell[17423834, 386456, 398, 9, 45, "Subsubsection",ExpressionUUID->"9dd9d2bb-9b70-409f-ad60-4a8742676330"],
Cell[CellGroupData[{
Cell[17424257, 386469, 456, 7, 30, "Input",ExpressionUUID->"5ea831c7-f863-45c8-85e0-0ffae1fe16d2"],
Cell[CellGroupData[{
Cell[17424738, 386480, 14886, 362, 146, "Print",ExpressionUUID->"4009f0de-09a5-4f21-8b73-a0ec5d826d4c"],
Cell[17439627, 386844, 18502, 420, 146, "Print",ExpressionUUID->"ff4178b3-7a9d-4d88-b922-3cb6e806f541"],
Cell[17458132, 387266, 258, 5, 24, "Print",ExpressionUUID->"62de6a05-b085-4416-bcfd-2b910c9c0dce"],
Cell[17458393, 387273, 2321, 56, 160, "Print",ExpressionUUID->"9d9f4bd6-0df9-4264-b4b6-c584d897ab08"],
Cell[17460717, 387331, 239, 5, 24, "Print",ExpressionUUID->"5dd82783-85de-4cad-9b62-190399a39187"],
Cell[17460959, 387338, 2172, 59, 108, "Print",ExpressionUUID->"761d7d03-864d-44db-ac0f-214a9d17568b"],
Cell[17463134, 387399, 242, 5, 24, "Print",ExpressionUUID->"a1c14d4d-531b-4c31-8b77-cedfc5be39f7"],
Cell[17463379, 387406, 2170, 59, 108, "Print",ExpressionUUID->"449e75de-e3ce-492f-a945-51bc98fefd72"],
Cell[17465552, 387467, 19904, 412, 246, "Print",ExpressionUUID->"22eb7dc3-d93e-4c95-b312-41b170fb503e"],
Cell[17485459, 387881, 19874, 412, 246, "Print",ExpressionUUID->"0d682570-6c4a-4090-bb93-64fc5911dbe1"],
Cell[17505336, 388295, 19886, 412, 255, "Print",ExpressionUUID->"229f98a1-171d-4f14-97f1-5f78e5b68246"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[17525283, 388714, 313, 9, 37, "Subsubsection",ExpressionUUID->"fe4dee7a-5400-4170-b30c-f99e92deb5cb"],
Cell[CellGroupData[{
Cell[17525621, 388727, 432, 7, 30, "Input",ExpressionUUID->"6a5691e6-cec8-49ac-9210-8d79bea0768a"],
Cell[CellGroupData[{
Cell[17526078, 388738, 17046, 401, 146, "Print",ExpressionUUID->"45c92d65-3baa-45b6-aad4-ae78277728c2"],
Cell[17543127, 389141, 20751, 462, 146, "Print",ExpressionUUID->"f57a0ad3-95be-4049-b038-74604eed6681"],
Cell[17563881, 389605, 256, 5, 24, "Print",ExpressionUUID->"17d61584-ffd3-4b8e-a5d6-9356e0d5a42c"],
Cell[17564140, 389612, 2473, 59, 160, "Print",ExpressionUUID->"6f16f316-413b-462f-aebd-d1c40548d3bb"],
Cell[17566616, 389673, 239, 5, 24, "Print",ExpressionUUID->"0cfcc364-9e07-4972-add2-c2a9b6eee692"],
Cell[17566858, 389680, 2320, 61, 108, "Print",ExpressionUUID->"fff2aff9-7a6d-4a71-8cfd-4892634d3659"],
Cell[17569181, 389743, 242, 5, 24, "Print",ExpressionUUID->"fdfef463-1fa7-45fd-8cee-0c711d1836cd"],
Cell[17569426, 389750, 2315, 61, 108, "Print",ExpressionUUID->"391a799d-b938-42bc-95ef-416481c7c840"],
Cell[17571744, 389813, 19187, 390, 251, "Print",ExpressionUUID->"27b9ac2f-1053-42b9-a54e-5c19e9b63196"],
Cell[17590934, 390205, 19193, 390, 246, "Print",ExpressionUUID->"25ed2d78-bd6e-4c98-ac2b-e5b4b1ecb449"],
Cell[17610130, 390597, 19179, 390, 246, "Print",ExpressionUUID->"40b87aaf-e110-41e5-9595-7dabbe2ac8f2"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[17629394, 390996, 283, 8, 53, "Section",ExpressionUUID->"0cd12caa-af18-402b-9424-4bce395d4f59"],
Cell[CellGroupData[{
Cell[17629702, 391008, 430, 11, 54, "Subsection",ExpressionUUID->"6196f3ac-995d-4317-b452-8cdaa15b136d"],
Cell[17630135, 391021, 255, 4, 35, "Text",ExpressionUUID->"817cce0a-1199-48a7-9c14-134ae4f123e8"],
Cell[CellGroupData[{
Cell[17630415, 391029, 424, 8, 30, "Input",ExpressionUUID->"13f8d5aa-65d3-4dde-9f1e-490517dbb86f"],
Cell[CellGroupData[{
Cell[17630864, 391041, 17162, 405, 146, "Print",ExpressionUUID->"ea60d8dc-220c-4100-ab16-924e6d567dd6"],
Cell[17648029, 391448, 20488, 455, 146, "Print",ExpressionUUID->"3510538f-7cfe-4e4d-909d-ecaacd777267"],
Cell[17668520, 391905, 232, 4, 24, "Print",ExpressionUUID->"2af7bff2-d03e-48cd-b595-96b89aa20da4"],
Cell[17668755, 391911, 2449, 58, 160, "Print",ExpressionUUID->"7228c862-c2da-4f31-a76c-a60791a26e96"],
Cell[17671207, 391971, 217, 4, 24, "Print",ExpressionUUID->"5f12e0e6-1549-45bd-bde3-30fa3e33fb79"],
Cell[17671427, 391977, 2293, 60, 108, "Print",ExpressionUUID->"86b47502-0319-4e7e-8766-9dccaf3d7152"],
Cell[17673723, 392039, 220, 4, 24, "Print",ExpressionUUID->"32faca65-ad09-4ca5-98f5-f99881446db8"],
Cell[17673946, 392045, 2288, 60, 108, "Print",ExpressionUUID->"8d78615c-abfb-4913-a90c-bec0b21a7bbd"],
Cell[17676237, 392107, 19135, 395, 246, "Print",ExpressionUUID->"399fa38e-d300-4c61-b420-ea11ac0c0537"],
Cell[17695375, 392504, 19234, 397, 246, "Print",ExpressionUUID->"aa489778-1a41-48c8-a584-ee96f102b205"],
Cell[17714612, 392903, 19124, 395, 246, "Print",ExpressionUUID->"f5ef1f6d-e0d7-421f-b6f7-acec1889dc85"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[17733797, 393305, 654, 13, 38, "Subsection",ExpressionUUID->"3f988c0e-e5a3-42c2-a030-d79045b49e55"],
Cell[17734454, 393320, 257, 4, 35, "Text",ExpressionUUID->"164f0eb2-655a-46cb-a9d6-942da0348d33"],
Cell[CellGroupData[{
Cell[17734736, 393328, 449, 8, 30, "Input",ExpressionUUID->"d5128a9d-f83c-4a80-b1ce-9fde1cca95cf"],
Cell[CellGroupData[{
Cell[17735210, 393340, 14566, 350, 146, "Print",ExpressionUUID->"b4cb9445-d22e-4de6-8811-520385952561"],
Cell[17749779, 393692, 18500, 422, 146, "Print",ExpressionUUID->"231309ab-c8ed-499d-8b0c-cf75ebbb3b85"],
Cell[17768282, 394116, 208, 4, 24, "Print",ExpressionUUID->"504b28eb-5d9b-4e3f-8c49-7fa09c6fef46"],
Cell[17768493, 394122, 2271, 55, 160, "Print",ExpressionUUID->"202433d1-3ceb-46d0-9217-9478302694c3"],
Cell[17770767, 394179, 194, 4, 24, "Print",ExpressionUUID->"c140524a-2241-481a-bd4e-936c616aa130"],
Cell[17770964, 394185, 2123, 58, 108, "Print",ExpressionUUID->"e600f2fe-a7f9-486e-bbfa-474675b3033c"],
Cell[17773090, 394245, 194, 4, 24, "Print",ExpressionUUID->"1da232ce-da34-498b-8c40-baa8bf7476e3"],
Cell[17773287, 394251, 2116, 58, 108, "Print",ExpressionUUID->"0a392b13-d631-4be8-a592-aa49d9f20793"],
Cell[17775406, 394311, 18365, 381, 246, "Print",ExpressionUUID->"2ee5ade9-9a1f-4243-9995-1b4b94f59a6e"],
Cell[17793774, 394694, 18366, 381, 246, "Print",ExpressionUUID->"b707ddda-de14-4d2c-84e8-81863c3448bb"],
Cell[17812143, 395077, 18350, 381, 246, "Print",ExpressionUUID->"1cda1bf0-dab1-4a89-bbc4-e1a418d99bef"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[17830566, 395466, 607, 13, 53, "Section",ExpressionUUID->"f401a5e0-48bd-4bbc-9c82-7fc682837fcb"],
Cell[CellGroupData[{
Cell[17831198, 395483, 528, 12, 54, "Subsection",ExpressionUUID->"6a85486d-52d1-4f7e-aa42-ae4e97d7c654"],
Cell[17831729, 395497, 377, 6, 35, "Text",ExpressionUUID->"17e74a0b-5960-46d1-a19a-b9a1cf17202d"],
Cell[CellGroupData[{
Cell[17832131, 395507, 456, 7, 30, "Input",ExpressionUUID->"d01e4047-4dd8-441c-b412-a90d87536579"],
Cell[CellGroupData[{
Cell[17832612, 395518, 9003, 213, 84, "Print",ExpressionUUID->"c5448652-d650-4a36-aa31-91c796847f0a"],
Cell[17841618, 395733, 10615, 236, 84, "Print",ExpressionUUID->"54e2102f-15af-4f6c-bb5a-76841814961e"],
Cell[17852236, 395971, 278, 5, 24, "Print",ExpressionUUID->"4905a1db-67a6-45ee-80b3-09a5b378e5cb"],
Cell[17852517, 395978, 1595, 39, 160, "Print",ExpressionUUID->"27a5eccd-849c-437d-9f97-4c708270ee20"],
Cell[17854115, 396019, 261, 5, 24, "Print",ExpressionUUID->"f2df7cd9-102f-49ed-82aa-e385f779bd79"],
Cell[17854379, 396026, 1710, 47, 108, "Print",ExpressionUUID->"cc9074e3-b718-4259-97f8-7efd60d9dd81"],
Cell[17856092, 396075, 266, 5, 24, "Print",ExpressionUUID->"159326df-50e9-4e61-8663-d1104a084bab"],
Cell[17856361, 396082, 1710, 47, 108, "Print",ExpressionUUID->"c42be963-034c-4dbb-bf3b-6e0553d8b5d4"],
Cell[17858074, 396131, 15598, 322, 236, "Print",ExpressionUUID->"50be3965-78f1-4575-96a0-1d5408944766"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[17873733, 396460, 596, 13, 38, "Subsection",ExpressionUUID->"07084368-d9f1-469c-aeb3-d38b5b21dacb"],
Cell[17874332, 396475, 376, 6, 35, "Text",ExpressionUUID->"f7592655-50c2-4b62-8a95-edc5c9187af1"],
Cell[CellGroupData[{
Cell[17874733, 396485, 479, 8, 30, "Input",ExpressionUUID->"58bfdae5-539c-435f-addc-312c7e6b1541"],
Cell[CellGroupData[{
Cell[17875237, 396497, 8962, 213, 84, "Print",ExpressionUUID->"5e2331c0-a683-43d6-94a8-7b51a13f541c"],
Cell[17884202, 396712, 10643, 238, 84, "Print",ExpressionUUID->"e0e30ba0-81e9-4846-96b2-fde070a36a78"],
Cell[17894848, 396952, 208, 4, 24, "Print",ExpressionUUID->"88302928-5077-493f-b650-508639a4d98a"],
Cell[17895059, 396958, 1521, 38, 160, "Print",ExpressionUUID->"37bb1237-b602-4c7b-b71e-291d1843a99e"],
Cell[17896583, 396998, 193, 4, 24, "Print",ExpressionUUID->"78a436da-6a7b-4528-a09d-abe51975e3d3"],
Cell[17896779, 397004, 1641, 46, 108, "Print",ExpressionUUID->"0d33743e-5dd6-40fc-8e60-656bdad5c3f8"],
Cell[17898423, 397052, 196, 4, 24, "Print",ExpressionUUID->"33c492a3-d2fc-4ae8-892f-e5228197e756"],
Cell[17898622, 397058, 1641, 46, 108, "Print",ExpressionUUID->"79d497cd-b161-4136-8e34-2ee2630ee49f"],
Cell[17900266, 397106, 16136, 333, 241, "Print",ExpressionUUID->"3d3b1ab7-bf55-460b-b098-e37e2bc0a2f0"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[17916475, 397447, 734, 17, 54, "Section",ExpressionUUID->"0bf79a6e-cc07-4792-842b-9709a9e29783"],
Cell[CellGroupData[{
Cell[17917234, 397468, 502, 12, 54, "Subsection",ExpressionUUID->"ab839856-24af-4d41-a721-7bb19afbbeae"],
Cell[17917739, 397482, 384, 6, 35, "Text",ExpressionUUID->"b3abcb22-50bc-4879-9963-bd5d6e43eb14"],
Cell[CellGroupData[{
Cell[17918148, 397492, 560, 9, 30, "Input",ExpressionUUID->"0f1fb3dd-1e08-4003-ba08-9cf3fd5ee81d"],
Cell[CellGroupData[{
Cell[17918733, 397505, 17207, 406, 146, "Print",ExpressionUUID->"e3f441a2-7164-43ec-997f-49e55c4f3e44"],
Cell[17935943, 397913, 20640, 457, 146, "Print",ExpressionUUID->"525fe70b-249b-413a-aed6-a611ba51b5f6"],
Cell[17956586, 398372, 259, 5, 24, "Print",ExpressionUUID->"e0ba5fb4-de31-4c33-9051-8b49abd513db"],
Cell[17956848, 398379, 2470, 59, 160, "Print",ExpressionUUID->"3e021d3a-d43c-4952-8cbd-b7ca0fbb8ad3"],
Cell[17959321, 398440, 242, 5, 24, "Print",ExpressionUUID->"2d86c4b1-df12-4947-b969-8b39afe79de6"],
Cell[17959566, 398447, 2321, 61, 108, "Print",ExpressionUUID->"e72f4a8d-31d8-4af4-8075-ef3d2ad76833"],
Cell[17961890, 398510, 244, 5, 24, "Print",ExpressionUUID->"08211023-6b3c-41a9-b810-a158b0c0d009"],
Cell[17962137, 398517, 2319, 61, 108, "Print",ExpressionUUID->"a03d6d62-cf16-4e92-98b4-4d96eceaefa1"],
Cell[17964459, 398580, 18873, 390, 246, "Print",ExpressionUUID->"15db4db4-3cdc-4915-a1ec-c770bdd7af90"],
Cell[17983335, 398972, 18867, 390, 246, "Print",ExpressionUUID->"79713e16-cafb-44f4-ab6d-f7420326f929"],
Cell[18002205, 399364, 18861, 390, 246, "Print",ExpressionUUID->"98285b52-9f67-413e-adc7-0fb3f199df00"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[18021127, 399761, 644, 13, 38, "Subsection",ExpressionUUID->"9df86fd9-701a-463f-a3b5-9d30abb35793"],
Cell[18021774, 399776, 383, 6, 35, "Text",ExpressionUUID->"0ba23e69-fa5c-4c50-8f79-86b36168bc81"],
Cell[CellGroupData[{
Cell[18022182, 399786, 483, 8, 30, "Input",ExpressionUUID->"a97a8f52-f15f-4c09-9039-43de4310b00f"],
Cell[CellGroupData[{
Cell[18022690, 399798, 17171, 405, 146, "Print",ExpressionUUID->"424efc0e-ae68-44d2-84b8-427e6272a640"],
Cell[18039864, 400205, 20822, 464, 146, "Print",ExpressionUUID->"c55af52b-e2c5-4d87-b493-216b2c62bd82"],
Cell[18060689, 400671, 255, 5, 24, "Print",ExpressionUUID->"d2db1b95-2d29-4428-aa53-639be5f354fd"],
Cell[18060947, 400678, 2474, 59, 160, "Print",ExpressionUUID->"478b65b4-672c-4e21-9c9c-7c8be73c8a44"],
Cell[18063424, 400739, 240, 5, 24, "Print",ExpressionUUID->"3fd48ea9-e75e-44a7-bdd3-a90087226e99"],
Cell[18063667, 400746, 2315, 61, 108, "Print",ExpressionUUID->"2b8478ce-7728-432b-a36c-ddf98832e30a"],
Cell[18065985, 400809, 241, 5, 24, "Print",ExpressionUUID->"48e0dd3e-2de3-48d1-bc05-d7102c086a78"],
Cell[18066229, 400816, 2315, 61, 108, "Print",ExpressionUUID->"1e09182c-e433-456c-a55b-f2368ad98e32"],
Cell[18068547, 400879, 19191, 390, 251, "Print",ExpressionUUID->"b233723f-8f0a-4caa-b0c0-8b35f388e9bc"],
Cell[18087741, 401271, 19165, 390, 251, "Print",ExpressionUUID->"251f9d43-26d0-42af-8714-4ea93e802e59"],
Cell[18106909, 401663, 19179, 390, 246, "Print",ExpressionUUID->"5b6e2b65-7f80-479a-bf04-a05fa39c1e3b"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[18126161, 402061, 776, 16, 54, "Section",ExpressionUUID->"1c871f6d-6e50-4651-86b0-a908c24de956"],
Cell[CellGroupData[{
Cell[18126962, 402081, 643, 13, 54, "Subsection",ExpressionUUID->"68b9dd6d-f521-4271-879c-2074abca4a23"],
Cell[18127608, 402096, 395, 6, 35, "Text",ExpressionUUID->"1ac26515-b38e-4a90-b701-4d4411e0892b"],
Cell[CellGroupData[{
Cell[18128028, 402106, 605, 9, 30, "Input",ExpressionUUID->"2e54188b-e061-4dec-a99e-f9ae861b90fc"],
Cell[CellGroupData[{
Cell[18128658, 402119, 8711, 203, 84, "Print",ExpressionUUID->"5e158875-18e2-4fb9-8913-1e509be6c1a3"],
Cell[18137372, 402324, 10439, 228, 84, "Print",ExpressionUUID->"765c99b5-64f6-4fda-b618-4fca04a467d0"],
Cell[18147814, 402554, 209, 4, 24, "Print",ExpressionUUID->"5b2156a0-0a30-49cb-b933-4f8a02272ef3"],
Cell[18148026, 402560, 1521, 38, 160, "Print",ExpressionUUID->"7387d076-e78d-4876-9171-0d2e6ad1364a"],
Cell[18149550, 402600, 192, 4, 24, "Print",ExpressionUUID->"e8413ad8-5296-4580-816d-331ee57b8e9a"],
Cell[18149745, 402606, 1644, 46, 108, "Print",ExpressionUUID->"97f5fc2b-641b-4717-bfe4-57027726390e"],
Cell[18151392, 402654, 197, 4, 24, "Print",ExpressionUUID->"107f4593-a616-4a52-a260-a50353f14edb"],
Cell[18151592, 402660, 1642, 46, 108, "Print",ExpressionUUID->"135958d0-bda5-461e-8f04-f71fbe612c8c"],
Cell[18153237, 402708, 18391, 379, 241, "Print",ExpressionUUID->"19ce5d9d-b4f6-4151-bbd8-89d9da0a2369"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[18171689, 403094, 766, 14, 38, "Subsection",ExpressionUUID->"6d4cf6e0-e691-40a6-97db-1d8decfdb852"],
Cell[18172458, 403110, 396, 6, 35, "Text",ExpressionUUID->"024728a2-6c36-4c33-8a52-a4cdecde4562"],
Cell[CellGroupData[{
Cell[18172879, 403120, 528, 8, 30, "Input",ExpressionUUID->"e7c33c74-8a01-4942-8609-b3755e8d49d5"],
Cell[CellGroupData[{
Cell[18173432, 403132, 7555, 181, 84, "Print",ExpressionUUID->"c2b28094-5217-4894-a673-9028e5866416"],
Cell[18180990, 403315, 9385, 212, 84, "Print",ExpressionUUID->"ecabebc5-ace4-4d18-8fb1-40e8c3d661f9"],
Cell[18190378, 403529, 230, 4, 24, "Print",ExpressionUUID->"7ca6dbda-7d9c-48f0-b9b9-6cf25edb0358"],
Cell[18190611, 403535, 1394, 35, 160, "Print",ExpressionUUID->"4e2aeabb-d1b6-4d2f-8101-10716133b430"],
Cell[18192008, 403572, 213, 4, 24, "Print",ExpressionUUID->"c58e2e8c-9abf-4c02-a8a8-0ac01306989a"],
Cell[18192224, 403578, 1516, 44, 108, "Print",ExpressionUUID->"e6557ed9-e389-407f-b2e3-766864a465b4"],
Cell[18193743, 403624, 218, 4, 24, "Print",ExpressionUUID->"23e8caf2-ae78-4aea-9c5c-75051d631f52"],
Cell[18193964, 403630, 1513, 44, 108, "Print",ExpressionUUID->"9dd93413-f888-4931-912d-5629a4dcff22"],
Cell[18195480, 403676, 16574, 345, 231, "Print",ExpressionUUID->"dcae4a74-ede4-4e9a-9d00-aa300a30afac"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[18212127, 404029, 829, 17, 54, "Section",ExpressionUUID->"5230c03f-3e77-4c29-a9a2-fbe825dd61e6"],
Cell[CellGroupData[{
Cell[18212981, 404050, 746, 14, 54, "Subsection",ExpressionUUID->"e4216f6b-322f-424d-8cc2-3ffd329a2a6e"],
Cell[18213730, 404066, 395, 6, 35, "Text",ExpressionUUID->"14e21ca9-a224-4b42-9f70-0218aa3a5bfd"],
Cell[CellGroupData[{
Cell[18214150, 404076, 261, 7, 45, "Subsubsection",ExpressionUUID->"c174a9e4-2de8-4c62-8da7-6189461f6a0a"],
Cell[CellGroupData[{
Cell[18214436, 404087, 710, 11, 30, "Input",ExpressionUUID->"a5c0fba1-ade9-4c19-8366-d3fd0c28f10c"],
Cell[CellGroupData[{
Cell[18215171, 404102, 7838, 192, 84, "Print",ExpressionUUID->"906a7cbc-4ef0-431b-84e0-39c099614a78"],
Cell[18223012, 404296, 9390, 211, 84, "Print",ExpressionUUID->"f2734b7f-665b-44f1-b7d5-8c39719fc7f6"],
Cell[18232405, 404509, 257, 5, 24, "Print",ExpressionUUID->"fb10eb89-21cf-4abe-b404-0d4860d1d112"],
Cell[18232665, 404516, 1414, 36, 160, "Print",ExpressionUUID->"df139ac7-e4f3-4d29-ba5a-7324dc9edf72"],
Cell[18234082, 404554, 238, 5, 24, "Print",ExpressionUUID->"6e5b2b4b-4d40-441c-8f1e-e4f085b51893"],
Cell[18234323, 404561, 1539, 45, 108, "Print",ExpressionUUID->"5257b02e-cde4-4c91-85af-19071481c040"],
Cell[18235865, 404608, 243, 5, 24, "Print",ExpressionUUID->"b1ac7e29-bb06-4f18-a4e1-f9e218d05b0f"],
Cell[18236111, 404615, 1539, 45, 108, "Print",ExpressionUUID->"7d099a33-df32-49d9-a16b-174e00c16625"],
Cell[18237653, 404662, 16729, 348, 246, "Print",ExpressionUUID->"f9e12a71-358f-46fa-973a-90c56e7ae7fd"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[18254443, 405017, 309, 8, 37, "Subsubsection",ExpressionUUID->"7ba64877-4a11-4696-bee9-88c754795170"],
Cell[CellGroupData[{
Cell[18254777, 405029, 683, 10, 30, "Input",ExpressionUUID->"dafebe4f-37c1-4448-afed-2daa0685d066"],
Cell[CellGroupData[{
Cell[18255485, 405043, 14947, 364, 146, "Print",ExpressionUUID->"19b35361-9f72-424d-af3e-82e977c94b47"],
Cell[18270435, 405409, 18307, 415, 146, "Print",ExpressionUUID->"73aaa3cd-f46d-48c9-9967-7b631e218a84"],
Cell[18288745, 405826, 258, 5, 24, "Print",ExpressionUUID->"6b91799b-b63f-4125-896f-3133683c9679"],
Cell[18289006, 405833, 2318, 56, 160, "Print",ExpressionUUID->"df5a9ece-8c99-44a2-b3f4-ccf7fedb15d9"],
Cell[18291327, 405891, 239, 5, 24, "Print",ExpressionUUID->"75deda56-cc82-4e58-b9ff-8a5262a9f37b"],
Cell[18291569, 405898, 2174, 59, 108, "Print",ExpressionUUID->"ddf8699f-38bd-4fa9-ad10-ebd9a26440d9"],
Cell[18293746, 405959, 242, 5, 24, "Print",ExpressionUUID->"6570f05e-a52c-4f41-9744-84c8d6644f43"],
Cell[18293991, 405966, 2160, 59, 108, "Print",ExpressionUUID->"d15a8a80-029c-4fed-8e9f-f1076c8a4e07"],
Cell[18296154, 406027, 19892, 412, 246, "Print",ExpressionUUID->"eecb4861-d268-47e3-be8a-e91926bb5d0d"],
Cell[18316049, 406441, 19880, 412, 246, "Print",ExpressionUUID->"22904954-6c82-4997-8768-88150bbe5841"],
Cell[18335932, 406855, 19888, 412, 246, "Print",ExpressionUUID->"5f3555d3-f2b6-42d3-8c8f-a35c8795ab87"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[18355893, 407275, 787, 15, 38, "Subsection",ExpressionUUID->"ddef69b8-8ca3-4fa0-b35a-241fd4d25bd2"],
Cell[18356683, 407292, 396, 6, 35, "Text",ExpressionUUID->"1ddda745-21b1-42c3-bb11-e482222a2c7d"],
Cell[CellGroupData[{
Cell[18357104, 407302, 331, 8, 45, "Subsubsection",ExpressionUUID->"87ca84c1-2f3b-4b99-924d-9fd313ab8fc1"],
Cell[CellGroupData[{
Cell[18357460, 407314, 577, 9, 30, "Input",ExpressionUUID->"e5532498-e9c2-4b31-abef-3b947ec47841"],
Cell[CellGroupData[{
Cell[18358062, 407327, 8985, 212, 84, "Print",ExpressionUUID->"7c603871-ab85-4142-b03a-8de4067955d2"],
Cell[18367050, 407541, 10815, 241, 84, "Print",ExpressionUUID->"d5c6353e-e923-4258-934a-29a2425d1775"],
Cell[18377868, 407784, 279, 5, 24, "Print",ExpressionUUID->"4d0aaa01-1276-4783-8b1e-bfd593a9d122"],
Cell[18378150, 407791, 1592, 39, 160, "Print",ExpressionUUID->"9efbb914-96f4-446d-9ac9-74ed22d934b9"],
Cell[18379745, 407832, 262, 5, 24, "Print",ExpressionUUID->"5397bcf0-ed9b-488b-b039-28a1f468d8d2"],
Cell[18380010, 407839, 1707, 47, 108, "Print",ExpressionUUID->"421ff731-537a-4bc1-aa5d-117c91e6fa9d"],
Cell[18381720, 407888, 267, 5, 24, "Print",ExpressionUUID->"6679ffab-7650-4660-94f1-1ce1610da4a9"],
Cell[18381990, 407895, 1712, 47, 108, "Print",ExpressionUUID->"74574ee9-a27b-468c-86b6-cd963bcd6f36"],
Cell[18383705, 407944, 16647, 344, 246, "Print",ExpressionUUID->"c45e499a-722b-4f28-9582-f2b14c9b9300"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[18400413, 408295, 387, 9, 37, "Subsubsection",ExpressionUUID->"e596e766-bed1-4881-86f2-f620f58b0f11"],
Cell[CellGroupData[{
Cell[18400825, 408308, 557, 9, 30, "Input",ExpressionUUID->"41b21af8-33a3-4b39-b3db-7ab769bbbf19"],
Cell[CellGroupData[{
Cell[18401407, 408321, 14653, 353, 146, "Print",ExpressionUUID->"5db12872-31d5-4137-9280-8780825d56f0"],
Cell[18416063, 408676, 18532, 423, 146, "Print",ExpressionUUID->"5c66d25d-b1c9-4aeb-910b-94320eeada9d"],
Cell[18434598, 409101, 255, 5, 24, "Print",ExpressionUUID->"d0b3da19-288b-4fb5-8d87-3bede02b0fd8"],
Cell[18434856, 409108, 2318, 56, 160, "Print",ExpressionUUID->"04bb96a3-55c3-43f2-91e4-4825dcf3af64"],
Cell[18437177, 409166, 238, 5, 24, "Print",ExpressionUUID->"95c629d1-d820-4e59-9c32-f1c3ce49c5ef"],
Cell[18437418, 409173, 2169, 59, 108, "Print",ExpressionUUID->"4f8edb3e-69be-427f-b68e-86031fd571de"],
Cell[18439590, 409234, 237, 5, 24, "Print",ExpressionUUID->"29d1b2d5-d365-4573-8b84-299bdabe72d6"],
Cell[18439830, 409241, 2160, 59, 108, "Print",ExpressionUUID->"ab0c1c1b-2840-41b0-94d1-4380dcf7732a"],
Cell[18441993, 409302, 19425, 404, 255, "Print",ExpressionUUID->"d7eef2fd-d656-4006-ac00-d3c0281ce83b"],
Cell[18461421, 409708, 19435, 404, 251, "Print",ExpressionUUID->"534bce65-dd12-497b-a9bc-28e674887ae2"],
Cell[18480859, 410114, 19424, 404, 246, "Print",ExpressionUUID->"7327b140-d832-4948-b937-037c59bc6fea"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[18500368, 410527, 902, 18, 54, "Section",ExpressionUUID->"d70098da-8362-4524-b773-83ac4d35ff88"],
Cell[CellGroupData[{
Cell[18501295, 410549, 669, 13, 54, "Subsection",ExpressionUUID->"b8e2fd9a-aa1b-4128-a1cd-edafc7e30ba5"],
Cell[18501967, 410564, 395, 6, 35, "Text",ExpressionUUID->"c950f2d4-fe1f-4498-9ace-f3780ed57854"],
Cell[CellGroupData[{
Cell[18502387, 410574, 710, 11, 30, "Input",ExpressionUUID->"250ebb31-c2bb-4bd7-b4e7-6fe0fc992ee1"],
Cell[CellGroupData[{
Cell[18503122, 410589, 8995, 213, 84, "Print",ExpressionUUID->"85d702c1-2668-4065-8a48-226f84247a30"],
Cell[18512120, 410804, 10756, 240, 84, "Print",ExpressionUUID->"1b0fb6d6-60dd-4503-9066-b13973e4f077"],
Cell[18522879, 411046, 233, 4, 24, "Print",ExpressionUUID->"f956f9a5-50ac-4e8b-adf3-4b5182d13e51"],
Cell[18523115, 411052, 1543, 38, 160, "Print",ExpressionUUID->"c239797d-eab9-40eb-9557-f725e87bff37"],
Cell[18524661, 411092, 216, 4, 24, "Print",ExpressionUUID->"00e312a8-ebf2-46f9-8969-cd3a4780fe54"],
Cell[18524880, 411098, 1666, 46, 108, "Print",ExpressionUUID->"151a9010-aba9-4f12-b4e5-afe689ddddfe"],
Cell[18526549, 411146, 219, 4, 24, "Print",ExpressionUUID->"74dddbdd-9b61-4b7a-a43d-7f92cb4d05c1"],
Cell[18526771, 411152, 1664, 46, 108, "Print",ExpressionUUID->"f4cd96bd-d39f-4bc7-8870-8ad8b0daa918"],
Cell[18528438, 411200, 18415, 379, 241, "Print",ExpressionUUID->"5820ed81-36d4-488b-bf6a-1aa2642e64b2"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[18546914, 411586, 809, 15, 38, "Subsection",ExpressionUUID->"70849814-eb88-49be-93e2-b6db6892cb7f"],
Cell[18547726, 411603, 396, 6, 35, "Text",ExpressionUUID->"40ad9a9b-bca4-43c0-abab-adeddd1f5264"],
Cell[CellGroupData[{
Cell[18548147, 411613, 556, 9, 30, "Input",ExpressionUUID->"7702d80d-d6f4-4714-95a1-e71bb9533a94"],
Cell[CellGroupData[{
Cell[18548728, 411626, 7794, 191, 84, "Print",ExpressionUUID->"6904abb3-3063-4102-a1ad-44101ec52793"],
Cell[18556525, 411819, 9549, 217, 84, "Print",ExpressionUUID->"cd7dbc4c-5ea2-4bd3-b6cf-adef3b947c64"],
Cell[18566077, 412038, 208, 4, 24, "Print",ExpressionUUID->"e1eb106d-b279-4628-a084-2965299204c1"],
Cell[18566288, 412044, 1369, 35, 160, "Print",ExpressionUUID->"338db9eb-621f-43b2-9a64-e54a024d3abf"],
Cell[18567660, 412081, 192, 4, 24, "Print",ExpressionUUID->"a8b6bf15-36d0-49cf-ad86-e5c506ecb99c"],
Cell[18567855, 412087, 1494, 44, 108, "Print",ExpressionUUID->"410d3cc1-ca77-45e8-84a2-b83a9b12d11a"],
Cell[18569352, 412133, 197, 4, 24, "Print",ExpressionUUID->"1bafda3d-5294-4e52-858a-1608015532ac"],
Cell[18569552, 412139, 1497, 44, 108, "Print",ExpressionUUID->"80907b3d-eee1-4b88-bc92-56f4d365f862"],
Cell[18571052, 412185, 16575, 345, 231, "Print",ExpressionUUID->"49f3e4e5-7d18-4e2c-a7fc-84c800cb1bfd"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[18587712, 412539, 151, 3, 72, "Title",ExpressionUUID->"42b03b3a-e563-47e2-88c5-5d8c179f3537"],
Cell[CellGroupData[{
Cell[18587888, 412546, 152, 3, 67, "Section",ExpressionUUID->"82075da5-b0b8-443e-8bc8-6e5280d0ec73"],
Cell[CellGroupData[{
Cell[18588065, 412553, 5405, 107, 304, "Input",ExpressionUUID->"0d75d673-211d-4635-be7c-1f165c138172"],
Cell[18593473, 412662, 4585, 113, 242, "Output",ExpressionUUID->"8a10fe66-0aef-4f47-862d-eacc08888867"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[18598107, 412781, 428, 11, 53, "Section",ExpressionUUID->"6d62fd31-3aca-4d79-a20f-d3f013a4593c"],
Cell[CellGroupData[{
Cell[18598560, 412796, 408, 10, 54, "Subsection",ExpressionUUID->"fd8826f8-0c7f-44cf-9fe0-c15fa9941d9b"],
Cell[CellGroupData[{
Cell[18598993, 412810, 363, 6, 30, "Input",ExpressionUUID->"94f2ec86-80f8-4c1b-ba14-78ab4b69ea9f"],
Cell[CellGroupData[{
Cell[18599381, 412820, 32490, 754, 270, "Print",ExpressionUUID->"a57c3e99-77d5-41e3-aad2-4ebc49998be1"],
Cell[18631874, 413576, 39897, 898, 270, "Print",ExpressionUUID->"e6bfd45c-8cdf-4414-8825-62a59cd231f1"],
Cell[18671774, 414476, 210, 4, 24, "Print",ExpressionUUID->"51c8d8c5-3c2e-4266-a88d-dde9c9d19506"],
Cell[18671987, 414482, 4100, 96, 160, "Print",ExpressionUUID->"30563f2f-8536-4d13-9ff3-cad820b40fc8"],
Cell[18676090, 414580, 191, 4, 24, "Print",ExpressionUUID->"8b6cd3f1-9181-4ba3-8b4a-d75864469229"],
Cell[18676284, 414586, 3324, 84, 108, "Print",ExpressionUUID->"6cd6e3a8-f492-4a80-a2d0-3b817fe6108d"],
Cell[18679611, 414672, 194, 4, 24, "Print",ExpressionUUID->"367780d3-7338-4afc-8f62-92e385d2e576"],
Cell[18679808, 414678, 3328, 84, 108, "Print",ExpressionUUID->"e1490176-d43b-4a3a-91af-cfbfbe0315ef"],
Cell[18683139, 414764, 18710, 380, 246, "Print",ExpressionUUID->"7d2b800f-12d8-45ba-a3ee-b183a9a32c7a"],
Cell[18701852, 415146, 18323, 373, 246, "Print",ExpressionUUID->"89617447-f329-4810-a597-0165a838b7ed"],
Cell[18720178, 415521, 18445, 375, 246, "Print",ExpressionUUID->"82c50ef9-18ac-44ef-a8ee-0a336e467770"],
Cell[18738626, 415898, 18329, 373, 246, "Print",ExpressionUUID->"a519bf7c-f73a-437d-9397-d160d4efa73e"],
Cell[18756958, 416273, 18425, 375, 246, "Print",ExpressionUUID->"0ba383d8-c77a-46c0-afa6-614ad4c694ba"],
Cell[18775386, 416650, 18308, 373, 246, "Print",ExpressionUUID->"a93cec5d-33a2-44a2-972a-61a1fd4d7242"],
Cell[18793697, 417025, 18309, 373, 251, "Print",ExpressionUUID->"9240eb54-0d53-4f95-8f7d-e8e0f44b81ae"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[18812067, 417405, 479, 11, 38, "Subsection",ExpressionUUID->"455408e8-f7e1-4e9d-a944-dcd50456c51e"],
Cell[CellGroupData[{
Cell[18812571, 417420, 359, 6, 30, "Input",ExpressionUUID->"959fbc5b-4d6e-4375-8d64-b1ad0e0f23af"],
Cell[CellGroupData[{
Cell[18812955, 417430, 33399, 789, 270, "Print",ExpressionUUID->"ff7bb18c-9fc0-40a9-b3aa-952c5e0fb5ce"],
Cell[18846357, 418221, 40439, 898, 270, "Print",ExpressionUUID->"d203f7cf-44a3-4764-89f3-972ccbca21e8"],
Cell[18886799, 419121, 235, 4, 24, "Print",ExpressionUUID->"06823f4e-739d-4389-b41e-0c2bd07d7012"],
Cell[18887037, 419127, 81439, 1582, 160, "Print",ExpressionUUID->"e2bbe14d-1ab6-46e9-99a8-a503cee2c8cc"],
Cell[18968479, 420711, 220, 4, 24, "Print",ExpressionUUID->"b0718fad-105f-4846-af00-ae6f4a4084ec"],
Cell[18968702, 420717, 3394, 85, 108, "Print",ExpressionUUID->"bcbc1242-c2b0-434c-82e0-974c5d1e8cb9"],
Cell[18972099, 420804, 223, 4, 24, "Print",ExpressionUUID->"8aa9ccc9-631f-4743-9025-2efdf59f2fb2"],
Cell[18972325, 420810, 3420, 86, 108, "Print",ExpressionUUID->"2fb64b8c-f938-4329-8cad-fde72125588a"],
Cell[18975748, 420898, 17345, 356, 239, "Print",ExpressionUUID->"2f8409ac-209c-40a3-8f37-c52e6465b542"],
Cell[18993096, 421256, 16932, 348, 239, "Print",ExpressionUUID->"2013f675-47e4-4ba9-973a-41c260fecf29"],
Cell[19010031, 421606, 16939, 348, 239, "Print",ExpressionUUID->"bc3e0fe8-6c88-49d8-a9ef-1ec4eda41581"],
Cell[19026973, 421956, 16928, 348, 239, "Print",ExpressionUUID->"802b9c81-1734-4359-8be1-bfc8a6884ca7"],
Cell[19043904, 422306, 16918, 348, 244, "Print",ExpressionUUID->"18f9ef20-0edd-47e7-b046-0c2a0372e5b7"],
Cell[19060825, 422656, 16918, 348, 244, "Print",ExpressionUUID->"3cf84759-8a58-4f0e-9cce-5240e4a286c0"],
Cell[19077746, 423006, 16914, 348, 244, "Print",ExpressionUUID->"9d20864d-949d-41f0-8272-7f07b2b6a99a"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[19094721, 423361, 431, 11, 38, "Subsection",ExpressionUUID->"bdd77ec3-551e-45cc-96d4-a275a5eea179"],
Cell[CellGroupData[{
Cell[19095177, 423376, 457, 7, 30, "Input",ExpressionUUID->"c6893197-4ebe-47dd-aaf2-de1c55a67b88"],
Cell[CellGroupData[{
Cell[19095659, 423387, 32423, 751, 270, "Print",ExpressionUUID->"6fad59ca-1cd0-47ee-a219-f265b312805f"],
Cell[19128085, 424140, 40111, 921, 270, "Print",ExpressionUUID->"ff49b639-4353-4de1-89cd-2fa989c08060"],
Cell[19168199, 425063, 209, 4, 24, "Print",ExpressionUUID->"0de8cf8a-6cfa-435b-a176-c793b8e06cf2"],
Cell[19168411, 425069, 4159, 97, 160, "Print",ExpressionUUID->"cd4a2056-41ae-4645-9f84-cb48dc887a29"],
Cell[19172573, 425168, 192, 4, 24, "Print",ExpressionUUID->"81e40dbe-a915-4c40-be35-38e8444f3afe"],
Cell[19172768, 425174, 3388, 86, 108, "Print",ExpressionUUID->"746390f4-cb98-4d54-84f8-ee93590347e0"],
Cell[19176159, 425262, 197, 4, 24, "Print",ExpressionUUID->"a7815cb5-1a7d-4b4b-8d0f-5339591feb8f"],
Cell[19176359, 425268, 3330, 84, 108, "Print",ExpressionUUID->"0318a877-1e63-4c1c-9689-bca92d0f2242"],
Cell[19179692, 425354, 18528, 375, 243, "Print",ExpressionUUID->"533fa001-222f-45e4-90cf-b02bb7ad385d"],
Cell[19198223, 425731, 18145, 369, 241, "Print",ExpressionUUID->"5ab5c6e5-9bff-4de9-8efd-5a7bc649a468"],
Cell[19216371, 426102, 18133, 369, 241, "Print",ExpressionUUID->"2c0ebedd-16e4-45be-9dda-bdb6d001fa4c"],
Cell[19234507, 426473, 18145, 369, 241, "Print",ExpressionUUID->"657faf2e-5eaa-4d22-840d-b544b8363ed0"],
Cell[19252655, 426844, 18230, 371, 246, "Print",ExpressionUUID->"e0787d25-9e4f-4f74-af41-e581f6eecccd"],
Cell[19270888, 427217, 18117, 369, 241, "Print",ExpressionUUID->"c25fb171-8374-4c5c-99d1-f1198617e5b1"],
Cell[19289008, 427588, 18118, 369, 241, "Print",ExpressionUUID->"fa4de874-e802-4db7-901e-a62899cf4045"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[19307187, 427964, 433, 11, 38, "Subsection",ExpressionUUID->"14207bcd-d2c2-4f34-89e3-042f5c022d07"],
Cell[CellGroupData[{
Cell[19307645, 427979, 382, 6, 30, "Input",ExpressionUUID->"d06957f7-46f8-4dde-a56b-eccbc4c27441"],
Cell[CellGroupData[{
Cell[19308052, 427989, 29011, 706, 270, "Print",ExpressionUUID->"ec837c90-561e-49d5-85dd-77f3513a523a"],
Cell[19337066, 428697, 36086, 814, 270, "Print",ExpressionUUID->"c1745774-30fc-4076-83ab-f483a37ae5c7"],
Cell[19373155, 429513, 230, 4, 24, "Print",ExpressionUUID->"18ca9082-c3af-4d48-8003-9ed9f501be70"],
Cell[19373388, 429519, 3983, 93, 160, "Print",ExpressionUUID->"ab514ea5-f9f0-4ce0-bb3f-33ab537ccea5"],
Cell[19377374, 429614, 215, 4, 24, "Print",ExpressionUUID->"18073eb0-bc7c-4a20-b42f-5c4bb2c98799"],
Cell[19377592, 429620, 3438, 89, 108, "Print",ExpressionUUID->"eabc9fc8-b1d1-4356-bec8-eae2fdb0a940"],
Cell[19381033, 429711, 216, 4, 24, "Print",ExpressionUUID->"3f8f20f1-4b57-427a-b3d6-f9ad5d904890"],
Cell[19381252, 429717, 3480, 90, 108, "Print",ExpressionUUID->"2b95bd5c-185a-4901-8618-864dbb728d11"],
Cell[19384735, 429809, 20040, 409, 246, "Print",ExpressionUUID->"f866dd69-beef-4d5e-8128-ddf7cdc8c31f"],
Cell[19404778, 430220, 19926, 407, 246, "Print",ExpressionUUID->"f1549c6c-0091-48d8-a63e-7fe3c72cb794"],
Cell[19424707, 430629, 19936, 407, 251, "Print",ExpressionUUID->"c8e03559-4e6c-4d23-8a83-a1ba7ac445f8"],
Cell[19444646, 431038, 19930, 407, 246, "Print",ExpressionUUID->"757f038f-8949-4873-aa66-8bf5c7049169"],
Cell[19464579, 431447, 19929, 407, 246, "Print",ExpressionUUID->"e9a5c399-ac57-4307-9bdc-9a0a0a5fc077"],
Cell[19484511, 431856, 19911, 407, 251, "Print",ExpressionUUID->"d51fc03d-6a9d-4166-904d-f59aabbd1294"],
Cell[19504425, 432265, 19910, 407, 253, "Print",ExpressionUUID->"b44d25ba-daf7-40a4-9ea1-7f2cc5d27d7f"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[19524408, 432680, 426, 11, 53, "Section",ExpressionUUID->"8d7e1f64-4e33-488c-a58b-ea875844287b"],
Cell[CellGroupData[{
Cell[19524859, 432695, 360, 10, 54, "Subsection",ExpressionUUID->"edf0a789-c3f8-4295-b7b2-22be2fb0993b"],
Cell[CellGroupData[{
Cell[19525244, 432709, 339, 6, 30, "Input",ExpressionUUID->"24099a34-23c4-4c3e-ae82-b78252cd31eb"],
Cell[CellGroupData[{
Cell[19525608, 432719, 28188, 673, 270, "Print",ExpressionUUID->"abb9c973-453c-4b31-a51f-e0e010105d36"],
Cell[19553799, 433394, 35669, 821, 270, "Print",ExpressionUUID->"f76f292f-674d-4b64-b8b1-fe972bac4b32"],
Cell[19589471, 434217, 285, 6, 24, "Print",ExpressionUUID->"1640b1ad-afde-4924-a7a5-45ec7a89f82b"],
Cell[19589759, 434225, 3995, 94, 160, "Print",ExpressionUUID->"3566c615-6977-4447-a3db-06ccdded139c"],
Cell[19593757, 434321, 267, 6, 24, "Print",ExpressionUUID->"288c37cd-b732-47de-a712-6f52407e6316"],
Cell[19594027, 434329, 3255, 84, 108, "Print",ExpressionUUID->"41903bce-5219-4122-8ff4-07dcb4ad19f1"],
Cell[19597285, 434415, 271, 6, 24, "Print",ExpressionUUID->"89bce06d-d6d9-4c68-91c8-b914e54b09df"],
Cell[19597559, 434423, 3261, 84, 108, "Print",ExpressionUUID->"538ec66e-755b-446a-afe9-e7ca9a8c650e"],
Cell[19600823, 434509, 15059, 313, 241, "Print",ExpressionUUID->"dfc5be28-9bbe-4025-9d67-925cefaf1037"],
Cell[19615885, 434824, 14727, 307, 241, "Print",ExpressionUUID->"dc57048a-93dd-4c36-a181-a4950e418f61"],
Cell[19630615, 435133, 14717, 307, 246, "Print",ExpressionUUID->"12c5a110-e388-4ae2-962c-ceb97adb1583"],
Cell[19645335, 435442, 14713, 307, 241, "Print",ExpressionUUID->"76817eb0-48db-47b5-be5f-b3fb91d2e04f"],
Cell[19660051, 435751, 14715, 307, 241, "Print",ExpressionUUID->"4601365d-fade-4285-aa26-36cf8ce824b0"],
Cell[19674769, 436060, 14717, 307, 241, "Print",ExpressionUUID->"3f990804-0173-4343-ac77-6b30da3af9d6"],
Cell[19689489, 436369, 14719, 307, 241, "Print",ExpressionUUID->"ad99c402-02cf-48b0-9a4a-3d4a42e63b2e"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[19704269, 436683, 470, 10, 38, "Subsection",ExpressionUUID->"cffd861e-971e-4248-9be3-0e84cbf1d0a0"],
Cell[CellGroupData[{
Cell[19704764, 436697, 334, 6, 30, "Input",ExpressionUUID->"63e5b6f1-7df9-4516-8a71-3950d043eeb8"],
Cell[CellGroupData[{
Cell[19705123, 436707, 32465, 752, 270, "Print",ExpressionUUID->"04864d18-7121-40b3-bd71-384cef8c66e8"],
Cell[19737591, 437461, 39875, 896, 270, "Print",ExpressionUUID->"dfbee9d1-6313-407f-90e7-565d8334aa22"],
Cell[19777469, 438359, 283, 6, 24, "Print",ExpressionUUID->"7ec9084c-ce72-43ec-8879-9844cfc09862"],
Cell[19777755, 438367, 4271, 100, 160, "Print",ExpressionUUID->"aa2bb9d4-fe03-43a1-a788-87da9ea70108"],
Cell[19782029, 438469, 266, 6, 24, "Print",ExpressionUUID->"32ac451d-e4ba-4e36-853f-a71d36f8f488"],
Cell[19782298, 438477, 3406, 86, 108, "Print",ExpressionUUID->"1e77d9c5-d8bc-42d4-b920-a5917881ae23"],
Cell[19785707, 438565, 269, 6, 24, "Print",ExpressionUUID->"f2321502-a8a9-4d0b-9c31-8500d47bf834"],
Cell[19785979, 438573, 3494, 88, 108, "Print",ExpressionUUID->"e2d64d68-714f-491a-bf66-48a90b3a9181"],
Cell[19789476, 438663, 19576, 398, 246, "Print",ExpressionUUID->"f86cabaf-45f9-44ce-8687-a842fb1d8de7"],
Cell[19809055, 439063, 19100, 389, 246, "Print",ExpressionUUID->"f3cfc490-9087-4570-9426-a4bd9768b99e"],
Cell[19828158, 439454, 19089, 389, 249, "Print",ExpressionUUID->"85c9033a-58b7-4d99-8b4d-062b8ed655c1"],
Cell[19847250, 439845, 19090, 389, 246, "Print",ExpressionUUID->"80da27da-eb47-4467-b85e-4e4e1e3fb31f"],
Cell[19866343, 440236, 19093, 389, 246, "Print",ExpressionUUID->"ea6c6ad5-1ef7-42a1-81d7-8da871658edc"],
Cell[19885439, 440627, 19244, 391, 241, "Print",ExpressionUUID->"17cf99e9-8389-48d6-8787-5245f59244f8"],
Cell[19904686, 441020, 19130, 389, 246, "Print",ExpressionUUID->"9304e6d8-2083-4680-bb5c-9b0035822b31"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[19923877, 441416, 451, 10, 38, "Subsection",ExpressionUUID->"574edd0b-1017-4ca5-bfcf-4962a9d8dc06"],
Cell[CellGroupData[{
Cell[19924353, 441430, 382, 6, 30, "Input",ExpressionUUID->"6597091d-e926-411a-9cf1-65abc56df3c4"],
Cell[CellGroupData[{
Cell[19924760, 441440, 29027, 707, 270, "Print",ExpressionUUID->"43aca98c-9617-44ef-b7c3-12db12f422c4"],
Cell[19953790, 442149, 36083, 814, 270, "Print",ExpressionUUID->"2370752a-7a11-47ae-9c29-fd53729f3272"],
Cell[19989876, 442965, 230, 4, 24, "Print",ExpressionUUID->"f4da9ea6-85f2-4560-85d9-fd80d58a1169"],
Cell[19990109, 442971, 4111, 96, 160, "Print",ExpressionUUID->"95cf1a45-00b0-49e0-bbab-c3dfc0b36aaf"],
Cell[19994223, 443069, 213, 4, 24, "Print",ExpressionUUID->"52fba4c5-b941-43d2-8377-cadb605fc125"],
Cell[19994439, 443075, 3453, 89, 108, "Print",ExpressionUUID->"1da58c47-a17b-4dc6-88be-cfd429b044be"],
Cell[19997895, 443166, 216, 4, 24, "Print",ExpressionUUID->"311809f4-f733-4c18-9d7f-1b9e05ca7f74"],
Cell[19998114, 443172, 3417, 88, 108, "Print",ExpressionUUID->"cb8e7d0d-cabb-40c2-90a6-02473e2bdaa3"],
Cell[20001534, 443262, 19937, 408, 246, "Print",ExpressionUUID->"a4095333-6563-4638-a46d-6bc0608b0f74"],
Cell[20021474, 443672, 19916, 407, 246, "Print",ExpressionUUID->"a87dafe9-ca8a-4ca4-9935-2da05377b632"],
Cell[20041393, 444081, 19903, 407, 251, "Print",ExpressionUUID->"c99cbd96-0948-47bb-a594-236571b0abd7"],
Cell[20061299, 444490, 19916, 407, 246, "Print",ExpressionUUID->"4e13f330-4a37-48d3-8e94-aeba5d4910fd"],
Cell[20081218, 444899, 19922, 407, 246, "Print",ExpressionUUID->"fef4ed0b-997c-44c5-b812-d82f6a8598bd"],
Cell[20101143, 445308, 19932, 407, 246, "Print",ExpressionUUID->"f1aaa4fa-1db9-443f-afdd-7941f29306f8"],
Cell[20121078, 445717, 19929, 407, 246, "Print",ExpressionUUID->"211561fe-4bcf-4934-90cb-57864eb1c71b"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[20141068, 446131, 430, 11, 38, "Subsection",ExpressionUUID->"8fb297c6-2fbf-4e14-953b-60eca6002b8e"],
Cell[CellGroupData[{
Cell[20141523, 446146, 384, 6, 30, "Input",ExpressionUUID->"e615c4a2-df57-4c38-b540-ceb89c6d0cb8"],
Cell[CellGroupData[{
Cell[20141932, 446156, 32439, 750, 270, "Print",ExpressionUUID->"75f1c7a1-8384-4cc0-bda3-6f04c65bad34"],
Cell[20174374, 446908, 39942, 909, 270, "Print",ExpressionUUID->"4acae1ec-1ee7-4397-bb34-b618d955e593"],
Cell[20214319, 447819, 329, 6, 24, "Print",ExpressionUUID->"4b179f1e-0c2b-4c99-83b6-ffbd6be9b7cb"],
Cell[20214651, 447827, 4376, 101, 160, "Print",ExpressionUUID->"5bd531a1-67c3-4ac0-af51-d1320d89a79e"],
Cell[20219030, 447930, 310, 6, 24, "Print",ExpressionUUID->"c8d6f238-c1c0-4708-bc87-6872995b1a45"],
Cell[20219343, 447938, 3645, 91, 108, "Print",ExpressionUUID->"f2d858b1-e4bf-4d17-8c22-a348e4833827"],
Cell[20222991, 448031, 317, 6, 24, "Print",ExpressionUUID->"1edfd95f-eb22-4c41-9542-a3b354865e7e"],
Cell[20223311, 448039, 3686, 92, 108, "Print",ExpressionUUID->"d3cf8c3f-43fb-42d1-a3a5-fa7d76c194c9"],
Cell[20227000, 448133, 18690, 381, 244, "Print",ExpressionUUID->"314d973d-42bc-4e0f-ae9f-94da63f4b782"],
Cell[20245693, 448516, 18659, 379, 244, "Print",ExpressionUUID->"badb541e-3bd7-4e13-ac5c-a8cc2191adf5"],
Cell[20264355, 448897, 18651, 379, 244, "Print",ExpressionUUID->"24d15b18-1339-47a8-80a2-3dc25ce74b5d"],
Cell[20283009, 449278, 18657, 379, 239, "Print",ExpressionUUID->"006ef40f-8a0e-4fe3-833f-cd84704d8a2e"],
Cell[20301669, 449659, 18658, 379, 244, "Print",ExpressionUUID->"1be398af-1d6a-4341-b768-6f64f7ed67d9"],
Cell[20320330, 450040, 18696, 380, 241, "Print",ExpressionUUID->"26bd237d-ef7c-4df9-b48f-9ef2d09fb555"],
Cell[20339029, 450422, 18696, 380, 239, "Print",ExpressionUUID->"8ac910aa-b00d-404f-a4d9-23cf253f75c6"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[20357798, 450810, 632, 16, 54, "Section",ExpressionUUID->"dd5db883-e14b-4f5e-892d-539bbbda6ade"],
Cell[CellGroupData[{
Cell[20358455, 450830, 600, 12, 54, "Subsection",ExpressionUUID->"c35bb06e-b7c3-4959-97fe-2d094a6fd6c4"],
Cell[CellGroupData[{
Cell[20359080, 450846, 458, 7, 30, "Input",ExpressionUUID->"e1ca4d43-5219-47fb-be72-c66703eb5aa7"],
Cell[CellGroupData[{
Cell[20359563, 450857, 12869, 303, 116, "Print",ExpressionUUID->"af277d65-c3ec-4ce1-be20-4ab81047e058"],
Cell[20372435, 451162, 15580, 349, 116, "Print",ExpressionUUID->"7fde4727-b827-4252-8723-8dffd89f865f"],
Cell[20388018, 451513, 208, 4, 24, "Print",ExpressionUUID->"6af5cb01-1184-467e-a4bc-c48ca3f6e75f"],
Cell[20388229, 451519, 1949, 48, 160, "Print",ExpressionUUID->"25a74685-9169-4827-b949-173c19ef49ef"],
Cell[20390181, 451569, 191, 4, 24, "Print",ExpressionUUID->"541d1a53-6698-40f7-8bdd-7af66852416f"],
Cell[20390375, 451575, 1954, 53, 108, "Print",ExpressionUUID->"889ca82e-a14f-47d9-b994-7c3dd3989cf2"],
Cell[20392332, 451630, 194, 4, 24, "Print",ExpressionUUID->"8c5a1374-4fcf-4ae6-92dd-2702cd898e73"],
Cell[20392529, 451636, 1953, 53, 108, "Print",ExpressionUUID->"27c1dd5f-365a-4c29-9de5-71d10aa4705a"],
Cell[20394485, 451691, 16508, 339, 238, "Print",ExpressionUUID->"357e1cde-991f-4da0-833f-ce23e2b5f85c"],
Cell[20410996, 452032, 16490, 339, 235, "Print",ExpressionUUID->"04a5c856-da6e-4b5a-b14d-84714b766878"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[20427547, 452378, 547, 11, 38, "Subsection",ExpressionUUID->"aee32ae4-a514-428e-9c2b-6662994be89c"],
Cell[CellGroupData[{
Cell[20428119, 452393, 407, 7, 30, "Input",ExpressionUUID->"b49bc05e-ad5a-405f-bd53-fcd68edbd115"],
Cell[CellGroupData[{
Cell[20428551, 452404, 13007, 309, 116, "Print",ExpressionUUID->"57b4607a-d6df-4430-9425-78cf24b6a7c6"],
Cell[20441561, 452715, 15601, 348, 116, "Print",ExpressionUUID->"356ab227-c2ca-42e4-a414-f2bd5f15b3f8"],
Cell[20457165, 453065, 210, 4, 24, "Print",ExpressionUUID->"213584a3-fe3e-44f9-8a73-eb29526d7e9b"],
Cell[20457378, 453071, 1964, 48, 160, "Print",ExpressionUUID->"50937953-595b-4a78-97e2-227bd1f8f4dd"],
Cell[20459345, 453121, 191, 4, 24, "Print",ExpressionUUID->"c117652a-daed-4f05-8d68-6b31fe8b273a"],
Cell[20459539, 453127, 1954, 53, 108, "Print",ExpressionUUID->"5c8cda53-ce20-4234-8c96-d4fdee11dc03"],
Cell[20461496, 453182, 194, 4, 24, "Print",ExpressionUUID->"10dce777-f32c-4e9d-a630-f60f40a9daf7"],
Cell[20461693, 453188, 1952, 53, 108, "Print",ExpressionUUID->"0543ee6c-febc-4b4f-b45c-0d4f20c5391a"],
Cell[20463648, 453243, 18176, 374, 246, "Print",ExpressionUUID->"384dd1cd-17e8-4041-b32a-32b71a298d20"],
Cell[20481827, 453619, 18158, 374, 246, "Print",ExpressionUUID->"cca0deb6-26cd-4b2a-9b84-fea0f5e9e1f4"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[20500046, 454000, 497, 11, 38, "Subsection",ExpressionUUID->"71b18370-5953-46b3-bb76-f2504fc90844"],
Cell[CellGroupData[{
Cell[20500568, 454015, 509, 8, 30, "Input",ExpressionUUID->"cd417967-580b-44c7-ad64-ba13554343d6"],
Cell[CellGroupData[{
Cell[20501102, 454027, 13029, 309, 116, "Print",ExpressionUUID->"add7b4af-f8a9-4229-9871-d47223a7e773"],
Cell[20514134, 454338, 15704, 351, 116, "Print",ExpressionUUID->"c1188d8e-0580-4c8b-a68e-078c7e2535ec"],
Cell[20529841, 454691, 232, 4, 24, "Print",ExpressionUUID->"8d9323e2-0676-483e-b6f3-1d358305c23b"],
Cell[20530076, 454697, 1988, 48, 160, "Print",ExpressionUUID->"2a38f201-f734-47cb-9d80-ae227982ff51"],
Cell[20532067, 454747, 215, 4, 24, "Print",ExpressionUUID->"849af4b9-4651-4f38-8fe8-bde134d2b52e"],
Cell[20532285, 454753, 1974, 53, 108, "Print",ExpressionUUID->"5e46eeed-e150-452c-84f8-4d9ea3f5d654"],
Cell[20534262, 454808, 218, 4, 24, "Print",ExpressionUUID->"15a9cee0-640c-40d4-be68-2214ae64c125"],
Cell[20534483, 454814, 1977, 53, 108, "Print",ExpressionUUID->"bfd12e3c-9ddf-4ca3-a42b-4e02d9db86c8"],
Cell[20536463, 454869, 17307, 356, 246, "Print",ExpressionUUID->"b87d9113-e8a8-47e6-aa84-b777b83cf6c0"],
Cell[20553773, 455227, 17272, 356, 246, "Print",ExpressionUUID->"d4e011de-3542-4abc-94a6-df1e293fde14"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[20571106, 455590, 499, 11, 38, "Subsection",ExpressionUUID->"9bccc118-17e3-4d95-a9ef-11fc754decc3"],
Cell[CellGroupData[{
Cell[20571630, 455605, 460, 7, 30, "Input",ExpressionUUID->"324623bd-0232-48a6-90c1-c4b5c90985cc"],
Cell[CellGroupData[{
Cell[20572115, 455616, 13040, 309, 116, "Print",ExpressionUUID->"90d2716b-6e37-422e-bc2e-b7da4d14271d"],
Cell[20585158, 455927, 15693, 349, 116, "Print",ExpressionUUID->"5a37e49e-2024-4d72-a391-6889c4093f68"],
Cell[20600854, 456278, 233, 4, 24, "Print",ExpressionUUID->"f6a0a814-c097-4602-84c4-cb045ef2760f"],
Cell[20601090, 456284, 1985, 48, 160, "Print",ExpressionUUID->"16bb69b0-8e3e-4684-b767-30afb4352b48"],
Cell[20603078, 456334, 216, 4, 24, "Print",ExpressionUUID->"bd51cc9c-aafe-4353-bbc9-d0f0bf86810c"],
Cell[20603297, 456340, 1981, 53, 108, "Print",ExpressionUUID->"377819f8-311e-476e-ac81-f36402f74ece"],
Cell[20605281, 456395, 221, 4, 24, "Print",ExpressionUUID->"25755ae9-d68d-4557-8c90-dadc137b3168"],
Cell[20605505, 456401, 1981, 53, 108, "Print",ExpressionUUID->"30ceea70-8356-425d-a939-ab009d304b1e"],
Cell[20607489, 456456, 17588, 362, 246, "Print",ExpressionUUID->"af4489bb-a701-4df4-8760-b97628d7fc27"],
Cell[20625080, 456820, 17574, 362, 246, "Print",ExpressionUUID->"7dbb0f45-7cd2-4871-b624-758747e52c89"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[20642727, 457190, 708, 17, 54, "Section",ExpressionUUID->"e5a4f7fc-9e9a-4bb6-9d24-a59d31fca1b8"],
Cell[CellGroupData[{
Cell[20643460, 457211, 704, 14, 54, "Subsection",ExpressionUUID->"9a5495c1-e14f-42a8-a60a-f512ab155b4d"],
Cell[CellGroupData[{
Cell[20644189, 457229, 512, 8, 30, "Input",ExpressionUUID->"cae5702c-d5f1-43a3-8484-64586d41b16f"],
Cell[CellGroupData[{
Cell[20644726, 457241, 7491, 181, 84, "Print",ExpressionUUID->"5d641996-9d9f-4fcb-92ba-c5aba4cc443b"],
Cell[20652220, 457424, 9625, 224, 88, "Print",ExpressionUUID->"ce40e171-0dc9-441b-aff0-a59db25f0e74"],
Cell[20661848, 457650, 208, 4, 24, "Print",ExpressionUUID->"02d9c164-6536-4a02-9fee-4b907b35071d"],
Cell[20662059, 457656, 1371, 35, 160, "Print",ExpressionUUID->"a8d52572-9029-4943-a825-d62c1910d0e2"],
Cell[20663433, 457693, 191, 4, 24, "Print",ExpressionUUID->"d3007b13-9c6c-46f9-8a31-724056ee48f4"],
Cell[20663627, 457699, 1493, 44, 108, "Print",ExpressionUUID->"ee9f5c8c-2c6a-426c-b890-2776a829f947"],
Cell[20665123, 457745, 194, 4, 24, "Print",ExpressionUUID->"7163a96f-16bb-4194-986a-2fa995835694"],
Cell[20665320, 457751, 1537, 46, 108, "Print",ExpressionUUID->"38f26ece-61e6-4c0a-a24b-acf6e741af67"],
Cell[20666860, 457799, 19614, 413, 229, "Print",ExpressionUUID->"a69299bf-477e-4d01-91c7-cbfee00a2833"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[20686535, 458219, 657, 14, 38, "Subsection",ExpressionUUID->"3ae20f2a-a338-4abb-9a5e-49e5f695578e"],
Cell[CellGroupData[{
Cell[20687217, 458237, 455, 7, 30, "Input",ExpressionUUID->"42524a1d-0ef7-4b02-bb18-a46911d5a972"],
Cell[CellGroupData[{
Cell[20687697, 458248, 7655, 186, 84, "Print",ExpressionUUID->"e37cdf0a-970d-4838-8099-6cfc95d5126a"],
Cell[20695355, 458436, 9540, 220, 84, "Print",ExpressionUUID->"644ed36f-b84a-40d8-908a-e36dc3267fa7"],
Cell[20704898, 458658, 208, 4, 24, "Print",ExpressionUUID->"24924d6b-9ac3-4b05-8c4e-a4f56b07c578"],
Cell[20705109, 458664, 1363, 35, 160, "Print",ExpressionUUID->"994c7d81-50d2-449f-aa84-abc2f3c0daaf"],
Cell[20706475, 458701, 193, 4, 24, "Print",ExpressionUUID->"a5414f81-de9d-4bd5-aa95-66ef00817a43"],
Cell[20706671, 458707, 1493, 44, 108, "Print",ExpressionUUID->"c42186cf-90df-4cf8-8345-1cefc92e7c00"],
Cell[20708167, 458753, 194, 4, 24, "Print",ExpressionUUID->"5e0a9295-0c99-4b5c-8de3-cbf1cd837d73"],
Cell[20708364, 458759, 1491, 44, 108, "Print",ExpressionUUID->"f6ee5cb1-b79e-42b7-8c59-889757cbe201"],
Cell[20709858, 458805, 17172, 357, 225, "Print",ExpressionUUID->"6ea7f978-af67-491a-b373-e607535248a4"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[20727091, 459169, 598, 13, 38, "Subsection",ExpressionUUID->"4c1f2bdf-2a0b-456c-be84-216b236253f2"],
Cell[CellGroupData[{
Cell[20727714, 459186, 559, 9, 30, "Input",ExpressionUUID->"d9dd5278-b934-4698-9c31-f8297d71e473"],
Cell[CellGroupData[{
Cell[20728298, 459199, 7525, 181, 84, "Print",ExpressionUUID->"ce20c434-f729-4049-9afa-70e87fe928af"],
Cell[20735826, 459382, 9455, 224, 84, "Print",ExpressionUUID->"e5bcec46-cb3a-4350-ab43-dd53c2e7555a"],
Cell[20745284, 459608, 208, 4, 24, "Print",ExpressionUUID->"ff37a0dd-d336-4825-ae5f-3461577ec5a4"],
Cell[20745495, 459614, 1360, 35, 160, "Print",ExpressionUUID->"6bd40234-8b54-4a59-a325-1ef487180b78"],
Cell[20746858, 459651, 191, 4, 24, "Print",ExpressionUUID->"115b8445-0388-4751-9b57-42e96d1bf5e3"],
Cell[20747052, 459657, 1491, 44, 108, "Print",ExpressionUUID->"c384e149-5e5e-489b-a5b1-5df204835088"],
Cell[20748546, 459703, 193, 4, 24, "Print",ExpressionUUID->"7a737650-cc78-41d2-8e14-3bfadfe4f34a"],
Cell[20748742, 459709, 1494, 44, 108, "Print",ExpressionUUID->"80cdaef4-e64f-433d-a1af-2d697d658dc8"],
Cell[20750239, 459755, 17756, 369, 235, "Print",ExpressionUUID->"354f9763-4d5b-4c5c-b5c2-4098588dd7de"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[20768056, 460131, 577, 13, 38, "Subsection",ExpressionUUID->"a867865b-24aa-480e-8b45-259b0af30dd4"],
Cell[CellGroupData[{
Cell[20768658, 460148, 511, 8, 30, "Input",ExpressionUUID->"f8bdbf3f-dc42-4cfc-a3f7-54599502fcdd"],
Cell[CellGroupData[{
Cell[20769194, 460160, 7503, 181, 84, "Print",ExpressionUUID->"27c5349c-6892-4bb0-b092-6720152c912f"],
Cell[20776700, 460343, 9445, 224, 84, "Print",ExpressionUUID->"eccc3e81-447d-4ac4-9ce7-c3b9528b2696"],
Cell[20786148, 460569, 208, 4, 24, "Print",ExpressionUUID->"625fe22d-46da-4230-a6b0-d4283f13a4ff"],
Cell[20786359, 460575, 1355, 35, 160, "Print",ExpressionUUID->"16447307-ea24-472f-9ca5-7fbd6bfa281a"],
Cell[20787717, 460612, 191, 4, 24, "Print",ExpressionUUID->"b9659427-7554-4f9c-a220-27e04f7d0ed7"],
Cell[20787911, 460618, 1493, 44, 108, "Print",ExpressionUUID->"611683fe-7de8-40f0-9d1c-8fbe72ffc7c9"],
Cell[20789407, 460664, 194, 4, 24, "Print",ExpressionUUID->"9dcee6d0-1278-4e2f-96b0-13d18f94ecdb"],
Cell[20789604, 460670, 1491, 44, 108, "Print",ExpressionUUID->"9dc46bf1-e824-4abc-93d4-c1f3aef74ce2"],
Cell[20791098, 460716, 18746, 388, 246, "Print",ExpressionUUID->"3e55bd4d-fe74-4d15-bd6d-9268208c386e"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[20809917, 461112, 782, 18, 54, "Section",ExpressionUUID->"d60a5129-d149-4a36-992b-bc8e2863b953"],
Cell[CellGroupData[{
Cell[20810724, 461134, 680, 14, 54, "Subsection",ExpressionUUID->"58d03617-ec96-4362-90fe-2e2777ec6549"],
Cell[CellGroupData[{
Cell[20811429, 461152, 563, 9, 30, "Input",ExpressionUUID->"1baf5720-6e97-46f5-9fd4-33f8a115b216"],
Cell[CellGroupData[{
Cell[20812017, 461165, 7594, 183, 84, "Print",ExpressionUUID->"f91a6752-4ea7-4729-849a-e3759708ead3"],
Cell[20819614, 461350, 9470, 220, 84, "Print",ExpressionUUID->"6bfcb489-fb36-471c-8bee-b180c3c81524"],
Cell[20829087, 461572, 209, 4, 24, "Print",ExpressionUUID->"14c8b062-edb8-46ba-9b8a-8e8ea83d22c3"],
Cell[20829299, 461578, 1358, 35, 160, "Print",ExpressionUUID->"34f58825-9f10-4364-be43-801edebd70ce"],
Cell[20830660, 461615, 194, 4, 24, "Print",ExpressionUUID->"bed06cee-d890-4383-8f7b-d803002ba4c1"],
Cell[20830857, 461621, 1491, 44, 108, "Print",ExpressionUUID->"50831738-512a-44e3-af12-3949eab61094"],
Cell[20832351, 461667, 197, 4, 24, "Print",ExpressionUUID->"e6556a6a-1554-4e06-a602-44c2f52bd5d4"],
Cell[20832551, 461673, 1492, 44, 108, "Print",ExpressionUUID->"d58135d2-3517-4b8d-b0f8-53df0af9f834"],
Cell[20834046, 461719, 18753, 388, 236, "Print",ExpressionUUID->"e674d7ef-f431-4e42-97e0-2d7342563a6d"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[20852860, 462114, 626, 13, 38, "Subsection",ExpressionUUID->"6ee7bda1-21f8-4917-97d0-646209f482f1"],
Cell[CellGroupData[{
Cell[20853511, 462131, 484, 8, 30, "Input",ExpressionUUID->"886cb177-b435-4389-af06-41c706ca42e0"],
Cell[CellGroupData[{
Cell[20854020, 462143, 7582, 183, 84, "Print",ExpressionUUID->"ec28376c-a13c-4162-99a0-04c7d5d63e7e"],
Cell[20861605, 462328, 9534, 220, 84, "Print",ExpressionUUID->"b7370919-600a-454a-8bcd-ff3982fc8113"],
Cell[20871142, 462550, 209, 4, 24, "Print",ExpressionUUID->"5cfa102c-0cd2-45b2-a31b-9f221d5773f3"],
Cell[20871354, 462556, 1365, 35, 160, "Print",ExpressionUUID->"29ed1835-a469-44ef-8f66-7f52778c7efb"],
Cell[20872722, 462593, 192, 4, 24, "Print",ExpressionUUID->"fcd65fec-ed67-4cee-bc5d-197daef65a9e"],
Cell[20872917, 462599, 1496, 44, 108, "Print",ExpressionUUID->"9ed959d4-f7b3-4a0a-bbc7-69bc2a61c2fc"],
Cell[20874416, 462645, 197, 4, 24, "Print",ExpressionUUID->"b9f88a01-445e-48ef-a148-2a393a970d4b"],
Cell[20874616, 462651, 1494, 44, 108, "Print",ExpressionUUID->"ea67f0a4-9a05-4bdb-b8a9-832e6d90ca9b"],
Cell[20876113, 462697, 17164, 357, 229, "Print",ExpressionUUID->"561ecef5-e758-4c9a-bd39-2364e416cb5d"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[20893338, 463061, 574, 13, 38, "Subsection",ExpressionUUID->"1c3e9f90-0322-414d-b9e2-b43713a9d765"],
Cell[CellGroupData[{
Cell[20893937, 463078, 581, 9, 30, "Input",ExpressionUUID->"b7ce2412-5582-4dd3-a395-84e72e54b1fb"],
Cell[CellGroupData[{
Cell[20894543, 463091, 8708, 203, 84, "Print",ExpressionUUID->"5f61360a-76e4-4f18-9900-50fd08bf3038"],
Cell[20903254, 463296, 10513, 237, 84, "Print",ExpressionUUID->"5d609e26-66f5-4770-bc2e-788832603573"],
Cell[20913770, 463535, 207, 4, 24, "Print",ExpressionUUID->"b0c86070-d81f-460b-86f6-c81a2e777c36"],
Cell[20913980, 463541, 1513, 38, 160, "Print",ExpressionUUID->"f3831382-ef1c-4bd2-9f5f-a340e94d4ef6"],
Cell[20915496, 463581, 191, 4, 24, "Print",ExpressionUUID->"64571c2e-31c6-4adc-9b96-e11a145b05e8"],
Cell[20915690, 463587, 1642, 46, 108, "Print",ExpressionUUID->"804dc1d6-5451-43ef-8547-615331c00c43"],
Cell[20917335, 463635, 194, 4, 24, "Print",ExpressionUUID->"7756544e-29fb-49b1-adbb-464d63e6ced3"],
Cell[20917532, 463641, 1638, 46, 108, "Print",ExpressionUUID->"51386fa0-e1d8-4d18-bc93-d9057c02090c"],
Cell[20919173, 463689, 17173, 355, 235, "Print",ExpressionUUID->"130c600b-bbf6-45b7-b2cb-c7b012c91a5f"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[20936407, 464051, 598, 13, 38, "Subsection",ExpressionUUID->"d2d84dac-ebe4-4364-89a0-e3c16d961da2"],
Cell[CellGroupData[{
Cell[20937030, 464068, 563, 9, 30, "Input",ExpressionUUID->"c5fd71ef-6776-46ab-b540-bfb99099d619"],
Cell[CellGroupData[{
Cell[20937618, 464081, 8694, 202, 84, "Print",ExpressionUUID->"f8d1feaa-45fd-4bea-8fc0-a878328836fe"],
Cell[20946315, 464285, 10599, 243, 84, "Print",ExpressionUUID->"d1d6986d-e767-4ab6-9163-f897b0ec39f7"],
Cell[20956917, 464530, 208, 4, 24, "Print",ExpressionUUID->"d36bf3bd-507d-4988-ba05-a72626e9c8b3"],
Cell[20957128, 464536, 1515, 38, 160, "Print",ExpressionUUID->"9fc3f650-87e1-4a38-91ed-3e7dbc938981"],
Cell[20958646, 464576, 193, 4, 24, "Print",ExpressionUUID->"27bae21d-87d3-4b1a-87d6-0bdaa533082f"],
Cell[20958842, 464582, 1641, 46, 108, "Print",ExpressionUUID->"167b4f33-6939-4a4d-913f-6765d0e580e0"],
Cell[20960486, 464630, 194, 4, 24, "Print",ExpressionUUID->"cc17c926-0202-4d00-8cac-95d3509d4059"],
Cell[20960683, 464636, 1641, 46, 108, "Print",ExpressionUUID->"45e047a2-9941-4814-b288-006e4fface65"],
Cell[20962327, 464684, 15982, 331, 229, "Print",ExpressionUUID->"ba811186-b30d-43e2-b8e7-da132090da68"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[20978382, 465023, 884, 18, 54, "Section",ExpressionUUID->"d1411e6f-7566-464c-9b7d-8847736f52df"],
Cell[CellGroupData[{
Cell[20979291, 465045, 852, 16, 54, "Subsection",ExpressionUUID->"1eb697ef-c175-4336-8ee2-48cf7b71bdac"],
Cell[CellGroupData[{
Cell[20980168, 465065, 609, 9, 30, "Input",ExpressionUUID->"3017d93b-c6fc-4239-b51f-4752a2797e42"],
Cell[CellGroupData[{
Cell[20980802, 465078, 11190, 271, 116, "Print",ExpressionUUID->"5e105e6c-f8eb-4abd-92d7-b272618883be"],
Cell[20991995, 465351, 14006, 321, 116, "Print",ExpressionUUID->"31578c40-96ce-4fb7-80b6-e09800c8984d"],
Cell[21006004, 465674, 211, 4, 24, "Print",ExpressionUUID->"47c667fc-b915-4c12-af92-33aaa2b0222c"],
Cell[21006218, 465680, 1823, 45, 160, "Print",ExpressionUUID->"849d8455-7d42-4200-a20d-06cb37a8c788"],
Cell[21008044, 465727, 192, 4, 24, "Print",ExpressionUUID->"654cddd0-9806-4fa6-a6aa-cbab7de25dae"],
Cell[21008239, 465733, 1808, 51, 108, "Print",ExpressionUUID->"03f37ac8-301a-4cae-9566-c76b76a65c8b"],
Cell[21010050, 465786, 195, 4, 24, "Print",ExpressionUUID->"62426698-548a-4649-ab6f-a57bac3c3d7f"],
Cell[21010248, 465792, 1808, 51, 108, "Print",ExpressionUUID->"908658d8-f583-46a6-8643-e56bd4588324"],
Cell[21012059, 465845, 18381, 381, 241, "Print",ExpressionUUID->"98d75fa1-dd0b-4c0b-b07a-6a2149a45e8b"],
Cell[21030443, 466228, 18351, 381, 251, "Print",ExpressionUUID->"5aee59bd-3d34-4b0b-aa7b-46061e935662"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[21048843, 466615, 661, 10, 30, "Input",ExpressionUUID->"29858632-6643-48d7-8ca9-bb14053e02d4"],
Cell[CellGroupData[{
Cell[21049529, 466629, 7655, 185, 84, "Print",ExpressionUUID->"3c57a5a4-566d-4962-9018-87fcc1d9e1f0"],
Cell[21057187, 466816, 9546, 217, 84, "Print",ExpressionUUID->"a1e94c0f-e251-4ef7-9988-30c36dc5ce92"],
Cell[21066736, 467035, 230, 4, 24, "Print",ExpressionUUID->"bce5e337-d725-43c9-9401-4ca9d596be86"],
Cell[21066969, 467041, 1393, 35, 160, "Print",ExpressionUUID->"92fe1ba4-b6be-4003-ba34-7bdd14dd9d17"],
Cell[21068365, 467078, 213, 4, 24, "Print",ExpressionUUID->"6e5b90a8-08f2-42c1-b525-22be318fa520"],
Cell[21068581, 467084, 1512, 44, 108, "Print",ExpressionUUID->"cafbbc36-e0f2-4841-a222-97ee645deaa1"],
Cell[21070096, 467130, 216, 4, 24, "Print",ExpressionUUID->"af963e7f-d6ba-4d12-aa62-cda089b1cbdb"],
Cell[21070315, 467136, 1515, 44, 108, "Print",ExpressionUUID->"919ec39d-b93f-4c7d-b0e5-b41c1aa2b332"],
Cell[21071833, 467182, 17020, 353, 251, "Print",ExpressionUUID->"a633e1d3-1800-4a7e-8bd4-ababa143e944"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[21088914, 467542, 747, 15, 38, "Subsection",ExpressionUUID->"aa3d7e6d-748f-429e-948d-d4fb4c17a199"],
Cell[CellGroupData[{
Cell[21089686, 467561, 507, 8, 30, "Input",ExpressionUUID->"38e81905-80c5-4c2c-823f-92306b0dc78b"],
Cell[CellGroupData[{
Cell[21090218, 467573, 11158, 268, 116, "Print",ExpressionUUID->"7cfb4509-9418-4cfb-9409-ea5872d344b6"],
Cell[21101379, 467843, 14013, 322, 116, "Print",ExpressionUUID->"8bb63e79-b586-4a77-9a32-982084ff4cc3"],
Cell[21115395, 468167, 299, 5, 24, "Print",ExpressionUUID->"a9744798-3fae-4fa0-979b-b2c9fc5a0306"],
Cell[21115697, 468174, 1913, 46, 160, "Print",ExpressionUUID->"bd79888d-b2c9-4df0-84ed-4f417c15238c"],
Cell[21117613, 468222, 281, 5, 24, "Print",ExpressionUUID->"42dffb2b-bd99-4d41-ab08-91c4845f0c2e"],
Cell[21117897, 468229, 1898, 52, 108, "Print",ExpressionUUID->"41c6e832-ea8f-4088-b5e1-73eecdabc443"],
Cell[21119798, 468283, 285, 5, 24, "Print",ExpressionUUID->"f1d2f75e-2b56-495c-b199-3ba741900dc6"],
Cell[21120086, 468290, 1897, 52, 108, "Print",ExpressionUUID->"4715337c-86bc-491e-8af9-0cc3c7cf5502"],
Cell[21121986, 468344, 18454, 382, 241, "Print",ExpressionUUID->"313f0317-5159-452d-9025-cb9049b65ceb"],
Cell[21140443, 468728, 18433, 382, 246, "Print",ExpressionUUID->"705ff83c-7382-423f-8df1-ad485ad639f4"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[21158925, 469116, 240, 4, 30, "Input",ExpressionUUID->"6fd41c5a-7f33-4d2d-b7d6-945903cf8730"],
Cell[CellGroupData[{
Cell[21159190, 469124, 7619, 183, 84, "Print",ExpressionUUID->"1ba472b1-be3e-46aa-bbac-f1c96f0c5f32"],
Cell[21166812, 469309, 9620, 219, 84, "Print",ExpressionUUID->"541fd540-6144-4697-b59d-e3dd31b5e558"],
Cell[21176435, 469530, 278, 5, 24, "Print",ExpressionUUID->"eac2921f-04b6-43ca-8a39-20363d45b29b"],
Cell[21176716, 469537, 1439, 36, 160, "Print",ExpressionUUID->"aa8bd756-d70a-487b-b110-35ef03d811c3"],
Cell[21178158, 469575, 261, 5, 24, "Print",ExpressionUUID->"0ab79d44-f794-497a-8553-636830207f3a"],
Cell[21178422, 469582, 1562, 45, 108, "Print",ExpressionUUID->"72d3df5e-cdaf-4ea8-b15d-b06e83ed0ffa"],
Cell[21179987, 469629, 264, 5, 24, "Print",ExpressionUUID->"ed866128-e039-4050-abc2-c690ee1bd109"],
Cell[21180254, 469636, 1583, 46, 108, "Print",ExpressionUUID->"eb117a95-e91f-4665-a707-84f27548c225"],
Cell[21181840, 469684, 17061, 354, 251, "Print",ExpressionUUID->"83ab6ad2-9443-46b1-9ced-4322c451b509"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[21198962, 470045, 767, 15, 38, "Subsection",ExpressionUUID->"539fc280-954b-4b6b-8ca0-440fb2b3fb5a"],
Cell[CellGroupData[{
Cell[21199754, 470064, 531, 8, 30, "Input",ExpressionUUID->"f800b936-9cbb-4268-8f54-e0c1c723e005"],
Cell[CellGroupData[{
Cell[21200310, 470076, 11009, 263, 116, "Print",ExpressionUUID->"a764f65e-5753-4ba4-8e49-d48473eebdef"],
Cell[21211322, 470341, 13830, 318, 116, "Print",ExpressionUUID->"052ceb7d-a4e0-4b30-96e2-6f928004af0c"],
Cell[21225155, 470661, 280, 5, 24, "Print",ExpressionUUID->"e513de32-fa95-47bf-ac04-34a4aa0b1867"],
Cell[21225438, 470668, 1885, 46, 160, "Print",ExpressionUUID->"380d70e8-ab5e-4200-bf6b-fa0e3c75506c"],
Cell[21227326, 470716, 260, 5, 24, "Print",ExpressionUUID->"396b0bc3-f056-480a-9858-f08310a778ef"],
Cell[21227589, 470723, 1875, 52, 108, "Print",ExpressionUUID->"2c5c2c59-f068-4f2a-b30b-5506f4fd8e14"],
Cell[21229467, 470777, 264, 5, 24, "Print",ExpressionUUID->"a41b700b-6f4a-4a09-9321-019a133e7830"],
Cell[21229734, 470784, 1874, 52, 108, "Print",ExpressionUUID->"1b489bf3-e0c4-416c-9a2f-e0a279e8293f"],
Cell[21231611, 470838, 18438, 382, 246, "Print",ExpressionUUID->"27fae49e-2eb1-4438-8ec9-f65897b346c0"],
Cell[21250052, 471222, 18419, 382, 246, "Print",ExpressionUUID->"956d8312-adb7-43f0-830f-391a55f1bcb4"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[21268520, 471610, 584, 9, 30, "Input",ExpressionUUID->"39d8bd3d-6fe8-4776-a461-4f4451b1a776"],
Cell[CellGroupData[{
Cell[21269129, 471623, 7601, 182, 84, "Print",ExpressionUUID->"6ff6a97c-f983-4e7b-b175-94f42dc9bc2d"],
Cell[21276733, 471807, 9564, 220, 84, "Print",ExpressionUUID->"36844f10-7f79-4ead-97aa-747aa78142ce"],
Cell[21286300, 472029, 282, 5, 24, "Print",ExpressionUUID->"060d3bd1-e445-46f2-9ad8-78d176fc8e7d"],
Cell[21286585, 472036, 1440, 36, 160, "Print",ExpressionUUID->"cb6cdfb8-36e6-44da-b6c8-a368176eb6ba"],
Cell[21288028, 472074, 267, 5, 24, "Print",ExpressionUUID->"5af6bd91-9ae1-4f98-9770-5c76734daa9e"],
Cell[21288298, 472081, 1565, 45, 108, "Print",ExpressionUUID->"12200d4e-0e06-431e-a72b-ad0dff33ffda"],
Cell[21289866, 472128, 268, 5, 24, "Print",ExpressionUUID->"d6623a77-7c39-4df5-8d6d-f7c5beeb3ab8"],
Cell[21290137, 472135, 1566, 45, 108, "Print",ExpressionUUID->"af951ae1-b85c-4fe4-be9d-9cae37f069fb"],
Cell[21291706, 472182, 19023, 394, 246, "Print",ExpressionUUID->"ba414fa9-dd32-490e-9de4-257b20c4fb1c"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[21310802, 472584, 911, 18, 54, "Section",ExpressionUUID->"54b79206-c198-4b83-8f1d-9ce9f095d7c1"],
Cell[CellGroupData[{
Cell[21311738, 472606, 828, 16, 54, "Subsection",ExpressionUUID->"e065b7aa-180f-44c8-91d0-a64f4a10e041"],
Cell[CellGroupData[{
Cell[21312591, 472626, 658, 10, 30, "Input",ExpressionUUID->"beff2cd5-a311-4123-848a-6972645f7c3f"],
Cell[CellGroupData[{
Cell[21313274, 472640, 7585, 183, 84, "Print",ExpressionUUID->"2cd09f46-6867-4dcb-b3c3-6e79f5d9ec11"],
Cell[21320862, 472825, 9590, 221, 84, "Print",ExpressionUUID->"3b05effe-0579-48fe-8510-456c7a0c30cd"],
Cell[21330455, 473048, 208, 4, 24, "Print",ExpressionUUID->"7e5db29a-71fe-463c-9493-f7b81ed576c0"],
Cell[21330666, 473054, 1362, 35, 160, "Print",ExpressionUUID->"d13393d4-84f9-4189-8c0f-eae7a940b10e"],
Cell[21332031, 473091, 193, 4, 24, "Print",ExpressionUUID->"a5693974-e71a-4b2a-ad10-015084765b64"],
Cell[21332227, 473097, 1492, 44, 108, "Print",ExpressionUUID->"fff81118-16b5-4172-b646-9afa3f51d8d5"],
Cell[21333722, 473143, 196, 4, 24, "Print",ExpressionUUID->"d0df8088-0996-4122-9400-c655bd7c738d"],
Cell[21333921, 473149, 1492, 44, 108, "Print",ExpressionUUID->"b7b4080b-c682-405c-b869-bf236d50df21"],
Cell[21335416, 473195, 17160, 357, 233, "Print",ExpressionUUID->"caa86fd1-d4d3-4f13-aae2-e340d799b1d3"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[21352637, 473559, 746, 15, 38, "Subsection",ExpressionUUID->"7b74e3df-e9e1-49cf-8349-fc6ce19be90a"],
Cell[CellGroupData[{
Cell[21353408, 473578, 532, 8, 30, "Input",ExpressionUUID->"db79a35c-f13f-44eb-b1ab-913c7f0e3f43"],
Cell[CellGroupData[{
Cell[21353965, 473590, 7588, 183, 84, "Print",ExpressionUUID->"fb628aff-1ddc-46dc-ae33-44490af9aa61"],
Cell[21361556, 473775, 9576, 222, 84, "Print",ExpressionUUID->"2a6301eb-1ff8-4f8b-9812-83b03836aba4"],
Cell[21371135, 473999, 209, 4, 24, "Print",ExpressionUUID->"bff072fb-8080-41c2-98a7-266b70b6a37e"],
Cell[21371347, 474005, 1372, 35, 160, "Print",ExpressionUUID->"9659f3f3-131c-4dfb-a3ae-26d654be4b2a"],
Cell[21372722, 474042, 192, 4, 24, "Print",ExpressionUUID->"9e78ff91-fa25-41f8-b032-45e744c24de9"],
Cell[21372917, 474048, 1493, 44, 108, "Print",ExpressionUUID->"05e504cf-ed05-4090-a3c6-55bd94364fd8"],
Cell[21374413, 474094, 195, 4, 24, "Print",ExpressionUUID->"901316d1-ee79-4fe4-9f37-145e4143ddf1"],
Cell[21374611, 474100, 1495, 44, 108, "Print",ExpressionUUID->"49c5bd59-be92-413a-bb50-4066d0561eda"],
Cell[21376109, 474146, 18366, 381, 241, "Print",ExpressionUUID->"b9369804-8534-4680-9c73-3986c0d324f1"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[21394536, 474534, 746, 15, 38, "Subsection",ExpressionUUID->"9c52adc3-7092-4511-aac1-cd2b3cf81607"],
Cell[CellGroupData[{
Cell[21395307, 474553, 531, 8, 30, "Input",ExpressionUUID->"df85089a-3544-4289-81f4-6c7a6026de68"],
Cell[CellGroupData[{
Cell[21395863, 474565, 8757, 204, 84, "Print",ExpressionUUID->"1fa755cf-60a1-4723-96d0-b8926615931d"],
Cell[21404623, 474771, 10561, 237, 84, "Print",ExpressionUUID->"c10c1285-8f59-4e33-8161-ecebaaa2100c"],
Cell[21415187, 475010, 255, 5, 24, "Print",ExpressionUUID->"c29f1523-bc84-4b37-acb6-3654f1c349ca"],
Cell[21415445, 475017, 1566, 39, 160, "Print",ExpressionUUID->"b1e7ee6a-26fd-47e5-9ecb-6ea617501300"],
Cell[21417014, 475058, 240, 5, 24, "Print",ExpressionUUID->"1af86033-a189-401b-8058-ca401933ab98"],
Cell[21417257, 475065, 1688, 47, 108, "Print",ExpressionUUID->"f9f29792-2c9e-48e6-be59-e308f1668d48"],
Cell[21418948, 475114, 243, 5, 24, "Print",ExpressionUUID->"7599654d-af58-4471-ab52-bf132c96cb46"],
Cell[21419194, 475121, 1689, 47, 108, "Print",ExpressionUUID->"88b075aa-b030-4f96-8453-60db93c4f781"],
Cell[21420886, 475170, 16632, 344, 241, "Print",ExpressionUUID->"655d5cf4-d516-42b5-92ca-1b6568025846"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]]
}
]
*)

